(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1541128,      27237]
NotebookOptionsPosition[   1537031,      27095]
NotebookOutlinePosition[   1537380,      27110]
CellTagsIndexPosition[   1537337,      27107]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Functions", "Title"],

Cell[CellGroupData[{

Cell["MAKE SURE THE LIBRARY PATH IS CORRECTLY SET", "Section"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"binDirectory", "=", 
   RowBox[{"NotebookDirectory", "[", "]"}]}], ";"}], "\n", 
 RowBox[{"libraryPath", "=", 
  RowBox[{"FileNameJoin", "[", 
   RowBox[{"{", 
    RowBox[{"binDirectory", ",", "\"\<libMathematicaHFM.dll\>\""}], "}"}], 
   "]"}]}]}], "Code",
 CellChangeTimes->{{3.707805649735874*^9, 3.707805704172964*^9}}],

Cell[BoxData["\<\"C:\\\\Users\\\\RDuits\\\\Desktop\\\\testJorg\\\\\
libMathematicaHFM.dll\"\>"], "Output",
 CellChangeTimes->{{3.707805630166957*^9, 3.7078056315261197`*^9}, {
  3.7078057120316696`*^9, 3.7078057225195465`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetDirectory", "[", "binDirectory", "]"}]], "Code"],

Cell[BoxData["\<\"C:\\\\Users\\\\RDuits\\\\Desktop\\\\testJorg\"\>"], "Output",
 CellChangeTimes->{{3.707805630229446*^9, 3.707805631541725*^9}, {
  3.7078057143441143`*^9, 3.707805722550794*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hamilton fast marching via FileIO", "Section"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"--", 
      RowBox[{"--", 
       RowBox[{"--", 
        RowBox[{"--", " ", "Copied"}]}]}]}], " ", "from", " ", 
     RowBox[{"FileIO", ".", "nb"}]}], ",", " ", 
    RowBox[{"in", " ", 
     RowBox[{"JMMCPPLibs", "/", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Output", " ", "--"}], "--"}], "--"}], "--"}]}]}]}], "*)"}], 
  "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"RulesToRaw", "[", 
      RowBox[{"l_List", ",", "fileName_String"}], "]"}], ":=", 
     RowBox[{"Module", "[", 
      RowBox[{
       RowBox[{"{", "\n", "\t", 
        RowBox[{
        "lStr", " ", ",", " ", "lNum", ",", " ", "lArr", ",", "\n", "\t", 
         RowBox[{"str", "=", "\"\<\>\""}], ",", 
         RowBox[{"data", "=", 
          RowBox[{"{", "}"}]}]}], "\n", "\t", "}"}], ",", "\n", "\t", 
       RowBox[{
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"And", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", "#"}], "==", "2"}], "&"}], "/@", "l"}],
              ")"}]}]}], ",", "\n", "\t\t", 
          RowBox[{
           RowBox[{
           "Print", "[", 
            "\"\<SaveToFile Error : Elements of l are not pairs\>\"", "]"}], 
           ";", "\n", "\t\t", 
           RowBox[{"Return", "[", "True", "]"}], ";"}]}], "\n", "\t\t", "]"}],
         ";", "\n", "\t", "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"And", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"StringQ", "@", 
                RowBox[{"First", "@", "#"}]}], "&"}], "/@", "l"}], ")"}]}]}], 
          ",", "\n", "\t\t", 
          RowBox[{
           RowBox[{
           "Print", "[", "\"\<SaveToFile Error : Keys are not strings\>\"", 
            "]"}], ";", "\n", "\t\t", 
           RowBox[{"Return", "[", "True", "]"}], ";"}]}], "\n", "\t\t", "]"}],
         ";", "\n", "\t", "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{"!", 
           RowBox[{"And", "@@", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"StringQ", "@", "#"}], "||", 
                 RowBox[{"NumericQ", "@", "#"}], "||", 
                 RowBox[{"ArrayQ", "[", 
                  RowBox[{"#", ",", "_", ",", "NumericQ"}], "]"}], "||", 
                 RowBox[{"#", "===", "Null"}]}], ")"}], "&"}], "/@", 
              RowBox[{"(", 
               RowBox[{"Last", "/@", "l"}], ")"}]}], ")"}]}]}], ",", "\n", 
          "\t\t", 
          RowBox[{
           RowBox[{
           "Print", "[", 
            "\"\<SaveToFile Error : data format should be \
string|Numeric|Array\>\"", "]"}], ";", "\n", "\t\t", 
           RowBox[{"Return", "[", "True", "]"}], ";"}]}], "\n", "\t\t", "]"}],
         ";", "\n", "\t", "\n", "\t", 
        RowBox[{"lStr", "=", 
         RowBox[{"Select", "[", 
          RowBox[{"l", ",", 
           RowBox[{
            RowBox[{"StringQ", "@", 
             RowBox[{"Last", "@", "#"}]}], "&"}]}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"lNum", "=", 
         RowBox[{"Select", "[", 
          RowBox[{"l", ",", 
           RowBox[{
            RowBox[{"NumericQ", "@", 
             RowBox[{"Last", "@", "#"}]}], "&"}]}], "]"}]}], ";", "\n", "\t", 
        RowBox[{"lArr", "=", 
         RowBox[{"Select", "[", 
          RowBox[{"l", ",", 
           RowBox[{
            RowBox[{"ArrayQ", "@", 
             RowBox[{"Last", "@", "#"}]}], "&"}]}], "]"}]}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"Do", "[", "\n", "\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{"str", "=", 
            RowBox[{"str", "<>", 
             RowBox[{"(", 
              RowBox[{"First", "@", "eStr"}], ")"}], "<>", "\"\<\\n-1\\n\>\"",
              "<>", 
             RowBox[{"(", 
              RowBox[{"Last", "@", "eStr"}], ")"}], "<>", 
             "\"\<\\n\\n\>\""}]}], ";"}], "\n", "\t\t", ",", 
          RowBox[{"{", 
           RowBox[{"eStr", ",", "lStr"}], "}"}]}], "]"}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"Do", "[", "\n", "\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{"str", "=", 
            RowBox[{"str", "<>", 
             RowBox[{"(", 
              RowBox[{"First", "@", "eNum"}], ")"}], "<>", 
             "\"\<\\n0\\n\\n\>\""}]}], ";", "\n", "\t\t", 
           RowBox[{"AppendTo", "[", 
            RowBox[{"data", ",", 
             RowBox[{"N", "@", 
              RowBox[{"Last", "@", "eNum"}]}]}], "]"}], ";"}], "\n", "\t\t", 
          ",", 
          RowBox[{"{", 
           RowBox[{"eNum", ",", "lNum"}], "}"}]}], "]"}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"Do", "[", 
         RowBox[{"(*", 
          RowBox[{
           RowBox[{
           "Dimensions", " ", "are", " ", "reversed", " ", "because", " ", 
            "we", " ", "want", " ", "the", " ", "first", " ", "index", " ", 
            "to", " ", "be", " ", "the", " ", "fast", " ", "index"}], ",", 
           " ", 
           RowBox[{"like", " ", "Matlab"}], ",", " ", 
           RowBox[{"and", " ", "contrary", " ", "to", " ", "Mathematica"}]}], 
          "*)"}], "\n", "\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{"With", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"dims", "=", 
               RowBox[{"Reverse", "@", 
                RowBox[{"Dimensions", "@", 
                 RowBox[{"Last", "@", "eArr"}]}]}]}], "}"}], ",", " ", "\n", 
             "\t\t\t", 
             RowBox[{
              RowBox[{"str", "=", 
               RowBox[{"str", "<>", 
                RowBox[{"(", 
                 RowBox[{"First", "@", "eArr"}], ")"}], "<>", "\"\<\\n\>\"", "<>", 
                RowBox[{"ToString", "[", 
                 RowBox[{"Length", "@", "dims"}], "]"}], "<>", 
                "\"\<\\n\>\""}]}], ";", "\n", "\t\t\t", 
              RowBox[{"Do", "[", 
               RowBox[{
                RowBox[{"str", "=", 
                 RowBox[{"str", "<>", 
                  RowBox[{"ToString", "[", "d", "]"}], "<>", 
                  "\"\<\\n\>\""}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"d", ",", "dims"}], "}"}]}], "]"}], ";", "\n", 
              "\t\t\t", 
              RowBox[{"str", "=", 
               RowBox[{"str", "<>", "\"\<\\n\>\""}]}], ";"}]}], "\n", 
            "\t\t\t", "]"}], ";", "\n", "\t\t", 
           RowBox[{"data", "=", 
            RowBox[{"Join", "[", 
             RowBox[{"data", ",", 
              RowBox[{"N", "@", 
               RowBox[{"Flatten", "@", 
                RowBox[{"Last", "@", "eArr"}]}]}]}], "]"}]}], ";"}], "\n", 
          "\t\t", ",", 
          RowBox[{"{", 
           RowBox[{"eArr", ",", "lArr"}], "}"}]}], "]"}], ";", "\n", "\t", 
        "\n", "\t", 
        RowBox[{"If", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"StringLength", "[", "fileName", "]"}], ">", "0"}], ",", 
          "\n", "\t\t", 
          RowBox[{"With", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"formatFile", "=", 
               RowBox[{"fileName", "<>", "\"\<_Format.txt\>\""}]}], ",", 
              RowBox[{"dataFile", "=", 
               RowBox[{"fileName", "<>", "\"\<_Data.dat\>\""}]}]}], "}"}], 
            ",", "\n", "\t\t\t", 
            RowBox[{
             RowBox[{"Export", "[", 
              RowBox[{"formatFile", ",", "str"}], "]"}], ";", " ", 
             RowBox[{"(*", 
              RowBox[{
               RowBox[{"Mathematica", " ", "adds", " ", "one", " ", "\\n"}], 
               ",", " ", 
               RowBox[{
                RowBox[{
                "so", " ", "we", " ", "must", " ", "remove", " ", "one"}], 
                "..."}]}], "*)"}], "\n", "\t\t\t", 
             RowBox[{"If", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", "data"}], ">", "0"}], ",", 
               RowBox[{
                RowBox[{"BinaryWrite", "[", 
                 RowBox[{"dataFile", ",", "data", ",", "\"\<Real64\>\""}], 
                 "]"}], ";", " ", 
                RowBox[{"Close", "[", "dataFile", "]"}], ";"}]}], "]"}], ";", 
             "\n", "\t\t\t", 
             RowBox[{"Return", "[", "False", "]"}], ";"}]}], "\n", "\t\t", 
           "]"}], ",", "\n", "\t\t", 
          RowBox[{
           RowBox[{"Return", "[", 
            RowBox[{"{", 
             RowBox[{"str", ",", "data"}], "}"}], "]"}], ";"}]}], "\n", 
         "\t\t", "]"}], ";"}]}], "\n", "\t", "]"}]}], ";"}], "\n", "\t", "\n", 
   RowBox[{
    RowBox[{"RawToRules", "[", "fileName_String", "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"formatFile", "=", 
         RowBox[{"fileName", "<>", "\"\<_Format.txt\>\""}]}], ",", 
        RowBox[{"dataFile", "=", 
         RowBox[{"fileName", "<>", "\"\<_Data.dat\>\""}]}], ",", "data"}], 
       "}"}], ",", "\n", "\t", 
      RowBox[{"RawToRules", "[", 
       RowBox[{
        RowBox[{"Import", "[", 
         RowBox[{"formatFile", ",", "\"\<String\>\""}], "]"}], ",", 
        RowBox[{"BinaryReadList", "[", 
         RowBox[{"dataFile", ",", "\"\<Real64\>\""}], "]"}]}], "]"}]}], "\n", 
     "\t", "]"}]}], "\n", "\n", 
   RowBox[{
    RowBox[{"RawToRules", "[", 
     RowBox[{"str_String", ",", "data_List"}], "]"}], ":=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"l", "=", 
         RowBox[{"{", "}"}]}], ",", 
        RowBox[{"pos", "=", "0"}], ",", 
        RowBox[{"newlineCharacter", "=", 
         RowBox[{"If", "[", 
          RowBox[{
           RowBox[{"$OperatingSystem", "==", "\"\<Windows\>\""}], ",", 
           "\"\<\\r\\n\>\"", ",", "\"\<\\n\>\""}], "]"}]}]}], "}"}], ",", 
      "\n", "\t", 
      RowBox[{
       RowBox[{"Do", "[", "\n", "\t\t", 
        RowBox[{
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"format", " ", "=", " ", 
              RowBox[{"StringSplit", "[", 
               RowBox[{"s", ",", "newlineCharacter"}], "]"}]}], ",", "dim", 
             ",", "dims", ",", 
             RowBox[{"oldPos", "=", "pos"}], ",", 
             RowBox[{"oldLen", "=", 
              RowBox[{"Length", "@", "l"}]}]}], "}"}], ",", "\n", "\t\t\t", 
           RowBox[{
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"Length", "@", "format"}], ">=", "2"}], ",", "\n", 
              "\t\t\t\t", 
              RowBox[{
               RowBox[{"dim", "=", 
                RowBox[{"ToExpression", "[", 
                 RowBox[{"format", "[", 
                  RowBox[{"[", "2", "]"}], "]"}], "]"}]}], ";", "\n", 
               "\t\t\t\t", 
               RowBox[{"If", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"IntegerQ", "[", "dim", "]"}], " ", "&&", " ", 
                  RowBox[{"dim", ">=", 
                   RowBox[{"-", "1"}]}]}], ",", "\n", "\t\t\t\t\t", 
                 RowBox[{"If", "[", 
                  RowBox[{
                   RowBox[{"dim", "==", 
                    RowBox[{"-", "1"}]}], ",", "\n", "\t\t\t\t\t\t", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "@", "format"}], "==", "3"}], ",", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"l", ",", 
                    RowBox[{
                    RowBox[{"format", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "->", 
                    RowBox[{"format", "[", 
                    RowBox[{"[", "3", "]"}], "]"}]}]}], " ", "]"}]}], "]"}], 
                   ",", "\n", "\t\t\t\t\t\t", 
                   RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "@", "format"}], "==", 
                    RowBox[{"dim", "+", "2"}]}], ",", "\n", "\t\t\t\t\t\t\t", 
                    RowBox[{
                    RowBox[{"dims", "=", 
                    RowBox[{"Reverse", "@", 
                    RowBox[{"Table", "[", 
                    RowBox[{
                    RowBox[{"ToExpression", "@", 
                    RowBox[{"format", "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}]}], ",", 
                    RowBox[{"{", 
                    RowBox[{"i", ",", "dim"}], "}"}]}], "]"}]}]}], ";", "\n", 
                    "\t\t\t\t\t\t\t", 
                    RowBox[{"pos", "=", 
                    RowBox[{"pos", "+", 
                    RowBox[{"Times", "@@", "dims"}]}]}], ";", "\n", 
                    "\t\t\t\t\t\t\t", 
                    RowBox[{"If", "[", 
                    RowBox[{
                    RowBox[{
                    RowBox[{"Length", "@", "data"}], ">=", "pos"}], ",", 
                    RowBox[{"AppendTo", "[", 
                    RowBox[{"l", ",", 
                    RowBox[{
                    RowBox[{"format", "[", 
                    RowBox[{"[", "1", "]"}], "]"}], "->", " ", 
                    RowBox[{"ArrayReshape", "[", 
                    RowBox[{
                    RowBox[{"data", "[", 
                    RowBox[{"[", 
                    RowBox[{
                    RowBox[{"oldPos", "+", "1"}], ";;", "pos"}], "]"}], "]"}],
                     ",", "dims"}], "]"}]}]}], " ", "]"}]}], "]"}]}]}], "\n", 
                    "\t\t\t\t\t\t\t", "]"}]}], "\n", "\t\t\t\t\t\t", "]"}]}], 
                "\n", "\t\t\t\t\t", "]"}]}]}], "\n", "\t\t\t\t", "]"}], ";", 
            "\n", "\t\t\t", 
            RowBox[{"(*", 
             RowBox[{
             "Allow", " ", "for", " ", "a", " ", "final", " ", "blank", " ", 
              "line"}], "*)"}], "\n", "\t\t\t", 
            RowBox[{"If", "[", 
             RowBox[{
              RowBox[{
               RowBox[{
                RowBox[{"Length", "@", "l"}], "==", "oldLen"}], " ", "&&", 
               " ", 
               RowBox[{"s", "!=", "newlineCharacter"}]}], ",", 
              RowBox[{"Print", "[", 
               RowBox[{
               "\"\<RawToRules error : could not import \>\"", "<>", "s"}], 
               "]"}]}], "]"}], ";"}]}], "\n", "\t\t\t", "]"}], "\n", "\t\t", 
         ",", 
         RowBox[{"{", 
          RowBox[{"s", ",", 
           RowBox[{"StringSplit", "[", 
            RowBox[{"str", ",", 
             RowBox[{"newlineCharacter", "<>", "newlineCharacter"}]}], 
            "]"}]}], "}"}]}], "]"}], ";", "\n", "\t", "l"}]}], "\n", "\t", 
     "]"}]}]}]}]], "Code"],

Cell[BoxData[""], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hamilton fast marching via Wolfram Library Link", "Section"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{
    "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
      "**", "**", "**", "**", "**", "**", "**", "**", "Load"}], " ", "HFM", 
    " ", "wolfram", " ", "library", " ", "link", " ", 
    RowBox[{"functions", ":"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"LoadHFMWLL", "[", "lfmwllLibraryFile_", "]"}], ":=", 
    RowBox[{"Module", "[", "\n", "\t", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\n", "\t", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"**", "**", "**", "**", "**", "The"}], " ", "main", " ", 
        RowBox[{"functions", ":"}]}], "*)"}], "\n", "\t", 
      RowBox[{
       RowBox[{"hfmRunModel", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<RunModel\>\"", ",", " ", 
          RowBox[{"{", "}"}], ",", " ", "Real"}], "]"}]}], ";", "\n", 
       "\t\t\t\t", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**", "**", "**", "**", "Get"}], " ", 
         RowBox[{"functions", ":"}]}], "*)"}], "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetScalar"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmGetScalar", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<GetScalar\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", "Real"}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetString"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmGetString", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", "\"\<GetString\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", "String"}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetVector"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmGetVector", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", "\"\<GetVector\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"Real", ",", "1"}], "}"}]}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "GetArray"}], "*)"}], "\n", "\t", 
       RowBox[{"Quiet", "@", 
        RowBox[{"Do", "[", 
         RowBox[{"(*", 
          RowBox[{"Quiet", " ", "overload", " ", "messages"}], "*)"}], "\n", 
         "\t\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"hfmGetArrayBase", "[", "d", "]"}], " ", "=", " ", 
            RowBox[{"LibraryFunctionLoad", "[", 
             RowBox[{
             "lfmwllLibraryFile", ",", " ", "\"\<GetArray\>\"", ",", " ", 
              RowBox[{"{", 
               RowBox[{"String", 
                RowBox[{"(*", "key", "*)"}], ",", " ", "Integer"}], 
               RowBox[{"(*", "Dimension", "*)"}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{"Real", ",", "d"}], "}"}]}], 
             RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";"}], "\n", "\t\t\t", 
          ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}], ";",
        "\n", "\t", 
       RowBox[{
        RowBox[{
         RowBox[{"hfmGetArray", "[", "d_", "]"}], "[", "key_", "]"}], ":=", 
        RowBox[{
         RowBox[{"hfmGetArrayBase", "[", "d", "]"}], "[", 
         RowBox[{"key", ",", "d"}], "]"}]}], ";", "\n", "\t\t", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**", "**", "**", "**", "Set"}], " ", 
         RowBox[{"functions", ":"}]}], "*)"}], "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetScalar"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmSetScalar", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<SetScalar\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"String", 
            RowBox[{"(*", "key", "*)"}], ",", " ", "Real"}], 
           RowBox[{"(*", "val", "*)"}], "}"}], ",", " ", "\"\<Void\>\""}], 
         "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetString"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmSetString", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<SetString\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"String", 
            RowBox[{"(*", "key", "*)"}], ",", " ", "String"}], 
           RowBox[{"(*", "val", "*)"}], "}"}], ",", " ", "\"\<Void\>\""}], 
         "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetVector"}], "*)"}], "\n", "\t", 
       RowBox[{"hfmSetVector", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", " ", "\"\<SetVector\>\"", ",", " ", 
          RowBox[{"{", 
           RowBox[{"String", 
            RowBox[{"(*", "key", "*)"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"Real", ",", "1"}], "}"}]}], 
           RowBox[{"(*", "val", "*)"}], "}"}], ",", " ", "\"\<Void\>\""}], 
         "]"}]}], ";", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{"**", "**"}], "*", "SetArray"}], "*)"}], "\n", "\t", 
       RowBox[{"Quiet", "@", 
        RowBox[{"Do", "[", "\n", "\t\t\t", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"hfmSetArray", "[", "d", "]"}], " ", "=", " ", 
            RowBox[{"LibraryFunctionLoad", "[", 
             RowBox[{
             "lfmwllLibraryFile", ",", " ", "\"\<SetArray\>\"", ",", " ", 
              RowBox[{"{", 
               RowBox[{"String", 
                RowBox[{"(*", "key", "*)"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"Real", ",", "d"}], "}"}]}], 
               RowBox[{"(*", 
                RowBox[{"val", " ", 
                 RowBox[{"(", 
                  RowBox[{"d", "-", 
                   RowBox[{"dimensional", " ", "array"}]}], ")"}]}], "*)"}], 
               "}"}], ",", " ", "\"\<Void\>\""}], "]"}]}], ";"}], "\n", 
          "\t\t\t", ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}]}], ";",
        "\n", "\t\t\t", "\n", "\t", 
       RowBox[{"(*", 
        RowBox[{"**", "**", "**", "**", "**", 
         RowBox[{"HasField", ":"}]}], "*)"}], "\n", "\t", 
       RowBox[{"hfmHasField", " ", "=", " ", 
        RowBox[{"LibraryFunctionLoad", "[", 
         RowBox[{"lfmwllLibraryFile", ",", "\"\<HasField\>\"", ",", " ", 
          RowBox[{"{", "String", 
           RowBox[{"(*", "key", "*)"}], "}"}], ",", " ", 
          RowBox[{"True", "|", "False"}]}], 
         RowBox[{"(*", "keyval", "*)"}], "]"}]}], ";", "\n", "\t\t\t", "\n", 
       "\t", 
       RowBox[{"(*", 
        RowBox[{
         RowBox[{
          RowBox[{"**", "**", "**", "**", "**", "Additional"}], " ", 
          "front"}], "-", 
         RowBox[{"end", " ", 
          RowBox[{"functions", ":"}]}]}], "*)"}], "\n", "\t", 
       RowBox[{
        RowBox[{"hfmSetVariable", "[", 
         RowBox[{"key_", ",", "val_"}], "]"}], ":=", 
        RowBox[{"Switch", "[", " ", 
         RowBox[{
          RowBox[{"Head", "[", "val", "]"}], "\n", "\t\t", ",", "String", ",",
           "\n", "\t\t\t", 
          RowBox[{"hfmSetString", "[", 
           RowBox[{"key", ",", "val"}], "]"}], "\n", "\t\t", ",", "Integer", 
          ",", "\n", "\t\t\t", 
          RowBox[{"hfmSetScalar", "[", 
           RowBox[{"key", ",", "val"}], "]"}], "\n", "\t\t", ",", "Real", ",",
           "\n", "\t\t\t", 
          RowBox[{"hfmSetScalar", "[", 
           RowBox[{"key", ",", "val"}], "]"}], "\n", "\t\t", ",", "List", ",",
           "\n", "\t\t\t", 
          RowBox[{
           RowBox[{"hfmSetArray", "[", 
            RowBox[{"TensorRank", "[", "val", "]"}], "]"}], "[", 
           RowBox[{"key", ",", "val"}], "]"}]}], "\n", "\t\t", "]"}]}], 
       ";"}]}], 
     RowBox[{"(*", 
      RowBox[{"end", " ", "of", " ", "switch"}], "*)"}], "\n", "]"}]}], "\n", 
   "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**", "**",
       "**", "**", "**", "**", "**", "**", "**", "**", "Unload"}], " ", "HFM",
      " ", "wolfram", " ", "library", " ", 
     RowBox[{"link", ":"}]}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"UnloadHFMWLL", "[", "]"}], ":=", 
    RowBox[{"Module", "[", "\n", "\t", 
     RowBox[{
      RowBox[{"{", "}"}], ",", "\n", "\t", 
      RowBox[{"(*", 
       RowBox[{"The", " ", "main", " ", "functions"}], "*)"}], "\n", "\t", 
      RowBox[{
       RowBox[{"LibraryFunctionUnload", "[", "hfmRunModel", "]"}], ";", "\n", 
       "\t", 
       RowBox[{"(*", 
        RowBox[{"Get", " ", "functions"}], "*)"}], "\n", "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmGetScalar", "]"}], ";", "\n",
        "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmGetString", "]"}], ";", "\n",
        "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmGetVector", "]"}], ";", "\n",
        "\t", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"LibraryFunctionUnload", "[", 
           RowBox[{"hfmGetArrayBase", "[", "d", "]"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}], "\n", 
        "\t", 
        RowBox[{"(*", 
         RowBox[{"Set", " ", "functions"}], "*)"}], "\n", "\t", 
        RowBox[{"LibraryFunctionUnload", "[", "hfmSetScalar", "]"}]}], ";", 
       "\n", "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmSetString", "]"}], ";", "\n",
        "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmSetVector", "]"}], ";", "\n",
        "\t", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"LibraryFunctionUnload", "[", 
          RowBox[{"hfmSetArray", "[", "d", "]"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"d", ",", "1", ",", "6", ",", "1"}], "}"}]}], "]"}], ";", 
       "\n", "\t", 
       RowBox[{"(*", "HasField", "*)"}], "\n", "\t", 
       RowBox[{"LibraryFunctionUnload", "[", "hfmHasField", "]"}], ";"}]}], 
     "\n", "]"}]}]}]}]], "Code"]
}, Closed]],

Cell[CellGroupData[{

Cell["Utility functions", "Section"],

Cell[CellGroupData[{

Cell["Euler angles (\[Theta], \[CurlyPhi]) \[RightTeeArrow] (cos \[Theta],sin \
\[Theta] cos \[Phi],sin \[Theta] sin \[Phi])", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AnglesToVec", "[", 
    RowBox[{"\[Theta]_", ",", "\[CurlyPhi]_"}], "]"}], ":=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Theta]", "]"}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Cos", "[", "\[CurlyPhi]", "]"}]}], ",", 
     RowBox[{
      RowBox[{"Sin", "[", "\[Theta]", "]"}], 
      RowBox[{"Sin", "[", "\[CurlyPhi]", "]"}]}]}], "}"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"VecToAngles", "[", 
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], "]"}], ":=", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Theta]", "=", 
       RowBox[{"ArcCos", "[", "x", "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Theta]", ",", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Mod", "[", 
           RowBox[{"\[Theta]", ",", "\[Pi]"}], "]"}], "==", "0"}], ",", "0", 
         ",", 
         RowBox[{"ArcTan", "[", 
          RowBox[{"y", ",", "z"}], "]"}]}], "]"}]}], "}"}]}], "]"}]}], 
  ";"}]}], "Code"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plotting arrows in Graphics3D", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ArrowSE3", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "x_", ",", "y_", ",", "z_", ",", "\[Theta]_", ",", "\[CurlyPhi]_"}], 
     "}"}], ",", 
    RowBox[{"r_:", "1"}]}], "]"}], ":=", 
  RowBox[{"Arrow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "+", 
      RowBox[{"r", " ", 
       RowBox[{"AnglesToVec", "[", 
        RowBox[{"\[Theta]", ",", "\[CurlyPhi]"}], "]"}]}]}]}], "}"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ArrowSE3", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x_", ",", "y_", ",", "z_", ",", "nx_", ",", "ny_", ",", "nz_"}],
      "}"}], ",", 
    RowBox[{"r_:", "1"}]}], "]"}], ":=", 
  RowBox[{"Arrow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "+", 
      RowBox[{"r", " ", 
       RowBox[{"{", 
        RowBox[{"nx", ",", "ny", ",", "nz"}], "}"}]}]}]}], "}"}], 
   "]"}]}], "\n", 
 RowBox[{
  RowBox[{"ArrowSE3", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"nx_", ",", "ny_", ",", "nz_"}], "}"}]}], "}"}], ",", 
    RowBox[{"r_:", "1"}]}], "]"}], ":=", 
  RowBox[{"Arrow", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y", ",", "z"}], "}"}], "+", 
      RowBox[{"r", " ", 
       RowBox[{"{", 
        RowBox[{"nx", ",", "ny", ",", "nz"}], "}"}]}]}]}], "}"}], 
   "]"}]}]}], "Code"]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["SR geodesics in SE(3) for C != 1", "Title"],

Cell[CellGroupData[{

Cell["Via Library Link", "Section"],

Cell[CellGroupData[{

Cell["\<\
Domain specification:
In particular, specify how to sample the sphere. The code works with Euler \
angles via
\t\t(\[Theta], \[CurlyPhi]) \[RightTeeArrow] (cos \[Theta],sin \[Theta] cos \
\[Phi],sin \[Theta] sin \[Phi]),
\[Theta] is sampled from 0 to \[Pi] with or from 0 to \[Pi]/2 with N\[Theta] \
samples for respectively the projective (with identification of antipodal \
points) or normal (full sampling) case,
\[CurlyPhi] is sampled from 0 to 2\[Pi] with N\[CurlyPhi] = 2N\[Theta] or N\
\[CurlyPhi]=4N\[Theta] samples for respectively the projective or normal case.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["Set data", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", ",",
      "seeds3", ",", "tips3"}], "}"}], "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mindata", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"Max", ",", "dataTess", ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"walls", "=", 
   RowBox[{"1", "-", 
    RowBox[{"ImageData", "@", 
     RowBox[{"Dilation", "[", 
      RowBox[{
       RowBox[{"Binarize", "[", 
        RowBox[{"Image3D", "[", "mindata", "]"}], "]"}], ",", "1"}], 
      "]"}]}]}]}], ";"}]}], "Code"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Sigma]", " ", 
       RowBox[{"2", "^", "p"}], " ", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"UnitStep", "[", "dataTess", "]"}], "*", "dataTess"}], 
           ")"}], "/", 
          RowBox[{"Max", "[", "dataTess", "]"}]}], "]"}], "^", "p"}]}]}], 
     ")"}]}]}], ";"}]}], "Code"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
      "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
       ",", "seeds3", ",", "tips3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}], ";"}], "*)"}]], "Code"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
      ",", "seeds3", ",", "tips3"}], "}"}], "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Datasets\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
          "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
          "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "*)"}]], "Code"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"select", " ", "bundle", " ", "1"}], ",", " ", 
    RowBox[{"2", " ", "or", " ", "3", " ", "here"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"seeds", "=", "seeds1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{"tips", "=", "tips1"}], ";"}]}]}]], "Code",
 CellChangeTimes->{{3.707737402886155*^9, 3.7077374232222843`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Specify volume dimensions and sampling", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Volume", " ", "dimensions"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"xyzMinMax", "=", "10"}], ";"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Physical", " ", "spatial", " ", "range"}], ",", " ", 
    RowBox[{
     RowBox[{"volume", " ", "runs", " ", "from"}], " ", "-", 
     RowBox[{"xyMinMax", " ", "to"}], " ", "+", "xyMinMax"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"gridScale", "=", 
     RowBox[{"1.", "/", "32"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"In", " ", "steps", " ", "of", " ", "\"\<gridScale\>\"", " ", 
     RowBox[{"(", 
      RowBox[{"smaller", " ", "means", " ", "more", " ", "detail"}], ")"}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Ny", "=", 
      RowBox[{"Nz", "=", 
       RowBox[{"Dimensions", "[", 
        RowBox[{"dataTess", ",", "3"}], "]"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"N\[Theta]", ",", "N\[CurlyPhi]"}], "}"}], "=", 
     RowBox[{
      RowBox[{"Dimensions", "[", "dataTess", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"4", ";;", "5"}], "]"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", "Sampling", "*)"}], "\n", 
   RowBox[{
    RowBox[{"projective", "=", "False"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"N\[Theta]", "=", "5"}], ";", "\n", 
     RowBox[{"N\[CurlyPhi]", "=", 
      RowBox[{"If", "[", 
       RowBox[{"projective", ",", 
        RowBox[{"4", "*", "N\[Theta]"}], ",", 
        RowBox[{"2", "*", "N\[Theta]"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"dependScale", "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}], ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}]}], "]"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Angular", " ", "resolution"}], "*)"}], "\n", "\n", 
   "\n"}]}]], "Code"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show sampling", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[Theta]", "]"}], "-", "1", "+", 
      RowBox[{"1", "/", "2"}]}], ")"}], "*", "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CurlyPhi]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[CurlyPhi]", "]"}], "-", "1"}], ")"}], "*", 
    "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sampling", "=", 
    RowBox[{"Outer", "[", 
     RowBox[{"AnglesToVec", ",", "\[Theta]List", ",", "\[CurlyPhi]List"}], 
     "]"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"Show", "[", "\n", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], "]"}],
        "&"}], "/@", 
      RowBox[{"Flatten", "[", 
       RowBox[{"sampling", ",", "1"}], "]"}]}], "}"}], "]"}], ",", "\n", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], 
         "]"}], "&"}], "@", 
       RowBox[{"AnglesToVec", "[", 
        RowBox[{"0", ",", "0"}], "]"}]}]}], "}"}], "]"}]}], "\n", 
  "]"}]}], "Code"],

Cell[BoxData[
 Graphics3DBox[{{
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.9876883405951378, -0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.8910065241883679, -0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 0.5720614028176843,
        0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.45399049973954675`, -0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[
        Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.15643446504023087`, -0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, 0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, 0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, 
       0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, 
       0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, \
-0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, \
-0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, \
-0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, 0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, 0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, 
       0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, 
       0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, \
-0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, \
-0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, \
-0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, 
       0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, 
       0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, \
-0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, \
-0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 
       0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, 0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, 0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, 
       0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, 
       0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, \
-0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, \
-0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, \
-0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, 0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, 0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, 
       0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, 
       0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, \
-0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, \
-0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, \
-0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]]}, 
   {RGBColor[1, 0, 0], Arrow3DBox[{{0, 0, 0}, {1, 0, 0}}]}}]], "Output",
 CellChangeTimes->{{3.707805630698123*^9, 3.707805632088515*^9}, 
   3.707805723020752*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
1. make library link
2. set parameters (Check xyMinMax (the physical spatial range) and \
\"gridScale\" (smaller means more detail))
3. run code
4. get results
5. close library link
6. reformat the data\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "1.", " ", "Load", " ", "hfm", " ",
     "library", " ", "link", " ", "functions"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"LoadHFMWLL", "[", "libraryPath", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "2.", " ", "Set", " ", 
     "parameters"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"First", " ", "specify", " ", "them"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"prms", "=", 
     RowBox[{"Association", "[", 
      RowBox[{"{", "}"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<model\>\"", "]"}], "=", 
     "\"\<ReedsShepp3\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<geodesicSolver\>\"", "]"}], "=", 
     "\"\<ODE\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<projective\>\"", "]"}], "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", "1.", ",", "0."}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "=", 
     RowBox[{".1", "/", "gridScale"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<eps\>\"", "]"}], "=", ".1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<speed\>\"", "]"}], "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "c"}], ")"}]}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<dims\>\"", "]"}], "=", 
     RowBox[{"Dimensions", "[", "c", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<arrayOrdering\>\"", "]"}], "=", 
     "\"\<Reversed\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<gridScale\>\"", "]"}], "=", "gridScale"}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<origin\>\"", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}], "=", "seeds"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"x", ",", "y", ",", "z", ",", "\[Theta]", ",", "\[CurlyPhi]"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<tips\>\"", "]"}], "=", "tips"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"prms", "[", "\"\<stopWhenAllAccepted\>\"", "]"}], "=", 
      RowBox[{"prms", "[", "\"\<tips\>\"", "]"}]}], ";"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "for", " ", "reduced", " ", "computation", " ", 
      "time"}], ",", " ", 
     RowBox[{
     "if", " ", "you", " ", "want", " ", "the", " ", "whole", " ", "volume", 
      " ", "then", " ", "remove", " ", "this", " ", "option"}]}], "*)"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<exportValues\>\"", "]"}], "=", "1."}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<walls\>\"", "]"}], "=", "walls"}], 
    ";"}]}]}]], "Code"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Then", " ", "set"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"hfmSetVariable", "[", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Normal", "[", "prms", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.09636656617596975`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7078056308074646`*^9, 3.7078056322447395`*^9}, 
   3.707805723192621*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "3.", " ", "Run", " ", "the", " ", 
    "code"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"output", "=", 
     RowBox[{"hfmRunModel", "[", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"12.00535810424347`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.7078056308074646`*^9, 3.7078056322447395`*^9}, 
   3.7078057352052546`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "4.", " ", "Get", " ", "the", " ", 
    "data", " ", "to", " ", "Mathematica"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"values", "=", 
     RowBox[{"Clip", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"hfmGetArray", "[", "5", "]"}], "[", "\"\<values\>\"", "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.", ",", "100."}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesicsAll", "=", 
     RowBox[{
      RowBox[{"hfmGetArray", "[", "2", "]"}], "[", "\"\<geodesicPoints\>\"", 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"endIndices", "=", 
     RowBox[{"Round", "@", 
      RowBox[{"Accumulate", "[", 
       RowBox[{
        RowBox[{"hfmGetArray", "[", "1", "]"}], "[", 
        "\"\<geodesicLengths\>\"", "]"}], "]"}]}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "5.", " ", "Close", " ", "the", 
     " ", "library", " ", "link"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"UnloadHFMWLL", "[", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "6.", " ", "Reformat", " ", "the",
      " ", "data"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"values", "=", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{"values", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"No", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"startIndices", "=", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"endIndices", "+", "1"}], ",", "1"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", 
        RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesics", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"geodesicsAll", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"startIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ";;", 
          RowBox[{"endIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "startIndices", "]"}], ",", "1"}], "}"}]}], 
      "]"}]}], ";"}]}]}]], "Code"],

Cell[CellGroupData[{

Cell["Show results", "Subsubsection"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
  "get", " ", "figure", " ", "from", " ", "accompanying", " ", "notebook"}], 
  "*)"}]], "Code",
 CellChangeTimes->{{3.7077371472948503`*^9, 3.707737155857641*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   Graphics3DBox[{GraphicsComplex3DBox[CompressedData["
1:eJx1nAk8Vc///ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp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      "], {
       {RGBColor[0, 1, 0], Opacity[0.1], EdgeForm[None], 
        StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ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            "]], Polygon3DBox[CompressedData["
1:eJxFmXn8j1UWx5/n+aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq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            "]], Polygon3DBox[CompressedData["
1:eJwt2Hm8TtUex/G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm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            "]], Polygon3DBox[CompressedData["
1:eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ

            "]]}],
         Lighting->Automatic]}, {}, {}, {}, {}},
      VertexNormals->CompressedData["
1:eJw0mHc41f8b/4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h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       "]], GraphicsComplex3DBox[CompressedData["
1:eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki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      "], {
       {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
        StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HmQl2McAPD3t+127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb
GBExT+ZebqGWWyMnA+jP/4/izBo=
            "]], Polygon3DBox[CompressedData["
1:eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE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            "]], Polygon3DBox[CompressedData["
1:eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q
+A+nI+Cx
            "]], Polygon3DBox[CompressedData["
1:eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka
YpIpJhhngA98Z4dvbLHOAXy3ROU=
            "]]}],
         Lighting->Automatic]}, {}, {}, {}, {}},
      VertexNormals->CompressedData["
1:eJx12Xk0VV//wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz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       "]], GraphicsComplex3DBox[CompressedData["
1:eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG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      "], {
       {RGBColor[0, 0, 1], Opacity[0.1], EdgeForm[None], 
        StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XlUVkUYx/F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=
            "]], Polygon3DBox[CompressedData["
1:eJwtmGeUVtUVhs+5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR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            "]], Polygon3DBox[CompressedData["
1:eJwt1nmYSFUYx/F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==
            "]], Polygon3DBox[CompressedData["
1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+1allepLK9hCj5KW9SmWtgq
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj
Iw==
            "]]}],
         Lighting->Automatic]}, {}, {}, {}, {}},
      VertexNormals->CompressedData["
1:eJwtmnk0Vf/79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM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       "]]},
    Axes->True,
    AxesLabel->{
      FormBox["x", TraditionalForm], 
      FormBox["y", TraditionalForm], 
      FormBox["z", TraditionalForm]},
    BoxRatios->{1, 1, 1},
    DisplayFunction->Identity,
    FaceGridsStyle->Automatic,
    Method->{"DefaultBoundaryStyle" -> Directive[
        GrayLevel[0.3]]},
    PlotRange->{{0, 32}, {0, 32}, {0, 32}},
    PlotRangePadding->{Automatic, Automatic, Automatic},
    Ticks->{Automatic, Automatic, Automatic}]}], ";"}]], "Input",
 CellChangeTimes->{
  3.7077371109730444`*^9, {3.707737330357636*^9, 3.707737332072996*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fig", ",", "\n", "\t", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ListContourPlot3D", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Min", ",", "values", ",", 
           RowBox[{"{", "3", "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Contours", "->", "1."}], ",", 
       RowBox[{"ContourStyle", "->", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], ",", 
       RowBox[{"Mesh", "->", "None"}], ",", 
       RowBox[{"DataRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}]}], "]"}], ","}],
     "*)"}], "\n", "\t", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"32", "-", 
      RowBox[{
       RowBox[{"geodesics", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "All", ",", 
          RowBox[{"1", ";;", "3"}]}], "]"}], "]"}], "/", "gridScale"}]}], 
     "]"}], "]"}], ",", "\n", 
   RowBox[{"(*", "\t", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "5"}], "]"}], "&"}], "/@", 
         RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}]}]}], "}"}], "]"}], ",", 
     "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ","}], "*)"}], "\n", "\t", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}]], "Code"],

Cell[BoxData[
 Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1nAk8Vc///ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp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     "], {
      {RGBColor[0, 1, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ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           "]], Polygon3DBox[CompressedData["
1:eJxFmXn8j1UWx5/n+aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq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           "]], Polygon3DBox[CompressedData["
1:eJwt2Hm8TtUex/G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm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           "]], Polygon3DBox[CompressedData["
1:eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ

           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJw0mHc41f8b/4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki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     "], {
      {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HmQl2McAPD3t+127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb
GBExT+ZebqGWWyMnA+jP/4/izBo=
           "]], Polygon3DBox[CompressedData["
1:eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE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           "]], Polygon3DBox[CompressedData["
1:eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q
+A+nI+Cx
           "]], Polygon3DBox[CompressedData["
1:eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka
YpIpJhhngA98Z4dvbLHOAXy3ROU=
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx12Xk0VV//wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG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     "], {
      {RGBColor[0, 0, 1], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XlUVkUYx/F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=
           "]], Polygon3DBox[CompressedData["
1:eJwtmGeUVtUVhs+5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR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           "]], Polygon3DBox[CompressedData["
1:eJwt1nmYSFUYx/F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==
           "]], Polygon3DBox[CompressedData["
1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+1allepLK9hCj5KW9SmWtgq
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj
Iw==
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJwtmnk0Vf/79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM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      "]]}, Line3DBox[{CompressedData["
1:eJxFlwk0VXv/xoUkiVSmc47hGI7pHM589lb0pJIkoenmSiISQqluE6lUSBoQ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     "], CompressedData["
1:eJxVl3k0VH/8/5HKEiLCzGAYYx3MZmZu67OStH5kKSolpI3SQilLn5I2W0IS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     "], CompressedData["
1:eJxVl3s01GvY/oVKsZEIM+M443yaGWNmvihXlI3SzqEIqYjk0E4HRUgqIbsT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     "], CompressedData["
1:eJxFlwk0ld33x00NSoYGw72X3Gu413Vx53ufQt9QqYQkSQolUoYyVJRkCBl6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     "], CompressedData["
1:eJxFlwk0VW349mUoSeWVDOccHMd0cHCceYu6kqmSoVRSCkmoJKnUa0qUSiQl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     "], CompressedData["
1:eJxFlwk0lP3bxyVLZUkozAwGYxszzD5zU/kqbQgtnkSJHrKULEmKNkmSSlK0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     "], CompressedData["
1:eJxFlwlUjG34/1OWJEqoaWbam6Vpm33mseSrotUW9ZIWkcpWIaJXWrUrWiyV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     "], CompressedData["
1:eJxFl3k0lP3fxyWkhZRsYzAYgxnLjFnMVdKbVNpkK4okqWRPqjt7kZAkSykl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     "], CompressedData["
1:eJxFlwk4VevbxrUpKYSMe2/bPG/see+F6s6UoaRzGjRJHUkpQ4MkJEmFoxA5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     "], CompressedData["
1:eJxFlwk0Vd/bxyUkFJUM9xov916Xe7nzvUeqb0rKUKYioUnmJIkSJUmSqVJK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     "], CompressedData["
1:eJxFlwk0levbxiUpQ0hl2HvbNrZhs7HnoePkEomOjjIlFIeUSlJJQikpFMpQ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     "], CompressedData["
1:eJxFlws0VN/bx5VCRRcJzQwGgzEYM2NuR+SrJBWS3FNpQop+qSRKkigpkpDu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     "], CompressedData["
1:eJxFl3k0lfvbxpEpU6QMe5vHbWPbs2dXdDWZiiRpQkIIxSk5JaGOSgPJLJFE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     "], CompressedData["
1:eJxFlwtUTPv7xru5VapDusxM01RTM03T3C97iPNEKoSUqJCEJJ10KCekkigS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     "], CompressedData["
1:eJxFlwlUzPv7x9uuQkh7M1PNtMzUTMvMNMt3rG9Ji5CyxU2SIim6SbrdUgjV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     "], CompressedData["
1:eJxFlwk0Ve/3xmVOCBnuhGu4uFzXne+5SE+lIpJU+EZRKNVXSkiiyZAkTYoo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     "], CompressedData["
1:eJxF1wk01GvcB3B7QlKJMTMYY5sxmBlm+Q9ufbtUKlRSqYSQtIiKuiQRRVSW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     "], CompressedData["
1:eJxF13k0lP37B3CJJxGpMMxYBsOYGcZsZu7BV2+lskYleXq08lRKCEW0p1Ja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     "], CompressedData["
1:eJxF1wk0VVv8B3AZipSQDPe6xst1uZc733MlfaMk0fwabiVJE/E0SZFEXsPL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     "], CompressedData["
1:eJxF1wk0Vd37B3ASCpUkdO91zdO9F9d1h3MN9VXmJKUkQ0lIJXOFV6jorQxv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     "], CompressedData["
1:eJxF1wk0VP3/B3BLq2QpoZkxZsaYsZt97pTy1iNLSSVKJZRC9SRbRaGIypKl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     "], CompressedData["
1:eJxF1wtUTN37B/B0UyK6a2aqaZqZLjPV3OcMyRcJlSQJoXrp8qKILqKIXEvS
2yslKVEJRW9XJSVCupBEoQsRKbxFEYXfWeu//q+z1ll7nc86a6+9n/Psvc9j
vG6Lq6+8nJzcJfJWkPv/S4b/a7n/tS9n/zgT+YWAa5Pz+iVpHOy2Zrz4tZgL
BaMrfQYfCExuSjo8SHBQVVgcvCONi4qlF7tfvyIgmHJ3leYTC0xipaTmDHBx
eOfQ4KtnBOy7ItY6B1ugJdZ0idpMS2SZfaqxaSFQodKSYDPNAoMjMYP0WEtY
39jV+vgegdFQfykr3xz2m8q/6T+1RNTym4lHaggsrOu6uczBHGYD89cwzayQ
m1rVwCknwD1QEavRZwbv9WZdPtut8GnVW/6WArL/qAi/gINmGHQK5O25Y4XX
Og/9RnIIfCFc9apYZnjj1qflr2ON+lm2osFTBJTF4S237pgi9Rbr19T11rhR
M1RKjyeQMpS/g7PRFIJNrhi4bI1rcWr7rkYSKP2R3Vcx1RSUTLdV1G/WCJR3
W2P+J4HUZPZx+VI23jhYZhkZ8+A8c+qstqUENENs2x+sZuOg9RavyPk8eHUy
WK4zCHQEla3Lm8AG+5k3490GHuSeLYv6YkzAYntT2ORcFprl4vaejOehf34T
57kigUKlBbMalrCgF5v33KmQhzax644Tb6WI7+jhrv/KRM+uuymtj3k4Gfro
iVmjFAGKbeZl6Uwcauhnp3/j4Yz4Wl5LgRRZUyeNvLdnwr2z7HqeAR/1+6qi
i5Kk2LazdzJ1yARvX6WFbJzLR051g2PzTinkdcI0g9JN0GOfKpvxJx8FyWc/
93hJ0TFH46mKiwmyDvFey47xccWzz6/MTopRqzWvriuaoFmPnVZayodS0c2j
X82k8LPnLDpfwcCdue57GV18bPdmHnk9WYo9UVkeFUEMFDzZyXNUEuB+sNLu
gkEJEud8rs0yZSDulrHycq4AeZbOYzGPJLCIGuNdfGGMEp16NZ9lAtRH6Kka
lUhQNa1/S16aMT5pr798YacAk/+YJvJIkkA7s2jp+9XGCFaKObf6rAA+GRsu
dAVL8OXnp38JQ2MEBfWNCuoFqK1/0xjiIkGPOcumsoeOudcfZrUNCXCzN6lO
kyOB7jK7k3ty6VA5+HhBwHQh0vSXP8lWlKCZPlNXdQsdm5va/NNthQi3/zC5
v1MMP9fmbkJChz3lQFOzjxAMwwP6K8vEGM844ckZN0KH+94zNkeECIjYuiEp
XozRVN2CqkQjDIt1jZz+EYI2HFCh6yfG/ss3srgWRhAN6VqZtglho+vVmD9L
DJfCDQ5/1xhifMVxq7M/hEhdODNwq7YYCRtiv1isNYT2lpKp9kwRaC6h3Nx+
EUL4s6/q/DDATF7oV5qjCJMcPUOeVosQ+XpHdlymAXbzmcPztolQGfzYwS9J
BMy5tu6EowFaNysOJZwUoer7VvbLjSI0Fk7xtvxGg1z1plt6NSKkP6iP6Jgt
wvHOIYngAg3t1F+XuvrIZ2+5y0XaZH9Whb981tCQuHPBP+XTxCiufKia/46c
d8xwx14tGiQBBQMphBilAznd/VVCFOvPfPrhPhXub7Vb93mLsSr5g9TnuBDw
XHUgMZ6KaRFFP/46TM5fRetn0EYh6G4vJO4rqFiedM3jeYEYnq50n9A5Qrz+
0KEiYlJxTqLu7Nsuxs/kZlttmRCtXkKTJcZUtAZp5Hh2i1HAdAxsnSxEY2VN
85FRCkSxP9eEK0ggqVK7lPdCgLpZcm//fULBAe7hwFKWBIrTh5PPFwrQXtst
PFdJQePzFbGv7Mk8Wy2tS4oWYHiEfkOQS8GtfBa/0F8CBa3P5kpLBeh4fzbN
NYWCrhpLzsrDEtzfyHtnYCRAnHtSS308BcVz7x/YlCvBbL6uuuJ7PjpqzdO3
HaLgpVz7Y5s6Ccapoj1Py/h4nV8q7x5NgcZNJ6t7byVwT9a5dDOaj4BZU+qJ
KArecK8yaBOlyLhd6RjjxEer7+duhV0U3G+/zTZnS6H7d4j8OR0+Vj7IebQ+
ghznncXOv8h1SxTl66/r4oGnxqFb7qTgUr/V0eb1UnidrjD8kcOD05m2kdk7
KKgzHFhSGy1F370zO4K38PB+IxYkhVPQM6x84UamFFcN1dhlUh4S2uR74kmP
u12WuO6GFLXXaxaH/LKGzzcnvzDST0gWhKd3SWERKkrVPGYN7HLoBemTvIxM
ksalCFP4GLbO0BpBWf07e7dTsK/gy7g/hUAIreKRXr7Vf66uUxyZICXg0jJh
TGb72/8V92R4uhFozkitvEqeJykB8ZETyf43WXi1p20mIOf7ZIv4qCVcbDY8
1iadu93VzW4fAc+C5we9lv/2yLTEu/cSyXPxrlphvelvX9nb2RWbQaB4yaf+
mh/c3+8fdvNlXSIg0fvF1rzPxRmDOckc8ruIL1d31JURuBiy8LZ7CheN3+wi
Tv1Fgb80YL5lLQH3peZy5l5c1H49OOyWR8EVWcwVxWYC6XrLKxKYXChuWHoP
jRSMFuRnip4TUG/tFo6+42CN6pyv9R8peO+YPlbVS0DF4hx7+DwHe8r93NUp
VAQdelA9NkhAdF34vMibA5V5wfRPjlTolM6d4DlOQPelW5iaDgfMNyOj36Kp
2NeyOvnqRBn6o9Zop7VYgFl3Jf5jIRWGrPOV2dNkcHuYbLM6zgJ2ObvDFr6j
Yh4RfNeRIoNI8DUmerEFWl0DHyQb0DCjcUZlDl0GSXawz9hUCwS9Cy76242G
eNe1hSosGdLLYssCH5pDtMmCe/YYDc4Vi0pWmMkQH96d6JxgjsMGY/NTH9Bg
lbZkETgy+BTo8ns9zNEYF9pgq2SA1NOna3NI35O5+nz4JHMonu6dV7/GAB8F
mYxR0onvb1lKGWbo2yU4c+a5ARB3maLNleG7jYtkTGYGIpA+L8XLECVpF0+X
kS4IKOlReGaKac27gk37DeHtdvzo35YyeC5cmB0QYQrmBwpz7i4jxPYX2odb
ybB5T0K0kGYKB5eAeUfV6KDRDU/Ns5bhsJ374kfVbBQUdXG+/kHHsgFv9VDS
3/DF8UE+bHSwOq+sKqfDTzjTrJX0nhWqhu9U2fg0sUUFGsao/lzX4MuT4aDd
yMG6KywEfLi4O2iDMVqM3YJV+DIo+4Y2RSxnwalApjtSYwzfxNm3M0hvVDni
WvSdiYtpLTmXKAxsXUY/SxfIsG7o3tyQDCZquz62vAlmIEW9p2ou6XE3K2Zy
7JiwLWE9ZzcxUNg5usyb9J16RxoG+0zg5119KIxtAlv3I+kRpDNzJl39cdQE
PpvUO0aiyPaO1qdTpDvdb1+kITTBmXlzPu59agIHa8vaKtKfND5SG2pjIDzM
XH1EwMQu33vSl6Q7p9XltEQyoJI5aZZXHBMKafuHFYQynFB6w6YyGLDatCDb
uZeJuSWiMSbp0WaF3Qp1xrAp991ePouF2QlOu+aRntcoUVTdYgz5ylWdm5JY
YP/sjvqD9J7WTqVvusbITU6IcnjPwvLWU82RpFvtGTBSv0HHwvre2W1z2Lhv
1uufRrrHkuxDXQF0pC/S3eaezIay86TjJaSLSrJS+XQ6BhN+2aT8y4aafsyK
a6TXCpR3M0uN4BGeSrnuZIquZ65/ZJBebHP7YfgMI3I8cSNGV8g80jh8x530
gtyeB6Z1hghbUbh3no4ZNo+Znm0n40AkxmYHeBiiPv5Bh+YuMxSoKu9jkD59
2K5f8tEAK2s8w2+9NkNKoMYjIfl9czdkyNnvN8D36ftLY8j/4Wf68TwNMk8i
8XSiqqEBGpWzTSZdNsex57ct68n8bB//cNmtkYbIxIKT8RMs4FDuGWpA+vAn
/wbTEzQc/F63o2WLBRglpqvSyPxXkQ6MlW+i4Xi1VN3glQWi7TWzsyxkUNzZ
qW6wgAbv/E5Cx4ODotkVmevJdVq8ru6UjEmD3YDNpcWtHMQbRF6YzJYh5MTr
i6XyNLwIfzh/hgtZJ1A3O6abkPGM7DiztIdKxsmm0rqJC/vWtX16xjK41Gw/
mHCT3KeGevVeOFqiMqLhXYEhmVclXqdk56jgsUJMUustocWdrL6QRsbN+J+3
rvupkDPyaVm3yApaa1wvdurLQN/N8S/1pWKGzUCPpM4KFcljGsF6ZNx21isL
HKjIEns5OCywxguX3ZdHtGXIasqf5mxJhW3yv1GL7ljj43dV9UOaMuDYW8M5
U6kYVsy+eYrBw4nuex9Y5L5n155/ymqQAk+581K1dTy8meU3/nAKOU4tXq3b
Ywpcq6xbszN5WLBIITVCTYbxbQZbF5ZTEKs72ix9yUPxdOdonqoM3MxxllYa
BaVFWoeq6Xy4fpnMHVSWIag5qryYPKfPGasYzvTmY/VL0Y0KRTKenjaDXE8K
tH+N/MzN4KPEaYdvgjxZv6lyAjVtKbhn9NdPWjcfecZqEzzIum5NtRsnmEaB
yj/H5kQbClBzUknX7CeB9rX7vyz9pg9X2x19T9YK4ObKaPs+RiBr1omwt636
+Fl7yp96WgB+rFzA428EeL0dd5vy9BGW+5K9tOO3E5WnX5Tu1UeLwSFff6rw
P2/3mjIet0wfXQlLH3h4/PbatLohGUMfb1q3tZie/O1Ok221/x6djriSjW1K
7UJ4lmfEyn0l4GPrGVTYNB13Bld+6tIVwcn78SLzYQJuLtvVhjOn48/DH+RL
lotAdeykLBki68bwsPOXQ6fjarBCUOxxESQ/f/Vu/UjA5oLnV/bC6WiVdwlZ
9kiEDInC6ZABAlf9mmYn60+H8poYLQ1NMQ5dODrk0kegrk55Yky/Hp60HPlW
5yKG0baYRxPJ81Rbb2VDxjU9qBwPio0+Jsb5TK1paS/J/4qNhF7wMT24ba+a
tvm+GPUrLRpVush52V8xKPbVw6plZ0uDp0hAizOplpD1MFdrnf+ArR4eXCE+
JzlJsL+md5r4CVnfCr8v3kDVA/NwlMbjIxI0wb1Ch6yTtXVaDAOV9FD86925
gw0SCIjvMasfELCzPD34ZUgXTi4n2m3UpGjgzjJZ1Uj2s+PPsLMvdGG1b0bK
sIMUhbuiKBSyrr6x1WWU8lAXPsOnZ+bHSjEUcm/ipdsE/gcwa7hb
     "], CompressedData["
1:eJxF1wk0VWv/B3BSyJCIcBzTMQ9x5rMP4ktCSAhJk650E0klRWVOEpIkJTLl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     "], CompressedData["
1:eJxF1ws0lPn/B/Auki5KbZkxMxiXYYzbMGbmmVa8WULRqlRTukiKUBSVlKWW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     "], CompressedData["
1:eJxF1wk0lXn4B3AhJFliLPdeXNcal7vf+94i37Fek0SppE1ok0qUrcjEYDQk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     "], CompressedData["
1:eJxF1wk0Vev7B3BjoUTlGs4xHY7pZDjzIOlbKFHCoSRTUrefISIZGgw3UxEq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     "], CompressedData["
1:eJxF1nlUzO37B/BEaS+kqVmapaamfWaa5TMJb8kSbchWUVK+VOjBQ2i1VJK1
LGlfKSTqSbInow1laVVPJYnSg5Q8wu/zO7/F55zPuc95/XGde7nu67rZfluX
BigqKCicJf+JCv/3Efif0eR/RwFCIwbVQ19LcWvW1rGpOVw839veE8QWYM6m
e2u+yaVQdvKMnDafi1rmHM1WBwF8d4X7nC+UgtiwYcaLfmPEpdr0OfkLsF9e
uOr0USnaPuW7jRw2hoMCp8wwRgB7md3dom1SPNtXonyEb4y2aIrTuQsC+G19
Ltq5Qor3B+Pjc5uNYG0vd9hVJ0Al0y20RSbF0WHaqDzaCAeyC+4dGxKgiLL7
32K6FDHf1xqOWBvBfaPp3HtThBCOfAp8+lMCh93LNx3t5ODyFubDSWIh/rNc
a4jbJcGrW/3Hxo5xYGQ/UddtlRAK0+5nVt6TQIVSOWOFIwcR+xY5D+wVou2R
c9bJTAnaXA6dyx5n44GpYSUzUwg/rykfzSMlSHCPZnFusNGzm5MxUCWEXuCV
Cj1vCULaTt3N2M2GvscXT/Z7IVI7s/JmSiWomvzJ9Jc9G/yMGfo3tG2xokCn
2mSKBC17jZZlT2DjxdszqyvEtujTUDlQ+U4MXkZpR4uchSJ5fVyJly3OyA+d
DKkUI7RB/tU7gYUcdbU1Cvts4dL75vLks2IkmF0JurSchUtDd99PvWCLIy7q
fOstYlSUODdvZ7IQMJU9l3hiiwNPxsJnOIpBpySrDz9noqH7+dFJX2zhrftt
DYcqRm5KymV5IBN7Ty6+Hm8ggp/m/W2KH0VIDfA3q5nIRG3/k7CBWSI4lGy+
kiIX4cWO2ICINEN8NKcK6/1FaOnqXcxKE8FxxnopZaYhnNL5y5/Gi9C0Mqbn
wHYRXoUOVQR1MSAScCKYV0VYevtNSfZCEULSprgvPsDAWbGm0sQWEbnO5jxv
hghxaluCc8wY0LPfFab5S4SurlOHlT/bojd18dSkRjqufI/NFpmI0SmflfBO
bgvj8Cr7leF0BN/uPhLhIsab7n5rQaotgGeNPVZ08Kuryr7uEKOhrj0na5st
4ha72459pCHAzluzK1UMR8uq3D+dyH2iLZoTcp2G6s/JPRFVYuwbXvHiGNsW
IXPszljsp6G3Weux6oAYSfeXU1NUbSES/n374U4ajL89Ghn4JoY95ZjGSJ8Q
O+r+at4aQEOWwcx7CVoSGJTe9bl2QwgVjqVdOcg4Lw1vm/MluPNz+OuleCEy
37cMvuPQEGjy6Nu4uwSVerXxCp5CTErkdLao0eARsG7Pzj8kCP7zFmFmLoT+
urlxvT+psL9fPzZ0XILEqC0eaWMCsPZ5Xg0focIhxsEro1gC4gXzeuVDAXrD
xSmhQ1Rsmf7y3cwGCeRXfFLunBCAx1w4lvGOitSR/bdv/yPBIGWX9yxvAXZ4
D9d1vKGiyMfDVUNbCkejPYHVXPIesxXO9fZQ4e31IWmqtRRqL4lrdUN8aHjd
7DrcRYW+80G1H85SRI319R+/zgc9uPrX1U4qKs4TR0aDpMjftYzuGMXH2emK
C2Z0UFHGqFJkHpbi9LyqxZ8W8mEcM6YmJV2hTGOOgKwv1c0PW52m8FE8eq7A
gHSua57b42opjuc3R9y6ZgMN1aVn6l9R4T/0TE/nLTnPZ7WjfzrY4NW1MzH2
pK8Vl+oYKBHYNnm9rL3RGg3QHvdup0JlZZ1A2YiAXz/FXdXvt4eajiZrgkD8
G5OF3DErWFIEybtI1zgVcTLFi0Bn3cJHztlWKBd/nZ1P+skX/xjHbiNwWmk3
JcjfCrqbcsKukF7tUZ5StZ+A3sXotYToty9hPnp68ASBk4Kt606o/nZ//YAH
l9LI+GGE9oYOSzjGvDIvINe7Yv9pLX4hgWD9AsOIAkv0065d5A9SkbiRU/Oy
jEBbuyX3Togl/L8TnxMn0TBaWt5o/IDAWsNohxyxJQY/xfMSjWj4e7gip/MJ
gTs7aLq6/1ogRBAVZjafBhqtvWeglUBP88rxteUWSHDz6nYNoSFs2rlD8W8I
iB43hEeEWGCQoVI6NZuGX3/FPwv5RGAPQ/XJSiMLiDp+DLxvpcF1THVK0A8C
pRHGa6Xd5hBll4xwVOlwTdARn1SWYVGRLM8tyxz1V9z6PaV0lNjFRD3TkkHn
+LZCJ19z9OZGeLoE07Fg+LrxRj0Zbi1ODn7BNkdS+XEqM4eOzP2LZobQZFDR
Onhxc48ZVg2ceTKlk44vf6xOYTFl6B1+bzQl0wyWh7r9HQ0ZML5w2WUZRwb3
mx37E1abQYW7KmiBPwPrDCz6j3NlkDuO5ommmuHS+0nzXC8zMP/smOoT0ole
89FruTzoZk4vCbcwRG5tLm+Q9KJYL1raXB4W8kdmhhQaIjVuRV+9iQysuYOV
FW9M0f9p1bY5AiaOnrrxqcVUhoWfa0rexprCUSmrJvA+E27n5+d282QQOqpP
SOGZIj3DsWyTJQt55q0RD8xk6LQ7NDRWZ4JJf2jHNO5jobi/Ovof0luqp4nP
hJggrsChTq2NhcWHe5N9zWWI2hat46JnAo3hvOJTAjZOqXfa6VnI0LZZvc/r
FhdN58ap6w6xEXab9/EZ6Tv5fbeZflzsaCztPtbNhi8/nB9hKYPGpbJTTpO5
iK/7WftTxsEkrfq96lYyVEQ+ntV40RhTlQfW6CRy0FMhPmtB+gpiAcfDnez3
WzZe5g5yIJ/+q28+6eVL62xURowQuD0xdvU8I5gl+17yI73Y8eDbyeeMoGzH
jK5IN8Kc046eB0gXOvOUVGYbobM7hGY0ZoTUCuHOC6QbD8asq3/NQSrj2J0t
S4yx+eGejrr/jvP4+sLIOA4ck6nddwuNwUjL7hkiPVBA5qwVB4PJk39kTeSC
UXuwRttaho33l332fc5GgpP0pbI3F0nHtNJtSK/Y/VrHdQ8bGy1eZxaVcKG1
RHLalfSi6wEKhhw2Mm9d+StKzQSV71xdA0nn9N70/17Lgi9LzvjsY4KvUsu6
eNJjYvXP5u1kIeLig5mmpSbws8q8nE+68WSBYwePhbCCiFUP1UxRUdwXVky6
5d/zHjTImVjrnG/qtMEU40Mfe5JJL32oOpO1mAnRNcqmtY9MEXOvZIcH6cSN
JAGz1RAa8+NOR1nyIAgctWgm17txNKHpUZAh+ud0Ju9O5GFJbw+DRXqCDjPy
4y8GvpSHbfD9lwfniNdRNuT5jm8XzHx6ioHMpvCqYR8z6H64Gj6FzIfjD12P
77dhQLFw/TzeAzNYbQwyeErmW4Nehqt1Bx2+KrOin083R+6E1ePWpPNyrmo3
5dGh7FNwPmm/OQocdC1uknmeFNlmFLiHjuJkT4/CUXP47y6hPSPvywuvp189
Peig+jncGdxsAZd3Ze0FRjLQqeMWYj4dZba+7Vb9FqifULl8E1uGKrOhzCRN
OoraF/RO97cE1LkSHfJer2LfXGIzSENI0AwodltCoZ3rmE4nvS7SKbaOrHeC
KrUMHysUr+786kwl80T5h7n3RRrie+7qLOy0guHclybfKDJ4pNdolRwm+7Tg
sYniGmucjQqV5EyXwXdS64/1wTQomtBP17RbQ/9MeqzzNDI+U3H7bHcaqiIm
P3nuaQP7EVez1zoydOVWfS8X0qDzPYZV02qDcpVYahxZx4r9sugaujQ0FWpG
r7Dkw+Ggm4qdhgxhi4a3+3yhIi3ecfBeEB+8x+Onx1RluHe5b75hKxW8NPHG
1Rf5WJA7Ii6dLEPqjpzdV29Roagdo/TuPR9b6Rei9iiR59sbnMnJoEKvRU17
i7kAEw98+7JoIplvS4em/xFFRczhRXl9m8h38+x8OXcCWVcvhBimrqMiqZJb
F1AgwE6BS9PYTwIhrtPeYQ4VQ1fMG5v7BWTdKlzYME7gkpYo149J9mnZnf12
PCG+2dRKLv1LIJT6r3DSuAGGvjz/cPg/QmjzNRsTxgg0BD1NXddkgJ0rA9+1
5v/2hPv5fz6/bIB9O89MVO/77cXpoZWO+wxgF3OXQefa/r/DZ3NRxjIDxBr6
tan6/3bj6zaRA+YGYGYdUnuTbQvLgepPD0YIuCdSxasVDFDAYp+/022LrkPr
1ygNE4hL0pRnvdAHb6+mSiJLhEX9hwfmfiTnvyarnHFBH6OyXAd/HxF+eP1j
F/mB7FNUvQT2Xn0Q3pQ3onQRboWlL7v+ngDf/9vXa876yL+zZWDkFfkOnVip
WPuWgD57uZkDQx++PT9XXaSJ8VYpYFdZL4Guu2f2eH+gYKzL387LU4wbVa01
4d0E6mv3/iy8TUGHb9MmzWQx1reqj3M6CVjSVj0dO07BqI961pdmMXyNlRpS
2gg4ayQmNW6gwPe7y7qvehK42a3VbG0i4Ij1FTdmU1CUdLOFskKCDodV898/
I/ftU3DadxoF0DLVXHFKgkfZKSe6yf7OeytTlytRcOOIRZLSSwnmqU/5Lq4n
kBphGmf4WQ8O6bbnb+hKsVG47PG8GgIf9TKmpnfpYXxu0YmtHlJEDtSfossJ
vPKf5zPUoIf59mW/TJKkYHyj3JZXEvgvXPL+ZA==
     "], CompressedData["
1:eJxF1nk0lW33B3CViJQhHZyBwzk4x3jmIdO3VBTpEBlCvb0peVWShISUFE0a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     "], CompressedData["
1:eJxF1wk0VW3bB3CJ8koyH845hnPMszOfI+pvSFI9VBKikHooQ8ojRZIGQseY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     "], CompressedData["
1:eJxF1wk0ldv7B3Bl6P6jm0o5E84xHBxDZz7vkepLEqWSK/cQ6aKJypBMSSpJ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     "], CompressedData["
1:eJxF1wk0VP3/B3Al00JI1juDwdi3MWbGHaE3eUo1JMmjVNJiKUVaFRGFiKRN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     "], CompressedData["
1:eJxF1ws0lNv7B3C5lCblkmJmXMZlGGMwFzNmHOrbiW4q5QiVCkelDkU3kkpE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     "], CompressedData["
1:eJxF1gk0ldv7B3AuyZSEcAbTGTim43Cm90R8i0jXLVSUfleGkrpooMGQjq6x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     "], CompressedData["
1:eJxF1gs0VdkfB3BJJEQi9+V6Xe/rfR/nonyVGFPKSEKKDOVRSJokYopQl/T0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     "], CompressedData["
1:eJxN1glUTevfB/DzTyUldS+3zlDnnI7T6FRn7OzT5Ns1lJwGGeqSkFCGJpQu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     "], CompressedData["
1:eJxF1gk0ldv7B3DkRiU5md5zjvGYOTjHmd6jwTc0XEnK0GQmUcpYqd8VldyS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     "], CompressedData["
1:eJxF1gk4VN0fB3C0qRStZsMYM4x9MDPujKWvSE2ylBaVeictvFEpQkUhRQtR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     "], CompressedData["
1:eJxF1gs0VdkfB3A1yDQixnDuveJ6v7nXvdxzRH0nJjUoIZM8Eyp/ochIJSGv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     "], CompressedData["
1:eJxF1gtUjOkfB/AQSq1I3plmptt0mS5TM9PMNO8gvmsju6WbMFqmVi7dJG2t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     "], CompressedData["
1:eJxF1gk0VdsfB3ChQeJRONe9XNdw3Wu67jXce05U3+QVokmRRBManpRIJa8n
U1KhDHmaPGMhJE9CkkpC0vBUQkp5CE2UKf3Pf/3/b72z1ll7rc8667f3/p29
f3trb961yltaSkoqmH5lpP55LPC/lvH/1hLphX7pFc/NEb3tTLxjF4HG8ICs
BH1LBE+ulcorNAe6tqze9oDAZX6eKH6ZJRRb501lRZrDmKFX1lFBoCzb5Wvq
PkuMjX7jxLmZo83Qv3nbZQKpv3Q6W/1hiYi0ePnDJnT8B4XR7HQCwqBSswP1
llC6zVPOkzLHxjxei1wqgRsztY2rP1uiNir6evpjMzQuPjjnYSKB+SET61rU
xWi9276Fl2EG2athpcUnCVTe2uw9vkAMW+9BDc89Zqh0Y6W+j/tvv3Wr073F
EO3b5ZkPMxRlrlJQo92ZPUf2TowYzeuUrOoVzDCLGjtdGUugxaxmaKxADHd2
3ItvL0SQOkLUvaV94k3HTKXHYrT0uNpvzBKh2W2e3Ck6TqZGatL4FzEem508
q79bBMf9yQGF8QQCVn5sfaAiwdc/b99dP1cEL+KCST89zrGk45ENFhL08fwd
tGRFSFn1sJebQCBb6PjZbbUE/Mzu7ZceCKGXoNTuTM83qOe807MACcozq+SN
Tgvx9oZjWUkSnYffpXbuTpAgwmUxK3ODECObha7PTxNIuZ8yPaBIgslNAZZB
fCE4n/IaNc8QSArcbv93owRlhyzIm29N0da10jjzAgH3Reeuh/VIkJYu2un7
qylU7o0hLouA2emzd29Jk2ByKlQPsU1hfXdtSUY+gc6Om90DTBLNW7ifWxsE
CKxOjCguImD0gbh43JSEmvZZtZooAepU5P/SLCHwk2SGzEWQMBTI/ZzuJEDi
taXC5FICXwxrIu8uI6EY98Xwh4oAbeEJwftuE7B4fc5pkzuJ6qicvMpmE4T6
71aX6yQw+ef146XbSZR5/DjyMtwEiZbxHR5yDOhn/pzvcoDE2vCzMktFJjhe
dK3G2poBruyFqqajJBy/Z8rZtRvDdkvxne4ABoYX8MvNUkkI5x8USyKNUWmn
NGt+EQPi8dP5HbkkpJK3vck1NkZaudWSsUEGFLve98lWkND31OFsfmoE36Xf
H3wyVYdKUpVCVD2JJr/IQtsQI0wEu85WClCHWs0yi60vSKRVnFet0zXCiFpS
lGaZOtZMeExW/k1iVvXNHaV1hnheY6oa/EMditt67aqGSQjuuT8ICTLExlhO
rfwiJo54vSzlSFOoS8hdeEVgiLexSYcMI5jgNmzes1eeAjhyZmEDBijysQ31
rGXi3VxBwZ7ZFFbVcz+cKjSA1ND6k46zWPCYQ3HeEhTWWTw0VNljgOOkQshT
VxZyGWEjkRp0HJfQ5OIFBnjq4Vi15jwLDPslG1vZFOyOzxM8HuZjoudm4XY5
DUwpNfheyaFA1nnKj6fygcj105ef1IDshKfMd9o/B84+v8maj0C1u47yPE3M
EyivKdemYFNPuaCDh3ztuKCQO5oYuTUg6NahEFvL+ZF0mAcp18+G3lvZKBiy
lXXRo+DgekolnMvDxU0KSfaKWliravcik0shaNbVKy/u68M4wHF53Q0tHNOf
rOqlfb1gJjfOTx8+FUt4NhIOttmcCFiiT0Fai3yePkcfUe+JQOV4DpZlHRis
pz0+IUVm5nUu7C5OOuj3cnBTak9OEI8C41TrwmxPLmL2OjVtt9HG6zhy5lw+
hfJhrwl9WS7UfDP0ms5ow5b6+u097WG8tPkbLunBtvnKgoRhbcT6RKzSNqDQ
/ESail2mB0OrDK9ly3UQ+GqXwkra54699qj8oouURW8K5S/p4KxKsm8I7eJG
n5oPKbrgX4gLfyGtizseWZuyaE9tO+hCzteF7V8pSjXrdWGu5DfwkPZk9ebP
+7p0YBMmys0p1YXq7Gud47RXqdrG1ETroNpnocN+JT0sTgs6aWBIYbeo5UaE
QAc61RlOt7brQWneoy2utJ/nN3d9fqqNlmOhBi41evBJqH8ZRntywtU14wfp
+RgweKuYXPyUEVR3ifah7Kkzf+hqQ192ifFv/lw8eRy3pI32jd0N2yOaOMg2
0bgkqedC8nB/3hQjCtERui6mv3IQsjovp1xPHzHzU3y1aM+tudS2UsRBycCB
NuUwfaR5eAlMaBfmfnnZ36KFyd8mxsVd+qgZ7NPk0P7UKjTxqIsWVFYUtMfZ
8eA45/aPQbrfO+yufkknG8t6DW5PvcJDyZJRYSLtzea2g+272DA74HFIhcWH
b+JsLznaVzgqJ1HSbLCv/HnDJpIPlQc3ji6l8zZLvPBoVLImLmYlZPcN8KHI
2rHTjf6/Skb+0t4CTeTHbZYcdTaA5xW2lAW9Tp66nfPaWK+B0kdTXWVLDTB4
/ZV/D70OGe5VU+5Fa2CWi/hDKdsQa89lDT2m13P02vjdc9w0oMcZ2dcfa4i+
XcO+xroUNIIHJuXNNbDsHWNsqYwRbtvfEWvR+yXEp6xpprIGZvfKZV04aIQm
qb1VnfR+DMlRto/5yEKzXGvl71+NcOSaae8Jev82imLkrR6xsDGGJfgpwBht
ljYjXCaF44sv+HYUsxCq7W//y0djhFIyYRfpOtD842TwtCQWptXds7beZQIH
fl3AclUKz5XvF/vtY4Hf6qqlOmgCW+utXl/petJYweQw1rEwP6WqYdSXrus7
7RvPKVHI9GM0vbJm4U1fuNXf7wXYcWzG08WKFNb2qkYNaLOQzNZokvnFFDEZ
K0ve0vXKi/uaWTSVhewdiYGKfaY4PeO2+kk5ChYLcupde5h4VnWzO8JCCPd+
bZml0ymMeIz/JlvPRGX68SfjAUKEbHI0mj2VQmViQ8dwARP9aTPUk68KUWJy
s7qVrpM9ti9lKk4xEWx1P5T3RQhGWQpRIEWh7YAD6b6XiWkZVqEFZiJk54w+
PjZJYrW3k1yLCxPMP8yDDPaIcLTAlxU4QSLzle/8OxImXA+3ueVcEWHH6Shn
tzESFqOBjiYEEypbIxUYn0RwO2H33GaEhJ03m6syrI5D9/PzDgjN0Lbfplb4
lQRnd3JF4SN1nEgd9WjcZQZeohFLf4gEP82pMz9PHY5s3i21wn99IiezpSJM
HfHeIx2LBv/1QJv3fvdc1AHfobgV9L3pH5f9q6f2Ok8dwdIlfpTvvx5936Ob
kFJHQ13xSkGeOQp/5jL3f6LjvJ9UuNXCgOamzhCtPnNcveUc9XiQPk9rXjn4
5TOQG3v6ibyBBUQMjRiDfhK2PjKLAg4z0D8YlDq81QJtyx9M/7WXxEj0PcOJ
NQwU8w/GtmdbYMe3bc73u0nU7dskWW7AQI2qf0LZOwu4TYY/+9hFolPWJ6Vr
nABjoa3pMT1LMPIdn3zpJOE7umH64iYCYUMK6923WMLYyOr5k3YSGkznNRr0
vdCxckeEfboldPJj2rNbSVTWrF8lvZ+Aaaj8ieWvLWFY7/eMfEbn853yhjMr
CCgt5Q7u5oiRn2RyIOkJHb9WZ52DMQFLRSfTgg1ilN/xu9jwkD73L8+rnytP
4FTVAuNpF8SQM9FU7m8gcXG0a3H1VzXYJtU/rOoQoyRuv9KS+yR6lqpOz3+r
BjzafDOYLYHF5NaczbX09+vDLM49VUNj+eXnEk8J3A8WMRxu0/nMOFxjU6sG
pylVk8PnJBgsp1bIVZP4DwUHuA0=
     "], CompressedData["
1:eJxF1gk0VdsfB3DlmqdkONc1D9c83Pmeq+lLQnp/UfIakNCIEilNSHQrHpIk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     "], CompressedData["
1:eJxF1gs0lPkbB3CkVGvdkpkxLjPGZdzGjMvMOyl95W5qUrqQ/kKkVFK0/FvJ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     "], CompressedData["
1:eJxF1gk0VdsfB3AVJZkqOXfAvcZ7TeHiOrcMX155mh5x/6UonqQSwmtAGoyV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     "], CompressedData["
1:eJxF1gk01WkfB3Ak3cwtN8ld3cvF5Vovg/u/Un3bLDFIRZOlkkRUNDdNkUJ2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     "], CompressedData["
1:eJxFlns0lPkfx11mUWuj0twZd+M2Zlxmnu36ZlVqlaJSUquSqJFNpcjKtoUt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     "], CompressedData["
1:eJxF1gs0lOkfB/ChEkUuhXdmVDNjZjDGuJt3aPV1Sf1VKksXFIti00UUVuyW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     "], CompressedData["
1:eJxFlQk01Gsfx8dSLyothtksY8YyI8ZY5z+SvjekK0myhaaSNq9b95ay5EZ2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     "], CompressedData["
1:eJxN1gs4VHkfB/CkhKSRwVxcxriNMWOGxJlqp++ilKhMyKase4RKqSwpLJZ6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     "], CompressedData["
1:eJxFlQs0VXkbxiWVkJo6zh3ncA7H7bgdznZJTymkpsygZNFQrilEJYokE0aM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     "], CompressedData["
1:eJxFlgs01Hkbx6fSpuKNGmPMoGFmmBlG7v2VyxfVIpVkuyK3bW0pl0RarG5C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     "], CompressedData["
1:eJxF1QlUzdseB/BSV6WcDEdnrM7pVGdoOicN/39u+YaGS9RLxkczim6SE6Uu
GsglUy+EEELIULkVmm6KjvIylCcqSYikJOsmR/ftu97gv9Z/7bU+67f2f/9/
e+/fTxi61n/FGA0NjSDyamn877HGf0b2f0caoalUZsRHK9SXPCky1mbD0Wa2
23UtGnePVV0afmoFnzuBOS0MNry2z8tfqkvj3Z/rW6dVEU8YLNA3YSP6p97y
1PE0vEPOPzDOtULZ0uqTE+Rs3Na48/njJBpZ79W/rE+0QltylJjjxcaRRb5i
HQ6NksGewmF/K3RzX5qqQtlwm37UaKwpjX2d2V8Zlla4ljpgHZHKxiVG8H1d
CxrV6h5fyZAMA7F5xcLzbGiFX3llZkWDnThYtapCBijv1JQ+It/NPpHnp6Dh
33zdtzZFBiqqIeOGNgeXvJe3BzrR8Ev8VDjZU4YyzSTqhQsHK8saKpe60JCr
cnqP68mgy2hQRCo5+PDo+aFAVxq5JkkdAU1SqJkql6dXOPDe9E54ZDqJD/8l
SnZCiijx7py+Vxw0bOqIGib+cFhzHjtQCg2XxOwOJy7CuHuqkkFD6Xf/vYQh
hYHj04uHTnPRIZqeJHUneftG26YWS6Btt4sfJuJh/6FqU2viK9cwx3TPl0Bd
F9cfW8yDmfRRy3TibZLiqP5PYnSvfxrDmsvH78uOp8UQp0K/Tp5zQIzyL6r0
T318TPTayq8jnuNySLSBEiPP7W1QVZYxnPMHprrOoLHd/9nZ0HZL5Hws9twC
E5z9/LD9AfEdWWvv66dYovbz49XhAyYwsjmvHDuThufKOs4ksSXyTiBS65Qp
5o6UqF2J2783uBnVaIHYjBLfVTIBlnBOXUki7hP3xWtcrAXMHjSPs00ToDLq
Z/M64qsFmnsfsyzwQV1jJe8Q4FtpYglrFo2OyNX38yrMceSD9p8RlBDjC/eO
ziLOHRvWGRZmjoLmoMsHM4WYzK9IiyYu2N8dwtUzR3DdNGbFeyE8eDPSs4hn
zqV4jZdFGKdgq195msFohaq8lPipkL7ohAARwkcNhaYnzRAhZklaiVdzXxib
jZihiB7JV341g3ZRdeeXv+ZPztW7e8IMSwua0p4vEOGZ0cQAvgeN7qNTbw54
mGFZh5a8+YoIQfMjPd2JU2X8+Vp9QqDQvLpL1xwfFr2RrCLOj9G1cDggRGhc
dGBzsDluuZu27iL+eum5tlI3IbIuXR3OKTNHz+6pBwuJV75bdOzjWwHeuxZJ
Nk6ygLvbtZCGv+Y/c267PFuAnsPn3syOJvl7wU/vIP6ku++GZI4AIyvnbb5O
9qEgiWp9Q9xp0bqTeVoCyHpLzuy0tcTGizG+z4l7fwl7zEg1xbW4JUPSLEvs
awzSLyder/9StVvHFKHcNfrLv1nCJd+xfCNxdbdI60WmCa7GRs/gRYrxz4uJ
SgbxRt5nxgszE5xaHGzZ3iLGyPvCLwkkbwURib+Y/GaMhemgQ2ZIYHm9zKKU
7HuW3caEoZ+MkbbnWftogQQrukMKb5Hzxjxs2FrUxceQzebAi5OlmJR6M2AP
ObfMQAv5wBY+cO1checGKZ4t79UUkXvUmd9qmuzJB7eque1NlxTXUj6Z/O5G
o9lCu8fLmI+iiPqQmwEytHRi8u0fyfqHtldOUfNgG3bDtlIlg9Pe1uogct/L
nqy8t+k5DxLB8Ey5uxW2Hq9+kO9M8qxU5OXe4iHQ26XXsNwKneNUDa8cyP8y
5iStzufBW9p4KouyRiTzzO6J9jSWKVSTSnbz4PPrhn3jS6wheMOcIrMjPrFJ
L3w9D11vc/2MHWzg4CRLt7Um58HCfFhnCQ8G8c+4jsU2cG4bSFkjJXWpTqs6
z42H+pp7Fb72thAymDkXLWnUDrWcMzHnYSSB+9uaQlsMiwZu94tI/NOGaX/X
4yEj/kxqutwOO/JyeykhcSMdE79+Lgo8QvcWXbHDQs6GwlQTGouXNTTJmrmI
6kx+uIolByOLdujg0YgwHopQl3KxWTWlqH+hHIt80td5k/psXRn3seUIF7OW
jc5cd1CORumq6BojUg+1D13W2MqF5c6qPr3HchSvs6j6kUnyE7x97aswLho1
DRSHpyjgKUxZUzuR5LnBsHSbJxdZvY/vGi9QYHG1OGKJIaljzL7XXWIulh+u
23kwSwGj/TGXvxrQiG/d0cLT5SIlcdDGoFmBHsP8hTnjiBs1ih6+5sCid0eU
crI9spPud7uTfqTmKuMdajmwftKlbPK3h39Vn1f/DzS2KmYHKXM5qOxzeWac
aY82a5HlOdLXNEz/Ftkez8HeqLLqxQ+++1DMwz985nFw9eX+YuWEqf93P1n4
4ksCDtwuvI2M9v3u+Tam63v62bjq93zZjD3fvf6CinGtno3BefFFHvemIk5T
8+VZ0mefbCsxWJFL4tNuLplp4ICSBdtZp75RUMYN28zbyEaH3vJg1zkOuCy5
l509QpF+N1Grai4bAa/zbZx2OsBh9NjJnX9QqPfboBkgYmP1k7lMscoBF9zf
XQ0eopDhoZfAG2bhQ5mOjqGuI36+OPUs4yOFTru43MxGFvbk+Xwe9HSE/fOu
wwf6KMjLJtjNOclCtrWtfus2R1yPL4gdfkuheXrEvzbFs/DA0fDN61pHbLmc
MWr/mswvSL9k4M9CedFMib62EzZH72qXdlFQZ2+rjbFl4YcFrpFeM50wWjFy
uredQmN/ArN7PAtdCuaOoylOGGvaO/hrK4WrtwSSsBEjeDOeti2qccIRxaa0
fzym4Nd0RjblrRFq4Jk3ZYwzkqn1C30fUfBJrf56utUIQSvGcR66O8Pl8wxX
VROFCHXb6boGIzB5vXkZyc4I7anyYDRS+DfuibQ0
     "], CompressedData["
1:eJxF1Q001NkbB3DJS62XLQ3z5mVmjNeZYbzPz5/mK6rJFtLrSmtJRZHy3ia1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     "], CompressedData["
1:eJxFlXk01N0fxyePJ/pRUZoZM5gZBsNMWbLcSrwRUcpE+YkWSVFJWp4oT5Hw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     "], CompressedData["
1:eJxF1Hs0lekeB3AZTIrdlsu+uuxtY2/t3Dfv25AvjS6kkISupJNIqRiao6KL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     "], CompressedData["
1:eJxF0ws0lOsaB/CyHSlqo46Z+cYwBoOMazP1jcSfJDaNaxfa5NpRW6TTcol2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     "], CompressedData["
1:eJxF0nk41fkeB3CJQsqSznE2zsKxc+y/k/BOI0ScZKJyRaNrL7KcOjM37qPT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     "], CompressedData["
1:eJxF0ws01PsWB/DxzqMUmZeJGcaYNMqYwX/08FVE5zo31eEQMTEcVm4xOZUe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     "], CompressedData["
1:eJxF0wtQ00ceB/CoiJa3opAHjyRETCDyCgkbRfqFAoce0KBpRFDxKKepV8Va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     "], CompressedData["
1:eJxF0ns01HkfB3BJSYidMDO/GWNmXIZcwlz6jZR3ZdekRZdJarfIg24e1Epj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     "], CompressedData["
1:eJxV0n8w1GkcB3A/Uh0qp739iZb1c9ltsewjlXe5SqkUKpaTVV0TDqUaZ7qS
fhFFoiucOiKptKHol4hDZpWiLOHQRVIupRJa970/7rp7Zp55Zl7zmc/M83l/
jIPCPTdpqKmpuVBXU+2fY4L/v044yZzYEnjJGBEHT5sP+5igeH/8rljKJ8ns
sxsCjSGXLS10KDYB/42e1TR1J4w68AMT2MZw7KT1983g4Y7gjtYvlFs285da
tHBR8rRQZ/lWHuY47+umaThheU6Sf+lxLtaaFpgIW3gIaLTrCKE8OHV67orV
XCy+kpxd72KKWZKRmAuU21VWKVL1uIjV6erdW2AKdsCzilbKb90ei36XMwuL
n8fUTmOY4VaLxedRyqfO3S0Q2MxC+jr9FI8DZrgmcv9GR9MJhHu6+lOZEQq4
3rFDw2Zw0X6Upkl5nXDM6ZGbETr1aj0TN5mj7bVUp4fqkzpgz/VuM0Tj+UOj
vz0xx7Sh7VPzKG/M+j7hSKghglXST/puFpBa13T5UF4yX/2Up5ohYgwOJ/qW
WWA0JGPXe2oO+xcZ51qcMIDuc97MEnNLFC2pubCN8jixsfVCWwP4VNWHFB6z
ROSzfnkVNWcS1+Bi18HBsP3NptIRSwgUriMdEwRTB04HM/I4kJL1cwa2WUHs
tsB52d/eVaakR3PQe7/k3ON+K7i/jYgSqAiad/aZBfly0Jmje54t4yOv1nxP
7jiBTRKn4IYLB6lKqcaBVj7SM7aGKUYJAstGdWfwOThTKZ1f4mWNeRt+4peP
EJQpa3p6aBwc7apWSRqtoVuyrjj/A4FYnrNKNcFGvVnthRcrbHC1TPIufphA
GaW8KRlgY3rRKp9FChtM0FavkL0lGNebSPJ6woaJMJSf7C5A3IJHQ55vqHpX
ufxjBRtBbw1sO+oFOKuqdHMfJDip7mXEvcCG9uuljsJlQtTs1MtY9opAL4ll
dj2VDcXeg/KYe0I0CdZJV78kaNxjIbmym437k3sXdbvNxl6mD/xeEHhnBjN3
bGYj2KDSz7FuNqJWvtoU2UvNodV9I9eDDcsjKlkFT4RjQyNzT/1BELXg7MMa
BzbuqayjAzeI4DxeEqvoIajY6u9rYMAGnVdcMSVHBL3lvEGdboLkk7f71qiz
Af6J8HM9IohO7Qn3/p1AzXXGY7/nLKglq8fOM7HFDZmpR34HQeJwhLGgjgWp
1aTPtTJbfDcmF+m0E8gvzfaYc54FDeXD6mW/2iIseOeTHW1UjgyL6hnxLIgu
/rS7qssWKRGppE9JkHm5PeDlZhbyFBYNdlw7YOjuEVkL9d9uz7n6i1nQ3zeo
lb7eDsvPf8Xve0zNZ4fvcSWPhWcQu4xl2aHU0dYvupnA/2r7ofwxJsRlczmi
zi+eP33JmehGJh4UuwQsMrT/10PNi2hO2UwI05yLJP5fvH3h8PWGCCYKI2P3
aWb8x8si9eNXMOFmNHPIrc0eoqzKowceEUQEPNxRYMXEm/5DNQksMV4vML94
pJHah5X+Gj9qMRERRLTv+4jxrDL3dcp9glfVUxOcuhm4G9zU9vVJMTJTNW+m
Kai9ah9PTbrFgH6azN2zRYz20RjDvfUEXBudy/U/M6B429l1jO4Ag0nOf3rW
UbkPp5v7RzIg3d+d3bzGAV2DD5S6NQT7fzATl3swMD/8aq9RmgPCjVvlV6qo
/qahn/uFDKSXTwmJb3bA4lPFl+dXUrm7b5/XqsdAIm3SFm2aIyCeV1dQTkAb
D8tOe0/HrHBxVZaXI/TXuhaobhKcWZVUqtVBxyWl9lrX447gGUqPul4n+DYz
JSxYQUfIksNxtCZHnPAe++BaSuU7+Zq1TjkdoubTtBf6ErjlpscyrhLoCj+e
TbhCh9Sww/CWpwTRb55G1RRR9c0pa7Ly6FDFpXgnp0jAmpy40VdO8Be+6Xus

     "], CompressedData["
1:eJxF0gtU01UcB/AJZKI9IHAvYGxjTIYoA7Zx0aFfRZEohYEYLwmG2nQkhZaI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     "], CompressedData["
1:eJxF0gsw1VkcB3ApkUq66b68UuR63+txHaX6JtnaaK2MNptHYq3Y2Fxt5dmE
9ZpITy1J3pJu3LZIrcor90a6yiPyiAilkg0b7X9mH52ZM7+Zz5w58/v+5qfl
FejkIysjI7OGunNl/jsr8E/V/rdaoUcnbbltoiboHRp1w9u0YSeVNFdQbp3v
Ha7J1IRovKFQIV8bkZE3fe3mWMHWbdPcVUUaeNN00VOiqAP3t59mrlKePrLV
MXKjBmS9cretEeignNE2MkG558G/ZlOeqcM54rzQvVcHpTfjtGiyVth925+b
GawO4rFHFOe4Gpf9lp1QpDzAUf4vl4XqoC3qeZRVtRqW6kFVI9Q/GHSpLs9W
g22S5ytzni5edrsF3aHc/rWW/711amj4xRI/XNSFNCZT5xDlObdddnI6VLFF
6FM6tIiDBetL0pQoVzDRNukLVUW/SHAqQ8CBgrhYGkzlre8YCLQ2U0VSxWuh
fSsHWU6yGzI/E0ha7opz5FUhKGw9H+2sh88mtWosyp1bLT4sHWAj7LRx0oBY
D878XpfnMwQtkt7kQQkbphlC5Vs2+tg1eSPY9BOBoGueQ2kFGyV9kd9nV+gj
5Uz6ff40gcyuiF02xWz8GctpVzE3wPQfNQs+fyTo7JLPrc5g432opjRQaIC+
We+O+xME5jWFJ18cZyMFUy2mxoawsdxpFTNOsDutySspkg3zgkre78WGeK6o
dHXjO4KhPpuU0kA2XK9cUsozMEJl2trzk28Iws7e7pp0Z8M6pYGre9kIQSUV
0e2jBG9ZMr+5OLDx/Keu9QX6xqAvv9JePUwQ3TkacG8NG5xrT3i6RcaQi08W
VgwR9NDsdM102VhJJi0u6Zmg28FI89ZLqs+0RNcaGhsRqbGnmYUmiMt/La3v
JxCqTATzZlgoMFleZ6PCxbu9V6oH+qg+j4rS9F6ysGXyfcHYDi6a9g/Tab0E
VR4l644+ZOFOyFK55JNcqIy/kd/eTcD5WLnJpYyFbLdkppmUi5yogIXpXQQK
qxIFn86yYKy/ZV4jjQe52ZmSqWfUfMQHxFmhLKh0+fS7O/EwzfRV/7GD6l9/
yeMwdxZoqZF3+0/wIHDJjB5qI4hyuzhbv56F2mmLqj3NPCgMHjvs1UpQf7/4
8ncaLLRq8w3alE2hnOzXOPiE2pOgbZywGSb2pcv1bnU0BTfKt/NIC0EBv0o1
oZOJCLXt/PJkUzQVsNvUpQTclfExS64z4aibbTnR+MWj8ss2pScwwbKW9aEp
mf3vp0x78tluTMiMig8udvjiymcbMgSGTMwmhA/1JX7xfqfr65wXMfFzf+0q
e7EZvjVYa2TVTKBSOd3aOMLAU5/w2jJFc+j5a6Y7NlG5EDq2QsyAjeRwrOrX
5rBvVjnt/ZDgUdmR6JgiBlJ1RSti4s0x5Z1cGCKm5tk7s3k0noFz8jTNsXpz
vNg30B3ygCDF25QR5ceA8FjtHlcFCxTZvHd2ryMo9j2Tl7GVgRzb7Y8ffGWB
A3Lf3OXWUHlrLi3L1Wdg/odUD/xqASVRuHTsHkGcpPvQxGIGJKW7RZJaCyQ9
uTYnvYqAWbi3b2CcjoK0vL3+8/no1Gq00LtD4Lk/i+PfSUdsZ441y44P0ahx
9YVb1P5MJfM86ujoOpDoKI3h44jP06B55QTpsdzqmZvU+6ikHSU1fJTNTGQv
vkGg1mdvdKGYjuNHN+xLkLOEXUiu7IiIwLBdXn0si47hPIz6bLZErMcrz5xS
ggDXt3OLz9FBX+sXhRhLVGSEPN0oJPgbjMlfTQ==
     "], CompressedData["
1:eJxF03s01GkYB/AZugxG6DIzv2locsmUYczQeG2a/ao2LdKkcumGkEtFtbOZ
o3tqVFuhpS2rrNpK2eMgi5guazSrRFKo3LqijlVStmS1v85ees95z3PO5zx/
PO/3Oe/kVfH+kQYMBkNBX0PGf0eIf6r1v9Udb0rC7LoLJ0EeLriWO9sauoi4
qk7afX9I3SFRToIsN7muJ8caA5kDxtlMd4i0Id33e6yQVVlansiyQaekXTTb
wB0F9TJ/9l4raO6bXZyrssF83fbnVbSLxw2te29tBeHcir8kT2xwoqYg0s7Q
HeMjGLZarSXgYjh0crEtvCxyhhbTzvYjidVLLNG7xbgzWW+LUepxLTtojy6a
6bujV4Az+42XthE7BLh56s/Svjff4yvhHgEeRPf0T8qzgzxwXV4J7WLW4I0F
AgGsoyqafS2nIPbDgWO/0s6Kii9YWDwRmv5zxnNSpsCfW/fwPO3mEkNZt+9E
pEv1HW0Me5wb4d3wI+09cdnxpV188DaWDQk32EObrprxaR7Vbzp92iE+VIe/
lx9vt0czM8loDu0HJqTpEr7mI8tnlsnaeSKkhxW+aPyUQ7ugM82Kj5WeD9r9
CkToDlujtKedZSJ26GDz0WrqRE2ZOBVLYuu85HTOy+1UI4IYfBx+mBGXkDkV
6yvT2GPpvRzV5lk6v6OQez9SWWQ+DXNMVnoFDBMMURnVYX0ULs8YHao4OA12
T5UOwUMEHh3nzyzqoRBXeXRrsIkDXD0qfPiDBEddei53d1LQttgOOu53QNuS
V9d1fxKwCtWpdR0URvVFxawwEoNvIlm/5i3B7t3GuVQzhaNKcWX5XjF8smVC
836CKv/S/NabFESrdQJHliMOBbLNCl8RCJtuzu+/SkF88pxjXbIjXmfPvxTT
S8DOznytuEBB5XbiZMhoJzAPSVnOPfQ8mUnhFafo/rxgyzaNExJL5f4GLwhS
RzYbhR6mEHu4U+E5SoLaMcza9i6CN/rUAM/tFDSi6xn79kgwqkhcdP0ZwZZ9
H+ftiKUQb6t5ttTAGe8aBYm/PyGIlk9gT1tM4S6fvfeRpzMMIvVm9x7R+dzS
vvTzoGCVkxMVuNMZHoWNWz500L6hnVdsTSFIfXvBx6vO8LnVNdarneCuSrrQ
h0XhyP76AzkMKR57yyzOthKIF75LUf7BQ4CGGpgJKb5r9DsmaCFoDaJk4gYe
/B+NcGrcLoUuzDD97H2CYonQLPkCD8aTT2uWXpGibdf5LME9AtumY3G70nnI
XTaobhuWovF5uu/pJoLQD+qwkm95+OIgb8sqhQyPgvJKPBvpnDM3ByYF8rC7
2m1Rz1YZoustEvrv0HMyrxmypDzMi/E2kF367FrZaebB0Tx0z+6KCB767OyR
gzYGLVwoqiXhITNc/nfRxVOnFuZxoY5g7UTiZzevO7imNoWLGyGOTx9cdEFd
g0mGsIGg3jbSc5KKC/5xkZnqvQvm9L597l1Pv7dPZ/w6iAs31pEkc3dXaBZv
NI2vIygbs00ZpuCiZfvIlwVqVxywf2tx6CaBb/1ylwxbLooCTpoGlLlCp9Gm
5NwgmCdsiqsx4SI/PKmL8c4V+RXM2yeqCZQeZmulbzhgfPOLsshtOvzWPriQ
rCdQG7h09bZxMMtY3xKbMB13bO4VrKwiGK9xP5d4nQMowl3EpdNhtKomRlhJ
EBGr1S4r5eBLh7fDAwPTUZ28rVZ/heDhzLyAyLMcmEf7v6yWy8GSMz8EXKL3
8uSx1fJjHLQaepn8tEmOFbeliqZyAsIsDx9I4eDnvuE+TYkcKZ6C0IYyAgH7
/JLOZA54ouKG2AE5iJ9pYk4JQYFl6QzTnRw413Rl+cjdEK3OypxfTP/H1etC
Z27mYJXvmYSpm9ywsfnu6vZCgr8B3zRhdA==
     "], CompressedData["
1:eJxFzws01HkUB/BRR0uxPXbMf/4zU4s8ZvKaGWb6jd22L72IJLVKlmwvdtND
JXKkx45SIZVN21Y4ESsh5ZGYRqmVpEEqbEVZNCoij6J2/+fswz3nnnvO59zz
PfearN7stW4Mi8WSMz2W9V8J8M+0+Hcq0OlWVZvAFqDH5ZL5Bo4FJu/r21LO
uPsO47QLLXywktxKUzZZ4FF29dPpOgqkWO01GTrNx6Tv62Ud9RZ4azX77ArG
zRw3liYv4SN4nyTyzSxLTD11i72N8T0fbvbzx/Cht18tcztvCfmC7rwAxjPl
WiLP58FDrLL3Hy/ElYNUhYDxEbfgmV8H8vDjT9ns2PVCXB6pOvIrc0+aaYR4
s4KHKdHrQmxVQjhZ22978hdBTPEdX0MLHgbEtGcpT4T4F60Zzz4xLrgYEUfx
8Cr6er33LyKc+SFBXPSRgE3p9csMeXD5YsZ2ldEMsD96P9YZIYiMPzf3ni4P
JVqDPp+jM1C9JGZCz3uCV5Q0PYnFeMv5QwpDK8x5bKs8PUhgcN/WlDNM40bq
0qKkQ1bw6d5uoOgnUB6b5vC8j0ZVHr10jL41LhmGrmvqJTCrTTWe0sXsr6ko
eXvAGitC5mt39RDEkqB5JS002kz5PdM/s8E+57YSkzcEadId+gUPaDhPVh8s
22+D5yUfjDq7CMJP+x3tvE1DU+1S7DrOFpWRUemlLwk0pjamXkU0PHLNnSqi
bbG6+KLmTAfBlbj5tdp0GiOPW62EunaoWSlsOPgnQcBrF6ebx2gEKxOXblXa
wV1911D5gtnXy944tItGjeDzOo2OGMGrCnwSWpl8nVzNiUAaaodGtY+TGEcK
8tNznhEkvCsfuLiYRk67pKJujxiBZX3DT58QrE08njdOTsMspiQuQi2G40DI
bPs/CIaStvhG82m4ZyUO81kSaDVfdZxqYnICH25Yy6Kx/QKJKJwtgai90Ihq
JFAvs8tua+OicGqJnutuCfIS9OoyHxEI391dln+LC0Gv2ZoqlQTfdjnEih4S
BPeftJ1znotpz6vHL/wkwb2J0ZbXHjD5qaJ7ffu5MGnqSa2aJcUW2i9xVT3B
iOehROMgLgKiwso8dkmhY5yVza0jaLspmhjlxEWUxV6j46WjrizfuEhLcaFN
zoq/OjzqxQaLD3t0UXDemdqucrT/3+dmTKpNvEbBPaw7K3nnqBuoXLTcFArt
4TlF5Ko9OnX2NrpqCASzouMtlRTyTKLe1AzZQ17c+01EDcHJ9+Ehh4MomH3n
GhNIHND75QH/9GqCivJn24IWUfC87h06NtwBu4f3GFVXEeSZpf/eKqWwKUzp
ea7IAa/uOg12VBI86MifI6Qp5PIb7y8YdEC1+byPr28TtFAkPYRFQXN0lUmv
XAahLlu3pYLAOt/7UncnB3qZZxXndsgwOU52WH2DwOXCnR5pPQdrN5V6+RfK
UPgyzu+ImiDbr2tl3XUOmn2bY8wGZBD5Zsx3VhFUNjeI03I4aNB1UvTJ5PiN
vb7/6TWCnuUNGVuTmRx/L9fKUDlO8k8s3HCV+asw0Mj8Zw5UAv2Y3AI5Cmwk
8WFFBCn6vk0usRxctirrTOyXo0gZ4Li8gMkfzDxRquSgeNGEieGymWjW6jqz
LzP3PKyQekRxsCayT7sidCbGsRPsCvMI/gZNHi1f
     "], CompressedData["
1:eJxF0gsw1VkcB/BLWXpMW+jefxe31/W+cq97cYj6VlqSUmokgwoprVcU18pj
i8gjjw1RbSm7QyJsJAqpFCtUN1JIjcdWZInrUdj/zj46M2d+M5858zu/+Z6z
3NXXbr8sg8Ewpfcsxn9LFf9U7r/VBNXvF5qJF6iiLH70XaAGFys7LcISaRcX
h+s1tKhgpOi0JCiKi3w11bpp2mN6frNMTVCBpElOXTrIheTOr6H2Miaw8G9d
ytalz2/Y8EC6Rx0/vRGnpdH+wurQfEkjG0l3v2xsbVKHODFWv5n2eOd3+2MC
2ShNK3nivlYD77MPan4jawL35Ecl6UvZ2GlrqeRaoAF7JR/RatpV14UevFu7
BMoWXYVdqprgxw0e9qHd7FuStNVnCWJDNp3xj9aEnLfmxVDaCx/6v3HWWILs
NaI9wo+asB6e1eJAe7O2m87EKAU7v0bFOTu0wHYue8mgfX7AGnNGO4UGps5e
cbkW/Ndbq4npOcdzhnZFP6NQ+mjlTI2mNj6qy925/3c+WwVudfUUaou5ieuy
tJGzIqEmd4aAId/BbLxHwWLct2eZmg6SspXbzacJJBNrz4dXUjiT5FTBydSB
45ohVsIXgpzsprKCcgqV5ifL81m6qHb1TrkySWB1yH14UykFXndGaHCqLn7/
pa/83DjBzliFCz6FFLoSW9RtlXi43dMTFyolyPb+XkYll4KseKZrbjIPqr2e
NlYjBJG8tlGHSxTKh68LYhfoIc9pdu7nIbr/87ubk9MpzD7VkSgfr4fFr6Tr
CwcJXmTe4CkmUgi88qNt3pxV4BytNfMaILD55N5mGU3BNLjVJzx6FXqZNVze
B4LbiptMUyPoPO1O2MTL6cN5UVtr/x8E2159MBOGUGhh9NpPnNBH8usCufJe
AvHwiM5QIAUvjt8FDxk+zstYnc/sJuBt4ypnBVBw5ci6jIMP18UeurFv6fnz
u88pHaZgzbbyyongQ14y5RzVRcBly7n3eVO4lCn9FFvNB6mK3HC1k0Br4rtq
K096fonExZ8hQGPFPOuWdoKyI1Nxvm4U5vn4LHSBAHtzVfbPe0XQ5bexPt2J
goGsaOmWCAHq+xQ+WrcReMVOVvTZUNBSk9h8qRLAziZ9e0QrAT/YRGZwNYW9
JM7h2owA7vy5cY3PCYh094IpbQoOJ0ukLmsNcPC4uqexhKDhKCvClUWB+zzr
2OJwA0xR7QMVT2nf9+Tq4AgLqcujMgwqv3qMtyv7YiMLkqIH6sZTX93m51vX
j2WzkDduNqBiJvzfFcLrdUMCWSg1T2N1/PDVd+6SfRi9jwVnR6VrKeVCZER2
Sm41E7SbRVkf38yCo0i/DpNCKIZduHyzkUCZoRenb8gC+ynbbsBEBGa+xPNG
A52n37KHNzkscPakb84IFuGamjKzqJ4gYoXdrmMKLJwlHFXLWyL86eghyHlE
5/C5I2JymAnK3S1jYlyEsFZvheRagiS9s6+dO5k47bM9sogYosVJKvW6T+d8
2f/x43omTpK8AF+xIZoF3S3mNQRnZaoOVJYxUcxWuicsM8TLuuOOjGq6j05o
89UcJoymTYanxgyxg68pc/0Ofe/tylMBmUyY7ma5PTY2gnD12NstFfT7CpU/
jyYwETgdnZUVZIRnOfYr35TR/1woX5cSxUR5lW1W1E3aMw7XDZYSYH0TLyaM
iReLCg55jBmBWZTS33yDYH782NMaMRPxNWMrLIyNIcurP5BQTHAkd2ZOfwDd
vzBkOyfIGDn9JUH8QoK/AOrEVEs=
     "], {{6., 24., 25.}}, {{6., 23., 25.}, {5.972391552846467, 
     23.240956280590797`, 24.97762796875443}, {5.943996560585219, 
     23.480455843914008`, 24.953963659269142`}}, {{6., 22., 25.}, {
     5.990796991127699, 22.01207599754855, 24.958532841376808`}, {
     5.960773708483284, 22.13972633801795, 24.916864430700066`}, {
     5.922236181369453, 22.33338963281558, 24.881312032387523`}, {
     5.883624608244567, 22.552361091534713`, 24.85053162123764}, {
     5.860838955181443, 22.793057004553784`, 24.83928222382615}, {
     5.841420380840361, 23.03525719396584, 24.826591653400197`}, {
     5.8250241177617745`, 23.277904842610283`, 24.812456023091208`}, {
     5.811447341303893, 23.520308376202756`, 24.796903418655305`}}, {{6., 21.,
      25.}, {5.992205754774311, 21.142189594281994`, 24.962698471446814`}, {
     5.971252504982967, 21.326313649715235`, 24.929826529308116`}, {
     5.941599734972556, 21.5359759506346, 24.901130398360646`}, {
     5.908641641735787, 21.760623854795746`, 24.875968303156363`}, {
     5.875554573745468, 21.9932322850024, 24.853123271526922`}, {
     5.843690145868731, 22.230516080941065`, 24.83177384674714}, {
     5.813903251714404, 22.47086808325904, 24.81146326410189}, {
     5.795130140926837, 22.71690434121446, 24.801783801165584`}, {
     5.779018717089517, 22.96296432102131, 24.790720581109397`}, {
     5.7654661102617695`, 23.20903727823734, 24.778484756332222`}, {
     5.754299816717584, 23.454910336504337`, 
     24.76515206880949}}, CompressedData["
1:eJxTTMoPSmViYGAQAGJmBhiQcIDQJlDa0sEm/+WNn0BxFmvz7ZNNTRy+dYmt
f/bDwkFDsfSG2w9xB+WvhqeX5Zg4zP/FwRv8ycJBxHGTr9tzcQcbhV1fapaa
OBw4Omd94BsLhzvLfHMfXBB3aOPkWfnxvolDFN/VlOPPLBx4aj7GeGwTd3iw
JW7hQmlTh67fV/znPbRwiGkx494+Q9xBv3FPjH2EqYPmu713D9+xcHjBMf1f
ZKW4w1EO3p8Tppo6KEjeFNS8YeHg8FtN9miUuMOamidH0y8DxdcJeO2/bOGQ
ElLCfsFW3GHT5oy0BYJmDg9j2YxLz1s4LDB8WPNGSdzBoPvRBrUAM4eb/x4f
dDxt4eCRdORuGpe4Q5Zh9Py3fWYOP302Biket3CY8F118rNfYg4sciX23ufM
HDatlozadsTCweC9Z/ult2IOB2d386/gNXfouib6mf0Q0P3TLiz98UjMgXcp
/7W/PuYOqxz/J0nvt3BwkVl/zfSWmMOnDdt73XrMHfwfWQV+323hAADH+6RT

     "], CompressedData["
1:eJxTTMoPSmViYGAQAWJmBhiQcIDQxlDa0sFExbjz/Hdxh77tv5e6ayPEQz4v
8yt7KO4wo+DWs1WxCPEUo4imrP3iDhp/KrtqpyDEPY4kTHm8WdzBb/WCa9KX
jR0Cfm6YvP63hYPNHKF9s5eIOxyo3Hx+g6CJw5Xfihfyv1s47NCb8ebWRHGH
FWv3qbgFmDicvcm/1P2zhYPLlK+a3DXiDnNCvx143Gfi0Kg3T9bmvYVDiEp0
47IUcYfO5/8kZp81cQh48G2R02sLB5Pgt9czfcQd2p8khefzmDoITg5fG/zc
wmFN3Sv+A8biDgX2Go/jvU0dWJLrPXMfA83fyDlbQlrcwY6jKT+ny9Thiave
8r77Fg4PbmQFbmAWd9gWfq584klTh9uMc83X3LZwUPlX0Cj3TsxhzrSjZ85w
mDmkfWO5v/+6hUPM8f37G26JOZhYrbsk62HmkGor73b6soXDGU3Ve49OiDlE
SN470Nxu5nDn7dFTF88D3ZO5VVF/n5hDwP+8dcbHzRziAuRLxc5aOCwQFH6u
sFXMQUuugfcem7nDGuO9feKngOHj+Ytl1loxh7tXP2c0upk7tEvpp905ZuHQ
8nTn1pblYg5vlqT7y7SZO6SnfS/NPWzhAAC6AcbG
     "], CompressedData["
1:eJxTTMoPSmViYGCQAGJmBhiQcIDQRlDa0qEih/HvZgEJBw6fArFUWyOHVz8n
Zxb/sXAQMDLRqZSWcOA7l171uMrIwc1f98G3HxYOKSd5mSUEJRxuc9Tk5G1E
iHMUZvO0/xF3WHBOzPvMK4R4i06SnOQDcQclN6XXKarGcHEX0fIg1z3iDs/M
w198S0CIO3zktVk0UdzBavWuN3ZzEeJvFilvY2kSd/AL91bsv2PscGCv77PM
rxYOHqsNXrAViDvMWazCfFXaxCE08ui7Rx8tHO58yD74LFrcQWf7xafC0SYO
RlUtDanvLBwWbDw66YuruEP9k61R/rNMHDqebFj55ZWFg8/2VKGp+uIONT3t
HVNumjhEzLok0/TcwsFgpuk1NUlxBzWf+fJPJUwdXs/YspD7iYXDgfIJp74y
iTtMzePydYowdVBp4Kya+MDCYY27f7rvWzEHHddFOmunmzpcyWM6LHLXwkGB
8cGD8JtiDpm7grYpXzd12Ldn1YvWmxYOT3pOz7Q7LuaQnLPg81IxM4dDfO/k
n161cFDZ63mRcbuYg9E0b16TMDMHn0V3zM0uAcXz2l9OXSHm8Jqx6vnZqWYO
L5ifPK09Z+GwpeKrxu/5Yg6f/c+IT7kKNMfkRvKm0xYOGz42pe2bIeYQsLDg
YoiouYNGRb7jyhMWDjZrfgcenyTmIPNBr5Y/1NxhWfqZuVlHLRzmMJ4yZ+kT
c2jaPKX38BRzB65VFk3/D1o4AACVrPTi
     "], CompressedData["
1:eJxF0H0s1HEcB/BT1urIGvX7/Vr85kI0oeMevi30dpc6uiwPXX+gTEJWXRlq
i0X0yIokzTSlPC0J57ErRSwP2UyaPOUhDzuThzxsFOu2Hny2z97b67/3mxeo
9Dq1hsPhGGt/LeffMfiT/L+5B5nGkhaJBYOtpcqbRc58OLZH+pgvEwxnnC9I
PchA5S6t2xvDh1GiZYfuEkGhoUleroKBbJ442Kn5OOK3+KpwgSBzRocnC2Cw
vcvLSLjIxx1Xg+SgWYJeHqs7FsSgsUnkc0hsjzhVbqLdNAHnqXfstNYVbccM
YiPt4Z2VvMJ8J5gLeJu87MmgOd/zZVLxqpurF9jHYgbn6nvL0ydWXVC5JOih
tL3MrmWwOx3+ezRz/PLoFI1blHCFG7zqczU1CU59NIa41pWeOQ5Q+qWJ+zUE
m936q8WNNK6OSDVXhh0wvsE/vmCUQP5mfJ4poVFmMZNfaCaAvpdof9w3gg5D
xsrmIY2BOd/13YECnI3WaQwZICB5dyfbY2gUNUwHc7MFWOcfIvLvI0go2DJl
eJLGpvu+5a6DWu96cFveTbB7kCNxkdHQZ11Kk0yFiHPs1BN2ErxLkcZU29CY
yHLLHTghRPUYy6U7tLuNDPG+GNHwPZwwJckSwkip6ZltI7iUlN5n8ovCaX7w
vZKvQnx0t81/3ardv0rTnjZKwUt91MOGFeGGxvpHRDNBqHN4vPQThewK9/AK
fxGiWlVc3geCMzJKvq2Ogt+804T8kQgRPiVTDe8J9IeX2chKCtR0a6penwhh
CxdiPWsJGJWHd0oRhR1WlrH1xmK8GC9OzKkhKHtWayvPo3Bg38aLUX5ifC6y
cm5SEyRfHw/b9YTCTzZUYZopRsvkc0VLFcFvpwAcIA==
     "], CompressedData["
1:eJxFkXlI03EYxqcrtazUiv2+mubUZSEqm27zW6v1dJgdU6SMojxiTSitnFel
HWaHRR6ZZdhpZSplh5jmuXXMctgCc1KJYZ4ZmRBtimc16PCBhwc+f7w8PK+L
PGZjpDmLxeKazGb9E8Gf5P/NxRiesKzucSFIStNrXZfzEe7bbOicoPB8SrxL
VhD8PGMmDTrKR77GWnl5jKLFSMNCIgi4Rw6rFSo+VtnUVvNGKEIPrZXuTybY
7+AtUYzzUWHoPZE0RPHx5s63mTkEs14ETpVJBJjG1sZcM1Bkn3da6FxMoNR7
vXZOFqC8iHhc+k4xXmiZo7hPUOdf2BZVJcCzLOn12AEKre7OuS0PCLS55kWa
IQHUB9ZvkH+l0M2Nvrv6HsFKb6t1niIfyJzHO6P7KKyiEgJTCggm5MFjj+J9
sNSeabvUQ7Ho3eyKsxkEVX4PH4aUTnLPfZnyTTEEbiSyUTkwyY9B2hspI3DX
K1IbPHz/8y9V4ZoONwKLms3+gbsmudBSYDEyg8BnSZD/2WJfpNgfbMnvNN1P
3po1amAwzDb2V372hTbOrL+s3dTfUqBa2crgW7zOvm+BENy3V5r0bab+Ae7n
HFUMfrbHvSaRQkRFaKrNWynq3ndIuvIZNPeyU4LuCDG6xtZK+s60W0FsYMBx
BockM+MzuoU4mpgmjtFTyBLNHQsVDDYKm/v0riIo5Yebc5soSrftOBkWwIA7
MlrgLhfhtGTZrrI3FLaOTnXtHgyW3Bs7lXZLhNXWF8SvGikSftj9UtsyuL19
jo2hQwSdXfy8+gYKY15m4fQRDjKupy7YyxXjoptDUWk9RbAm3aahm4MPvGyv
wQgxpphtUWU/N+2Ze9XrSxMHO8J4Tun5YoiMoS93qynyNth1Ges5aFQKyJpP
Yrg8eaFzraPYs9umhl3LQZ48tX90vh9Scni84mqKENuI2MdlHHi4HY8tDvfD
tYOCQVal6b8ldj17SjhQiYMtZDf8kJrbMSQtp/gN6+Q/Sg==
     "], CompressedData["
1:eJxFz31MzHEcB/DfnWfRA/n9fuzaPJ5LD/d8fW3hncJwIpunZlg5OjkONTeR
WU/nqVV0ynNKk4ecp4hWEe1Qdp2H5pCcSnLaJZS45jYPfbbP3ttrnz/en3FR
mxeruBRFTXBtP+rfsPiTgX9zKo4/itTkfGcQlfHxfML2QKzTZT8MdRLYn21n
yzsYxAyc9znDEQh60bjMrB6C7kvWYTtd3pIhjDgYK0TMmoVUdxdBU9isoP1f
GSx/e4OrbBXik3l0eNI3AkrhPrfpBwPBrnqet1SEsBjGQ9BJEGeaon3g6iPI
jpOs2ioCf9jm7DcOAlM1FWAazKJErZ0UdFWE7iOct7XtBPrwm9t8h7PQDcha
4/NFhJMmrq7CTpATcfNDpQeL+OTo1UMlYtgWurM32ggaq5MNtZ4seoqU6b+2
iBF5nF9lbCUoWOk1p/9AFjvSVowsviJGpWpVck6LyycPCJjm6pmestEa3SFG
87cFXXlNBOc6YnvpTwzG5Nd28sQSRIy+zX9sI6ix+46yv2IQfC1JY9VKwFFL
h4x6R6BMetXjdodBr1N4pPVyn3uaMk8JDAyOVVhO2dr7XNZYdmiphkHWifmF
FQHS/x586HOdHgz4L5a0JWzs8/6eoUqbkMEZcZ489KIUajJmRVUDwS29/+p6
HwbrBxnlHLsUNRMrHmx6TbDz8Iy9wW4MzGe5j+74yZD2xsvGWAmMingP0k2j
WO+wbYuVobBES1XWE5TFG/cwzTQsS6ui/C7IoOCx91TPCRwFzsN5FhqDZetL
W9pkmJutznVaCLSW8Z3fK2lUT+CqC6fIcbTkwAu9mUCgye+QG2mw/p5NGzbI
8dLNbeaQJ65/91zfajhNo4CXv0x2Xo5JuX7BiY8JfpUn7ivJct2HNP/ktMnR
kGqb9dpEkJGoi4xPpXG/ZnfiU18F9vV6Z06uJhAdcO93LYGGyRBdeE6tQI89
P3ptlav/7C5VaRwNjeOHNb1IgeljTzfw7xLwDM+fmjfR8OKMTNnyUYH3ucUr
r5cTQBLW2K6moZxaNyLCNwjhUvMuuozA+0JRl1NFI6RuYlqAOgj3df7UklKC
36+KYkQ=
     "], CompressedData["
1:eJxFkX9Q03UYx4nYJcgR5fp+v8i4UwShuY2N/fADEbwPp4leuCPC68ILcGvi
AIf5B0FQ5wGScQRUK39cYnAwaaAgqSCdOIUhEhWx1gmcYDlA5pgrtwiivnf9
4Ll77n33+uN173uejTmH0jS+Pj4+Uew+6fPfMPgnBf9mHHp5un1lSzQKOs+a
k0oESKxMabf9SRD40NJy9ncaEV/cuq32CNBl8BOdWSKoUrktPiwPorfv8hQK
kUDpufsXCfSjbfLpRRo5JxoHVE4h7KbqZ/leArU3pzx7hYZpje9NjU6EZE57
3sJvBLWHXMV5HAYZlVte4c2JUC6ref28myBvat3NgiAGxbJjp/K1Mai7vl+q
dxFsiJ+8Fc8wuJBqeGGPPQZT6wtTkpwEF0LI8znhDM70BnEssWL4H1+soxwE
6f1v360TMHAUTQRWHBYjXTq8wT3H9qmKeMmkYFB2skexu1OMo7hmdM0QNH30
o+e9Fxm4Wv3LwtxiNAkzP5y7TyCokhgVyQwM9yxcr0SCgXOb/aZ+JnC9b+V7
lAx2Jm6qthVKUA5HjG2a9Y8kOLISWH/Do+mCDgnmxsdPm+8SNGw2fvqGhIFp
+NvatY8kiBbceXlokuBASYOhNIKBX1xNukkcC3V6ZcXDcYLZUxmBNMVgVufs
SNPHIm2qVCi6Q1A0kMk56qHxeZw0VH5+lZ9e/kVhHKUx01rUFuBc5X3bV643
t9JI1DuXLALp/3zstUvrjpTRGFdXx+fqVrksMreGq6MRnuixr/9Sih6Ndp/T
RuAI/OlgWgYNs0EVZX4gxQd7JQHtVvbvdqlmEjScrfNuDV+Gmm0ya/4PLNem
XLnHp9EyMVjy1EEZIpnpUdH3BO8cV/a2c2ncuJg8YjwnA+eZ+o8XRgh4Wcny
J/6i4LyfMpg6J8OQRLC2cZigN5fn8H9AIeSreuUf0XKcDInGriECrnss1Wul
sGeZ/7TpgBxhwY3DdgtB1kTT7eAbFCrnxc1qoxz99OHeon72/mG/LkV2Uuhu
K39106wcuscb6x+bCQZVSTtCGyl8FtL13UyUAsf2btFm97E8PJI39gmF4GWb
rUOrgGjF+mbf12wfkn11vpqCR8VrqWtR4K1B5zdXrhIYvc4+dQWFnu41l/Nn
FPBcu3iptJv1EOWC8F0KzeK8zB1RW+HreW43c5ntGcAowospHNH2KEO1WxFk
6N5W20XwN0aPlR0=
     "], CompressedData["
1:eJxFk3lQlHUYxxdUkBwxGeZ935wmhBiBBWFhD38LSF8BFbSoQMUDB2yW0w0Q
ViJSotiIKwNaHEUuhXLZ0AHkkrbhEGM5ghCodbCICYUVZFuOhIWonengmXnm
O/P565nP8zzW78QFhhuzWCxHQ29g/VcM/kn2vykERxbY37FCo1RTWBqXyobK
YVuZYo3gAmunamyZxlJD/ksJq2y4WVkbWf9JwNqbbn3cwHckXTWxTXHE0q4+
pWSFQCkRHvzcwJnIaIfC545ILC4Zub1MMBPqe29NTyN7UKfUSJxQ5//QY+g5
wXBim/fmNRpPE/b3+805wXiyeO+TRQJ50Ao9Y8zg0OMbHrq43ZD+aButnSfI
Wyyy+8aMgVe1PGfr7G74XS91mdMR8D7+3SzMggF1ROyaK3aG7N6Xp6e1BJ7N
F4OrX2aQKy/beGraGepAZYP6GYHYqz7L2J6B4mZqeFKMC9p/yTnSNk3wKFjd
EcJlIFi4Zj+qcUFqjP7QLQ2BWryh/z0vBge2CZ408ThITYqliycJGJWJ7hV/
BjGvHZ3Ol3Dw7um0r7IfE/gOSBL2BTEIqYiZCqjn4MWFHHHBbwRt5XyO70kG
RaJLwdQCBx1nuxUF4wQy7yaX7aEMLiyMiCe4rkgziqm9NGbw71br032GwWc/
2B29m+iKgqQJi+yfDd680/h3TjCQL1j8hTuuOFYxJrs4SpA7O7pi/iaDTo/4
j/rnXOHfM2ma85CgMjTFIcybwXjEuDzMzQ1CjrOg7ieCcm7dtBGPwcms5APL
59yw89XekMURguTelKtqSwZ9NY8a79es83KVXBago+G0//pEpnad11d/nSbt
pg2+G4jAmfs/D2s53J5QQuOLgJTBbvE6r6770K8kk8YubZMqtpqL1BKrjM4h
w5zvr5lGJdBYld7yNJvh4ttO6W3ZIEHfErvg/CkaPcedK8odeVBJWxAxQCCp
1Uf94UOjtjEdgrM8NMaesXH/nmDq2pBM6ESDYrYI+xQ8FIZOB5n3GvYiKVFr
LWk80NtxIp/ycDk+UjqiIvj1fkviW2sUupQ9nM1sPjI8g0vzvjPcud5Nkz9F
IQBsYU00H/Oam7b7OglqekxPvDBMoXTr3fnQKj4q35ZsmmwnELUe/LSonUJN
laKL0vChVW15ltxq8DbrF8GupVDZFR43bC9A7nmrSb3S8C/lJTllNyjMBvgo
rkQJAKMH5udaCGwvWwbVX6GwaivKlcgFaD08vj2jmaDZYtMnx/IoiAaCKl+f
EiDCr8wkupFgY7qoKj6Lgo3nG07W9nvAtLj329QTFGeJkjrTKWQu7fhAF7kH
ZWbj7spagr8BAMnIIQ==
     "], CompressedData["
1:eJxFkntMk2cUhwsMrIroNvzeT5BLQUdpy6XQwisS/W1anAwNEqpDBYRNYAji
EPAC04hOzDQGxQsCbshlQ63FqlwUFHCoDBniAGFYJlKLZLKAcgly3Zfs4klO
TvL88cvJc44gPC5gqyGPx5NybcT7r1j8M4X/ziVosmle1Kwl6MlKTH28Roiw
dWVh7dMUKXmR9/seEvh+ZhfhXyhEfI5HxwmOm0f5zml+QHA49XBtLd8R7a05
SgnHm+YmFhvUEFgs0+k3HHDEmIvIQTlFEXU4dVlGBQFbPd5/cNwRZS8SMrwm
KcpNitVflxGsL+UVrEkSwefL1LU94xS7B+Lku28QNIpD6pa/FiGmutM5fIxC
Vdx98Y6GIHpnm2Bkmxi2++02lY9SxNTUxw1eIeBfelDRpxdDr5WZ941w+Vmx
525fJDA7HRo5GSKBbEn62ekhCv/gAr6iiMAudIHUol2CfW6RCuNBinnjWcT1
EkGuR+Bb3TonjNor+MavKaqbspIriwmGPNUvjX51QlalcxW/n6LF/NzEL+UE
ebb7Zny62hlK4cL0WX9R9LEiM949ggJF2u2k+85IeL3S2uQVhfd4R2pjM4Gk
9bn7ppUuyDN1THzbS7Hj5ORJHx3nx88/c+KuC7YZ6faN9XD7CPfbd78huJ64
wIovcEVU2XaBoZ6iaJamRWHIIvnEqFPpFo47q4xNdRTajV90HHqfRe3MtUnb
cl1hwezNkT+n6LonuOtrxYKdjrZx7XKF3/qgVcpnFFcn7A1VH7FwKzaJnLKR
IoDNvrW9k/NvVCuud2JxTD54rTVUCv7ib6TfPqWQ6BU3m9xYDEt/QskPUry8
/MeP2b9TCDMXTz8Us/B69Djb55kUY0svP7nZxvlxSIsLsGNx4cLe/E5rN7TT
qemBVoohU9sdTQwL7zS5JjnEDSPfbZWuaKFY2Xr1kXomi75lL/IF37vBIjql
QPMbRe68a2lsL8ETneXn9dp3nBdktcb2LsHm/s2acEv3//mNkYh5t89yf8io
bF4GveMF/mVTb6I4/1cWFgZkvuOLjhyf7awkKA1LOTHe5o7hGVlh6U3c/3sO
GWSCQF0RcS6XyDA40HE+rpHzLPLdFSwmaEhZ8ecnG2TgxX+80b+B4ph6lVAz
nyA2qVSnOyODVpGZ7V5P0eCSEBXC43LuL+868kQGa5lKOaeOonZR/aDqFYOY
K4Yb3Rk52rcMyLX3KLZUVDx+2MYgWvWhzQulHO+tHkm78DNFrz7CWl/LYEiU
2Jh9Wo7hUPMPQmso0o+mlzRcZ+AVKckPapXD+0ZVxuwqCttDlyTHCxgwPjuW
W833QJHYwL+okrtjQmTs3LMMjrQ47OkJ5Lj9mR56i7t73Z4D0qMMkuPTFpec
8oCl2ahVTRnnX3rg7aaDDLqXDlpntHggVdJfdaeE82YyV9qVwuVXV/ptN/eE
7c7gpxnXKQLX5Rae38WgXDAZ4xPoie7+Bq2PhiKnz/Erv50MKtW3RJanPGFW
PmrZrab4G9j2+PY=
     "], CompressedData["
1:eJxFkwlQk0cYhlEQouggLf5/jGCgSiDhSkISFjX1FSuDI9YZSrFeSCMgHkAF
WrGgVhSGEqmgCB5cDYeCByiiOJSqEVSUYKgCFRCpHFGOUpFDVKB/p63szM43
88w33+48+66VItQrYKqenp6U2fp6/y82/q28/6or7sWpq7ZcphFhHCg/uo2H
4+JT4WB4SkTtuv4IGjOTDb77up6Hui8ecncz3EPiq2v/lEZYwfKtUR428LuW
fPh7hnfsphbssaAB5023OddtUPWS8/l2htf0hKo8jWm0PnjfUCOwhdKkY4oH
w3PXR09/PpVGXHJkt02WLQRzVmSb/XOum8u7vXo0ujafr0ik+Jiaf12pnSDw
ztqjVb2jYBa0P6bhGB83Cuw7xAwP+vbLLdPeUBDEtKe3mAhQsP+Bmfc4QXTA
2+KQIQq9jsrZaQkC/P5sQ86yMYJfmho2l7ymMD/RVGhoYIey1Zk8w/cE9txl
z70GKbCCXTYej7YDySq8eOEtM6dEoDnIzM+9uJjTOmiHoeafRhePErQ06Z2a
YO5pX2tZlxlsD57KPqd0hKCy81Zjxywa5z8pM/pKZ4+EXVv3cocJrhR7xw/M
p5E7GMlfq3BAkftw2L5Bgp3hnUfbnGkkyLotslsdcDtCvrtugMCgjJ/1ehUN
91t5hdoNjtBXOnHNXjFzuNIDIYE0oreUUtlPHPGC05q6vJ9g9pkEmTyGRuYR
13bdWif4jrl2KfoY3vlrll8GjTt9O2bkNThBwjWSHOgh8HTyO5N2jcbNaZms
BoEQvOgrtSdfEviH7Rm4oKXxWmtqGbZdCK287WmBjgCeiiP1L2gMl3uXjBQI
4Zm/oLu6k8DcfOnw5TEa6mJhj/KlEBU7J949amc8KJfM1ZiwMTCy1kLAF0H1
kF3y4A+mP+NQ7xwuGxqrjw/+FiSCT7VKv/QZQc2fP8t7LdlILOtsF50VoaY+
vi/1KUFZRtp483w24pSG/pk6EQJMqqqTmhkPLeKClLlsfKSXxDOzEYN1p/GI
6gmTE+tNlammbKgiFekpgWLkX9W5Pmxk3r21dnHJEI3Ho+79utxJfi/Z/tXz
xzS0/LEAz/ZJXhzlXxFUxPhMsSoqtHL+wA9bFPm7xdIoNJKdH988ydmcdT57
fWi4rZgndMuc5JXC/Ayvz2gsvd2o3/vUGSQ2Lju2nsByx+W/bEU0FsX3NSdZ
SOAVGvLjkkcEHYe8fnBk/tEi+TYD8SYJNtpoyJCWgLVz3ugJFo3kXbON6tIl
sA0WvCquZXwGtQ4omNxud3iWGdEiwfiqVTcVNQS9+/r71W0U9DuiNRbmUuSU
LiyZcZ/xrOZzuzQU7sQcWKfZIIW6N8e08C5BfGS2drCcwuMba1oOnpbCTao9
7VbF+Ow3nqU5R0Hmm2OKZimMM3xZ1WqCtqIYVkAGhVC/4NYp82S4UdmmXnqT
IOJutyA3icIS8VVSvV6G9IY8/8IKJoeG19YEx1KgfN5MTz0lw9mJb8pnljP9
ZiesHfZRMOiJMg9vkmHETiHXlRG8CLEesIukYG59yWM1xwXHcg4fS7tKMJjX
tXJ1OIX7oozAhetdkBBzLnHhFQLbqLsdW0MpuFxoWvnmpAvcT3DGUy8R/A39
by7Q
     "], CompressedData["
1:eJxF0QtMU1cYB/A7zBx0ZcPl9gw26uxgFDHQW2hvD06X/5g4YjcgbE7HFFml
QqcyHQhloBIg0Tg08hi4uQkmG8VAYmxWXZiOooa0OggN1WCFGhErboIlRayO
rrvJHpzk5Et+OfleR6b7PEcfwjBMrHAXMf8dFv/EpH9jKqyil06HJ7OYuzS8
r3ZvErhm2x4mSFFw5JlXK/QsNn2yJ2z8aRIiVhVLhgMU2XVr5jvKWNAxq70z
VYHAk2sfO/+kEHtmxjuPs8gtdzh2nVSgMnG/xfeEwpZ16+6zNhYu+dgLOhGH
K091Zo1fyJ9VVKz1s6j75qPC7LUcVocxXNMcxUbJiR7ZCglq7u5+uK6Ww62T
Ib75WYr6uKV5X+RLsH6L6xeblUPe4GfTBh8Fahev7T0mwdn+qu1Vf3E4/M6G
A44ZoW67J7LYKUFc9VYfXaWEIXjBrvBSMP2rQyJZAk9V48tjFUpspiPHqqcp
fnJlTbRlEixOcx+N/VmJnvDceiK4d5O2fGU5wcHSh2zaYyUyjIZl+VMUu+RD
O0qaCVw1u7f18MkoTUhy1D6gCP3KEDSeIijboIjKL0vG993zvzf+QWFs6Lp5
poUgp1Mdpj2z4NnaQm93JcGD/e85GqYWvLm1aKgglyDWPGBJT0j539ek12vE
KQSc+N7tnMIF31jSGvIcJXjfozW9ZUrBiXCyLuW+8C82aWAulUBk/W02+p7g
1yzpZz0U3Xr/Drfg/kPDwak4FYwX+O/iJ4S5BnyPBjUE15foSk9vU8HdUaQ7
fJvCf7/iRamK4DW6xPlphworr253TbopDpqa1Ac4glCmKSrCowK//ld92qjQ
v2HZl+JEYQ/H6yPOv6FGzM7Xy769IfTfq0wwLydoyYoPFOrVUBpHJmeuC+9H
2N7qOAKx9Zya/KjG4xstOzOcFBnLPyDtMQRt8aoC+4QaTKTp+QaHsE9le6ZY
RnDFXGmoieVRYukyDgwK84pG8/qWCh7KD71dwEN+rtURvEox6Xaq35USeEWy
TNkPPNq847lf2yku35QOLoomSOyyvhm8w4N3Y3i2n6J6jj316BWCD+3TfaMx
GuyTXlTIL1NQs7wxSvC9dYHonq0aWA6Z7qj6KP4G/uJ0tA==
     "], {{6., 25., 25.}}, CompressedData["
1:eJxFlwk0lP37xhVJUlLZZsYylrHNMPvMo+hKm1RCb5tKUiRkSfVqIZWypgWl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     "], CompressedData["
1:eJxVl3k0VW/Y/pHKEEqEcw4Ox+zgzOfsxquSNMtQVCRTE6WBUoa+JaVMCUlI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     "], CompressedData["
1:eJxVl3k01G34/xVF8SARZsY6Y99mxpiZD8o7yoPoyVKElESy9KRFJaRNSKVI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     "], CompressedData["
1:eJxNlwlUjdvfx5two9HVeE7pnIZzOp3qzOc8JF8VQipJkpKSUpo0cEtpVGlw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     "], CompressedData["
1:eJxFlwk0lH/0/xVK0iZZZgYzYzAYjNkfUe9kq2RLpUUh+VJSSUURiaJFoSSy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     "], CompressedData["
1:eJxFlwk0VfvfxmUsQ8YM5xwcM8c5nPmcTeXRoGRscCtKdClEhlwpKkkqqSRT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     "], CompressedData["
1:eJxFlwk0VH38/6VNkrQxZgZjmDHGYPaZW9L7QYm0CU+JRIo8RYtSnkTIliik
QpaoVCptCi0qKUuSkERIC56ylajQ7/7P//c73XPuuee8zud+vt/7vZ/trevh
Z79RUUFB4RV5j1f4v4vA/3/K/vfJQFyDs89aZQLrbVrmz66WYkfi/I1uSxlI
TxMoFM8mELql5bFjmhTLnIM/8VMZWHeAGjRTh8Dq/L5l/T5S7L/wMb+7i4GS
iLRwJ0MCyq+Nz6YTUsREmpu/keuiakv9vhwRARP7pEFFJSm2+JZcUo3URe6J
WPfR+QRWcLb2LWiQIGIFi95Yp4stzltU1y8mkNJylhWYI0Gt/7m5x5hMuJzZ
ta/cnsD+Vdo+L3dIkBeUPCV9GxPznna7CF0JVDzcuYX3lwSKPx/8e/YeE7Gl
HXoxXgQc1s0KTpwuQVJn2f03KnrQZvFyKrYTYCZOv9PaIob/pcBpr5310Gxt
83v0XwL/hS8xUMgTw1P2ftbWXD30ZNdX8iIIdLevy1MOFONC4ocplYN6eGe6
fLPdEQJqS4xK+q3FsNiuKX5hoY9nju4NSCG/6+IR2/I5YjRHf3ApiNeHRvzw
wMdsAvlcv5HHHSLQL8RUT2jRx+nbVeMolwjMXKtjoX5NBOEe2x4TIxbKPGrf
ZN4kUF6pMHNdiAgfyx3HWHtZyJR5rdt1l1x3XFth6DIRkuqVoyPLWNh545bb
7lLSf+rj1jC6CFYNW90wi40r+15u2llB+jHJcDncLcQixwOhF93YkGd+HFnw
nECsdJp25W0hGqrmykzy2HCP+6p2p5b0/85I3SNSiB5u1WmjH2wc19S/WltH
oPaAp4DiJITLuJP2qxYZgH+7sDq4nvSTOVH+r74Qm6aeedSUYICRU4kLq0n7
tdMPUs4MCNA41vVrQqsB9q98OKOR9P/ki/anayUCVJcEMfWNOEhzSP5dSu5H
zVbZqyROgG5Lj8dRARyoOR5nVlYSMEw5Ev7SRQD1s/4+S0o5iFf3u6j9hIBS
bq9yA1eAuT+DDMUzDDFv4Uhe7gMCnamfd98Z5sPJWeL8y9UQ6wVvAlyLCSQE
KNuHl/HBYVzV23/BEJ5B7/ptb5DnI3VpNk/iI8rE17b1uyGWGa5SSMwj4MSZ
Wjvgzsfp5ge9Yksu2FW10btyCAxY4UegKR/f6uVx0nguFKWdxIQ0AvSi/SeU
fppih5eFhtUbLkbDzCNtEwlc23Hg8qZjpuR+QwuvGhhh221bPcQQyO0Kot7k
m2J22zs7FX8jvJn5z8WWEDLOYx+NNFaa4OO1u4WUEiOkzJ023TaAwNvzqRcD
NpkgWRD9PGQqD1yKcUHwVgLbBh3LaxRMsK85szPciYeymOPbIjYQYNdo/K2X
aoyBrefgn8WD6HpR2aY1BGzntF/OlhhDbZljatJnHsJszzqJlhNIsrYocqrh
gTGR6fZNZoy6OMUBLCSQ7L9y5iMfHoafmikxwoxxPzmId3kegQJlV8PxE3lw
CL16wKzaGEkJ1yUJQgI9ict2yTOMULJAKtmhaYIv+auahsj6wPd2uBBCGAFj
VduaPU3Q+Prw/kZdAos8ljR+fsmFkqWhTli+CaabqfJ0qQRcdI6mpvtykf/e
fy53xASrz3L2P5hJIESpWEtJmYux+MVzHlqbovqmwYukqeS6VoIzrHOGiMsq
mfwxwRRW6y5b8ccTyKROU9S3NsTtt0q0hc2mKJn/yP/nkBylT69cKeji4JrL
i6TsGXws2Rl9o7lTDgUib3prLAf73RdRtcV8tPUkNSs2yFGg7/91Mp+DLf1P
I5Wc+IjrKKoWlsihOmKtY/7SABNvvap7GMBHEhHDlObKwVl+ek3ObgP4/mpO
iTzJx9YNJYmn4uRYxN32ZS7VAC9PzvWeV8xH5mWbDZ+3y7Hv8eTC/jts8Dqn
NTo386G4OamwwUEO5dLe3V/JvC16bOS9ZJQPPxNZn7dMju+UVxo249lIO1Qw
Y7K2ABXTngfVasrhTWkraTzLQnVih2GauQBZvjknV43IwJMyVrjYsvC0YH0J
100Aldp7zqxWGXzmj/wb+UUfu+et/fkyWABGmZeF8yMZ1r3U2EE5qo+msvr1
3ZkClJ6Rtl8/J0PF2gZjrlQf1nuHTi15KEBb4+BPlVgZZh+NZ4W06GFvqU3b
xw4y74U2j+TbZFC+ygm/EKmHMvYn6eGJQsRFWBwjHGRw+mu83nuxHpRi9ZO+
s4VIMIh34chlqKroMvF4z8TnL0wjg8VC7JWYxGylyWCveekJ7RgToW6SItpm
ISZ531VPGZXiKcuu3n0xE8KrBeeNYoTwjx934thbKU6/9myt/K2LrUol1Q0X
hSjxpU/SuSfFnjTNoP5iXZjpddlzq4VIV27W6EuVIkJtctqmfbpwSj8bxO8X
QjXa8fqbACnZh7SN7aCLnIXOl9tnizDbmBDXrZTC1/dHs+MkXQRuarolJkTY
9nXVLk2uFJS15brTnjEg3cac1eoqwsvUVYJ346QoS7NLbk9kIGUr/053qAjb
s7xKy8j+N3Lmr3dergwk1LmvWZkrwr9qRUmcPLL/3RJIlxmQPKkkamq1CCre
Ptf/OyBB4xzdAEmHDnzepS99+lUEk46C8nN/SzCcMHPviz062BItGPe3JtmX
iNsKhsYS8JfW9XyZrgOltJPL7piL0fbJKihFUYKo136i9lxtWLA3aGl6ivFg
b4nX2kYxjtxNromy1EaFgP6+MFqMOmn4P/qXxSjxT0BGuxbaJrVN3nNFjOi6
PfdjwsTwnvz+m06oFmYu/+/66Xoxnh4aNbiymnwvKDjpkL4W+pbXqDf8Iu1C
eo5lGYuR1G15+lA5Hfvy5zpoMiW4MMegsVBRjNJL0aWpO+hgnuaaeC2WwCfu
wWJ5owgjAx46arp05Dy/RH/mK8EalxkGD/JFkI9Ksi27aGjoXWawJ0kCVSfn
2ClRIqy+9j2sM5+GUc7aYY9iCZTd1W9VuInAECvYxgTS8PCfdUU/2slzbFPV
/blQBDvEVyzZQkN69dgukz4Jepf+c0ZXTwSF7TM6pjrT4DR9k2fmeCnMHEot
OgaFyClfsNNGTMMU9hJ7JksKW7V8xwlPhNimk2eTPYeGyElOorCFUoQ9apDZ
JAtx5PdB6asRKm5GWg8GbZTi6r0i13GeQphdsujP6qQioeFER+xBKTbnmJ+d
JSTtVZSXPmqh4u1uR43KHCkmsk2a+8cESLPz0pbWU5He59rc80iKdROyWXcr
BFjxl5HkRzUVnGtRXZ/fSeG2ZlPfiWMCuJgeaq+qoIJ6KOxS+TgZbOhZe5aS
eX8ku/xL4hMqjh83OhDOIPP/81Eda44ADnnlBRMfU6H6PSxQZYEMzrExQa19
fNQV8qeOPaTi6PN18jhXGby/HHm2opDso4rKbm4PqJgwp6HVdJ8Mt5nmnnkH
+Fjtd+Mqs4T8Liv23r4UGXIlozU9NnyYJVUbaZE8/5N0Z3ihDBautKbPZN09
snL41eh90v/Af5ZXXslwmRUzafN1UxyJmzV6leRbuhKmHRmUgXGCHp9tYUrW
lTWmXJIrDV+dbD1Ljt2592dkvzDBjaqaXpd7VFStOmXdz5djdWhtSKb7H75N
88Gt1qVyxO0+5qozbIw9rlXKO0nu5e/8c95mss5WunisyTZG45OBvZEkV764
MupFsBxKN69WLdn0h48t1KZmHpHD3v5kyD7pH85reBrZe0qOiIkf08ep/OG3
E3u8z52Xg9GxU67cysONk74XLf7fuSkYXzEvkMPc1btYcpEHZNy7qVNDxQh1
bee1h3Kwfa4M2e/kQUWZvcOEjJPy3VMC0qvluHa6V+ccwUOUhDIsmkTDLeqI
aeNrOZLYb6bU/jbC06w71usNaHBfcbHG+T25/0XFs1rvG8Fqaf7yyStoYM+N
D/TqlcMhLc9SHGgEO7ft1xuDaVDcSVHK+ynH+gD1Q8dNjbA4fma5700ajhz1
s/81kQBnbX/9oXYuMld7fQ7rocGymA2NGQQC0x0/3c7hYkJOT9eAJh3o/WqZ
QyFwZ98/1JiNXDhUmS5VXEqHtv2aN/GkfrA73N05lcOF3dG+H76hdKy68Wil
qT6pH1ZWKEZ2GYIeOHLpVTEd32cnhMYakHogr3WiY64hkoIfL9P8SUeVquz8
Zi4B32+1L102kH3dIqDuwXwtuLyecmqRMQGKQUP6Dqoh8q9kdX2M0kJHmaVL
GMljWiI4Opc46Ku8qVg1URspM4q+HiX5kSm86gobDjjvP0QcCtdGlrJ7wHwT
At7591f2dxvAezB7wEpZB7WeVT9opgTSf4QbtMca4IZgd9bSkzo4+OiEmSKf
QET69H23jA3A66nvnUhh4EDOylnVJBeLiDnTX7ChXr02n+vLwPZ/Vc59I/mJ
38VPk3axEXf7/Tmbxwx8W6TzYIWAnM88YkM5NDZWv8pgvqXrIjwoT9BJ8hvH
r0YLH7DQHffp2DV/XdwXwCaenLfKRtgqk7xYeEdZtKarShfrGY5CLqm7pMf+
odupsJBndrfHk8VE4sWB8jySCye/ce7O18dIcE/Bgf2kvjLMf1ZJ8rcXeP8F
Oerjm3eN2+lXTBS93W/xkeRxCq06Bj/1EFKtrFbP18Pce44tYyTnK8edZ2Xo
Ydu0u4bzYvRw5tZMKy0xgeZDLedNrPTweWvAl8sdesif2+ZsTnKLNdWqE7qY
eHqvbMbU+fqooCQucCN5uOVQyb3DTFwbi4zwTdaHXVbkt2CS19lM1XohZOLO
Lj3NDb36WNr/fHwGySsCmqIONeoi4ox9TZM1qYu2p8nvkHxSSOECt2BdNJ0q
EGdksPAryne4keTMrMMBDANdvP29cjjuOwtNy2dSvpJcXWd/RPtzBkqvNG4S
2LFhcWvC7hkSUu89Gx9j+S8DRaUTfsZlslFMr+wzInk6u0WkasyAz6jzGskQ
G+8D58yQkPx9qQsr/JkOSrMWpR6zN8Ar6w+vtEhOt6J/8Vuhg6LCNRlh18k4
0mInvCbXVXp+MeNgizYc/A7jAoWD78nVlutIzuhwS8vz04ZZ5B6VpmAObO9P
2XGePGeHUcMTh8drY6DmXTLrEwdxdkNfi8j/vuK48hf6SS0kn3UN/GpniOS5
Y6onyThRWVWZ5iTUwty1mV9S8w2xvEIybE/GG0Pn99DuGjKvBufZqatxsbnv
9LO3ZJwnbReYeJ2gw8J44E7CHi5Cvn045k7mhYNTE23bVjp2LNhy0KqLizN7
IvM8jQiUhKcF7FhMh/mo3TiGmxE2/e1ZpEPO92Z73KMsWHTYdlYXPWs0QpTf
pYBSNplfE9u8wsbTQVFT9/F14GEly6VjJZnvE0IkX7+8o8Gzs2JI+oKHtFVi
zyekHpD7H+P/fkhDcp6uV9tyY6wdM3V3I+tGZ7dB075sGtbPOdCeSOoN8SjX
dZBOzvfr6Yf9wmlkfoiGnJaSOqiSlxFN6odMTsGl/I00XBjOMmNXmSBm2sMD
WmRdUuvYnqplS8OWPnND2RJTOLt8Gp8+h6xvIb339I3J+cCwboeowhRC0c/9
xrMI8LYq+fxWpaG1ns+O1+djxCIrpUKNPJ9Dh/tqe6kwLxwaGtnARyylcNhf
lYC/o/GswToq5sqOrD+ezcdgrPNvmgqBqh2fSztuU7Ho1N/Khh18jD4/51c9
hdQza5c/zU2lYkrFOWk+U4BPJlnFhyaT/7HjuZpVEBXv++2GuR4CqM73m+pA
1uHGnWaUs+uo+L5zNi5mCTAnwXOyBqlzwiucskPMqUgKun9Gu12ASp7A660C
qTMtXdsa6FSw1vl/CGUIUW/3a8mFMTmiBtXvXvyhCU8/YX+9GzmXX7vcFTgi
x3DnyQBZvSZsqWIGJUOIsne2G1aRfWHYYvOsSZc0ceFcdI/d2z98ds6i8oYD
mlDb7s700BL9se+mvUhcpYlu3/SNDi5/eGN+0m82UxPqL3fpM1L/8JopQ+oR
wxTMvMGZ8P21CDe8p6cEkDqtapf7l5RnFIzYSX49oYgRun3GgZRvcvR96qA9
yaLAW33dueN/ixHVstG6uF+OvN+WTht3UWBxN8PWK5m0zww487pHDivR7ejL
1hQ0597hcck5dfbEMu9X/8lh5/qN1U2hwCM8rbZ9lgTn04TWV0gdeOJKhPRM
lwYUfD+OJdqTc6T/G77HB7KPf1juF1GkgWsncyWLj0rwl+WmoYF2OW5nNEcS
cRqwDficIKiRoLppHsvlrRxtBtePr/bUwImcPTaS6VLYWLt+iGgi/X/NXe83
XwOrXWaMOi6TwkdCPxhK6szZT2611mhqQGiup5Z0WIrtxcdU3Wvl4O3MSasf
rwHmDY+xhc+k+PjY7P7p53Js6Z6Vsr5PHQvSHk8YVZGhYOagOK1KjuZP6zNV
W9Wxj/H99007GZKDx6utKZfDf7hk8NBzdTycftV4G6nblkTv7f/wWI7/AWuX
kIM=
     "], CompressedData["
1:eJxFlwk0Ve3bxiWkQkqm4+CYDo7pHGfcJV2k0iRTEZKkkjmp3swiIUmoVymJ
FCpJSGikCUlIUsmcSqUyROi/v/V9/6+91l57rd961rPXeu77ua77UnP3t90u
LCQk9IJ8Zwr99yHwv1/e/33VcYiyfnfxHAILSxr2lT/jokni6hKsVUdh7aXq
7bIErDZmXz2awcWEtNC/denqsO9x9pWnEbB00WGc2cWFo0ud4pc+dWSEBnpV
MAgMR8UlFPK5qF/EqKOxNdC0v3FqFZdAFI1yOV6Ui0TJsP3PIzSgGrWutX4p
AeOzvxmmzRwUvuCUq9ZrIIVu9XT1apLb2DZ3ZnHQGXwkcZmCJnRWXz5SZ0/g
ZHXuicN+HHj0W18N8NCEe3Dr8uVbCAxknh5SNuHA5F3R0N4iTTC2Dadm7SLQ
6Uw3ezibA/Hwj1/LJjXhuW6X6K09BDrkz3mGvGJj4wpVV5NVWlA5kfQqIIzA
/YnbbfK5bASd/cbJOKGF9ORXzLux5Pm89P6RFciG7dV+3bouLZSlhCUfO0ZA
zJRqNR9sWIXRZx8zoKO2+fH2W/8SSGPvPB4jyYbJ9vKjkgfoaG0VZEqdI/Cg
NmGuxhtjUML9C47X0LH7+MasLbkEvFjfFy7MJ7lGUK+vtDbmxry66lRAQH5R
qSv2G8O9UE/X2kUbqf6PNT9eJSC5oE16zXJj8KinzfMvaePHVyFlkSIC82zF
9urJGCOB+v5oyg9tHFmZaptP8kynt4rjnSxQv9Uf3LpEB6qLRiW/XiPQFum5
t66QBcx0U9kTp4N+mRVbfpP7i3Qt4ZaFsnBaM7BNrkUHjtLm/lKXCVg4bsi9
sJqFktHuV/o0XdTPs3gqd4mA/5wIE1cFFiaFBx+PeOvixOHv7jLZBGLpa6OH
+ph49G7V2pCbulBjnZ2QPUP2VXbhmN8NJmh+kgv6hBmwuMVXXnaCQIsNIfw5
kgnXXTvc3awYCJw+/fLNUQLT0mZBdlZMdChE7Wg+xcC7GT/Upci6LNJqsL2u
xISwx5yQtX0MPCw6em6ArONpw7oQmyYjUB6UUpVYeoialv9qv5eAn/hID9fX
CIaOO59/CNVDvE4R28aHgMClp/nbLCPMsS7y9n6ih81dqfaf3QkEr7D6Yp5t
iE9tr9/YyOjjF+eMgfUmAgpGUqZLTQzBfNDyuGGzPgza0h7ErSdQOzeJYdBq
gAQvJkWQpw+zJJv8s8sJ1B8c914ZYICGkTkyr3/ow6KEEnx+MYGJOPXM43MM
ULZLObhqiQEs/F1232ER6E3jyty6oA+69A7F2DgDyIt3muvrkHWZ3Jx82VQf
zLOTccbNBlBW/XlhpioBWnLb2vg2PSAkz+mTsiG+mo9N2MgReDQvW84/UA+/
PG+/q/M0ROfCXgsZKQL0nc7b/CT0sMItY2bPDUOsOKjzliNG3pdluzekXmSA
tilimeIfQ7yeZmvkTAvw4INrOcuMgbSxGbu0VxuB8fyOgfOYABvrb+cdf6uL
tN7eBXfSjKB0Uu++7JAAHcG7o04E6yLA7ot7bIcRBnfpcT/0C6CizLRzUNJF
qdBTzdkyTPCe9Tf7tgswQDw38Lqtg1AfS/5dLhOX4zq2KdQK8OPVk6meLTr4
4mivftOBiRcNBifsywSIqdzy8JiwDmrnx7XtOMBEWzOH13lOgKSL0j3+udqY
miUro57BRKdrhMO2wwJQjm6LPW6pjSt1T7xbq5iYFNqc5e0rQHH3mpj3n+kQ
nrIMNetgYrG3bepuawEOzpbu+CeJDoOY9QfF/zCRpjUxSGEL8KR1ct9WFh3T
LwyHzqqyIMQ9F5omKyD1KPxdQosWAg8NQxosFLa4JtJ+8bHgS/udiv1acKoT
zY50Y2Gb0U7BZDsf9Vdpqy9RtFAj6hy6IIqFibdnph3u8vErIj7P7rYmcqUz
uRPnWVh4wTSoNoePCWr7gPJWTRRs79yiUc2CwnTqVkEcH+LpQkHVYprQPzg+
O7qXhdGP/uH+PnxcqRxmjBZqIPTzIcvPosY490CzJsCaj44Fkv3yThpYn3s+
V1XbGEIrg9Zs5vCRsMLf4MQsDSSJ/zuqbmmMsrDEmFkKfMjFT+luLFNHylJb
YuYuY9SL1KoWT/CQsHldyZqd6qhZrxzUFW+MsdjYfQ5veWjZ8sXKiKqO7l+L
P5lcNob07WO9FVU80CqrdWa2qiFr/q0e6jNjGOdsW34og4dap4iOgjQ1pEV4
rzv5zRgupZqrvf/hwfC+ZcFGBzUUrMsxq1zAxgU1qRyuHQ/S4TPyq6hqWFFY
65fOY2NG9xu7KT0e7B3EZnJ7aPB6LWIp58yGF3fYV06Eh+zY+PnF+TT4yWS1
ikSy0aQ6GTzUxoVUz9e504E0mKYHbrIi9T58OOqxWSEXIotrTQpMyPWPYnh/
atlY/72leyKaC5+Hm44/EKMheTB1U9UQGyrXYipubyJ55fLZD7NV4RquU7RS
joMKyw26VkZc0O4M3DxJqMKkKnRD5mIOCjwO9zSJcLFwU0aUTZMKll0QLOt2
46BNd1Q+uZ2D8rCSAxt9VXBlU6iXYSwHA1WckJAiDiSuh9brzFEBxzKs/M5l
DvrnpTe2H+IgPWN5GSNfGY3vbou2v+Cg7EHgl2knDu5d+RJ8c5UypGrnHBsZ
42DRxZ6BPiMO6UcpM3YNUjFtVneJpsIFRXa/wYAIByWaI8fup1Dx8+hGUQcL
LhiqkUHr2tlIfl3xyNyUiot/8n7menFRsUTknFERG3keM5qavykhS3jLKP04
F9trLAak4tioqRPfU1emhNGX8eOJN7m4cGkykeXGhr7BbteKCCUcd7TvrHvH
RUHY2SNdDmyk53fufBCiBJXWPNekHnK9vApvis1GaNkxjp6nEmxrEl20x7gw
8eiwihRjQ7DJ26rVVAmNxYrcPgUeGmU9TiW2GWPQ/seEA1UJT9srb/0U8GBt
UTH+IM8YIqpihxyElGAQX7Y70JEHM0nFPAHpoy7R/sbJHymYOHv73/H9PFRn
Zv5WXGGMrHH3Ytl3FKz4sD7o/kkeKO2vbQ6TPtpYktu0qJmCi3sU84pLeVhi
/rqj6T0LkVG1d9vrKKAffp+c2sLDPX+h59TLLLjs7JZ89IgC+R7x264/yb6f
n5V/ZC8LjmlBKenVFGyIjg6mLOCDotjX8siUBWsPqcMv7lFQVOR4Po/Jx0CL
6LqwWSy81QikZd2hoDZEXKC2ng/jI787R58zceX0b42eKgqozZIll335aFZu
092STuocVWJzZCUFOeF7InYk8mF/l0a57cbEW8bijxEkfxKwzJ9xmY9Hkj9s
W3SY0KSoxvmR3CXLuiDkKR8iK4ttt3UZ4a1EdCZB8kyTnsz9H/j4hN7EewFG
uLI4wbGxgoKVV0pPLxEVgEEcU2sj/cFzX1YeneR2vla9n9VJ3Tega39O+stN
ItfGCEOAM2mfLS3UDFFyq4FiRHLz1NgjVi4CVCXu+237wADlpmFMa5Jn/ZK1
W75XgCFhedGDoX+5fNfpk3ZxAsTWzJkItPzLaSmdjJcnBfApi956gPqXVwW6
TcjmCBCYWb65mvTb//KBZGe98EIBbD+aHtC7rw/NzxkXc2oo6GV8/KNSKUCt
idX+tQn6KGp5LXXkNQU6ho7W7o8FcHxe7F1orQ9acc6pphEKNm/fPF+sWYB6
A8sAEzl9ZO3pcfOVU0Ilzctx9J0A2Y6S9eakH0uc6hxzNlHCytPy6jM/CtBS
nZh3OE0Pkd/t5xfvUsJtroSpzbAAVEXpnG1r9BB3RpWTeFYJk8X9evf/CJCs
tkxLdpqBmlNRhkMvldA2u3Wf4lxy3jWdmC24w8BQ0wN61kwquPcF+zbKEBC2
TOqSDWEgdMzKdZuAipxs86zXSgSSVlduilnCQMxIf/JOHyo+qLLdbNQIrD18
36Xpjy589rjG9+ZQoUg7qkzTIjDabvJu/K4uHCm0nPH3VPiPCF2gk/NHp/o8
uWuhuriwMvWInZoyXtPf6wvpEeg+uOhP4lJdNBa8LJ7erAxfyUWay0kuvcpn
hvFHHYh4TO2NvaWMim87p/aQXF+r+/e3MB2kWTfcvCRQgZGHov19kpeVnt3j
RtFB+lZqyNNKFewxZ2l76hOgrv4WuLNCG0PqvrozV6ri1PcRB54BgYN+NQND
TtowOeQQd7ddFSHOA6ozDcl8UtFd7jRBB3WNHZ+6iAbZzsTeIpJb3WXYmmfS
MVp55XpDMg2q741mDJG8IM2+jFhGR0fu8LDLAA0hUi6NW40IuNP+jPwa0MLJ
Mw3sNVDDDnuNG5Mkr5e+8flFkhYmj2y6mJSuhoiklAX/Msl5TkpIwpqjBaE/
miFq39VwQa7UTI2c54aHuyb4rzUR+nULvWmVOhZuWNiXQvLkN+v63odpYsfQ
4JXpbHWsfef59DrJGxi+/gnqmhCO2ZHEmVSH27TQ3Gck/+fG4et+jzUwfc9E
4fgGDTgkyu34RPLILdTsSB8NFNhbdktf00DbYPp8CWMCjRSNuND5GlAxM2Al
iWtCLPLHsCHJu/NeLTYmfb38+lA4zV0To7tsDtiQfNKxQkTTWR3Dg04RGyvJ
vNQ/tmoPyZ3GeLkJZF4s2fGvmORCLeiW7Y5OIXnr1i9t7y+qIWhuywljHy24
FWjNuk7yt19vxllYqZFz5yW1xGot8OwWzWj4n/1j2oO3j9JAHbIoV6LQYaRX
Z/eB5OnX1+0wz6KBFKX+Z350DPREvBJlEwjUb7zwxYoGl/f3hYer6dhTONJC
IbmUs9m66yI0HLw26n6Rqo3Q1LI+OZLn3dGzO3BIFV9LJ7w+BmujPWCSP0ju
n6U5QvGRUoVO/uN8uw5tdNX0P00iuUVJUMPNTBUM0L5/77LQAf3x4W3j5HmG
ykcrqxirYN9QoeT+Kzronv2UqUdyF8P7DLdHyggYb2RulNHF6T9ebzTIuk8m
31j7gex7rwvl54h/dJGZFl7+k+yr8lmn3HLHqUg7LZss3a6L+NHzRhlk33qU
XZtqL6FCrkciII/HQHphwVg82ec+/oWmkjFUtCZkGoiRc7jJ7x/izWSult7x
+0CxCxV0WlfpfIoe9u7fn3ODvI9XPHXHMsh7ntTkqBGZoof8zk+uPnQyP7yQ
FVWXo0LsV/Vpb0l9FJc4SkppEuBUHpUeHlaC/aqo3dXx+sg7uFI8ndQB6uBp
v+YWJXTXyL+bEjPAC+f48dlkrniCO5J6pUowdKj+du2QAVReNfbkUsn61pya
I35SCcn5Hs6BIoa4IBBJWEoh9STR1HrZfiUUS3wrMYs2hEKm/6o2eQL3Jpy7
bzoqIfGr/EeKsBEst4p47ZYl62Lpvj6e1Md/LlkkaUUZYWT2c7PpBeR/PcJK
aapK2Pe+SW6eEJnvlvSXpUuTumdse/c86etFF0NcopcyoR//0B9kngmQZccY
dFHwp7g3Yyicid72f4xGSJ2k7vPNaXhIQWWyWuPhO0wEnRhzuDibgKPcgIRp
PgX8s035stNMBH9peOQ+izxnpY5zMUcouFcjnZG+hMy5SzondEXJfBUmq5jt
Q0E602dCKoyFAek11Elhsn++9vU4raPAkrlSkFDFQrpZxtZHQuS91piwPqpP
zhMv9N+O/WbhjmaQygkyR4mE5G01mUP632yPkQ2LjdFW9dLTc1KAt1ohjH/6
FTHtarcmJ9gYZg0PmGYTArTVBUaO3lVEx87XPQO3/nLq9lW/D55UxGjC/CLp
8b/8bXiam7iXItLO/QyXF7D/n/tce1YVsEgRJbTzneP7/nLruWJOFfMV4RQm
3fWmlI1fHltueZO5ziK7bMXaDwr4yexyqxxmwxoz08+RPjV5aEzxTaUCigNi
6SfZHGS7xyo0fhegJn0oouqYAvS38g/4BXJQtdpoztRXAdZ+nwrsc1eAVl+K
rPl1DvJtkkqpgwIIauUoTzkKCL4/v2TWEAfrchJvyJL+WP/0ZUu3qAICak5Q
agy5KPUb5Az0CaCTws581CqP+uuU6jBfLnJqL34/0S3A8IGeH/vy5VFm8jza
5QoXE9rHZhm9J8+na6pILVwenmNF4zafufi+L1Y1+g3pvwZPU6M2yKPt022d
bQwedh+PY517JUAJR+KoGFMeafzx4OO7eJC5dHMwlfT3yIsSmxYpyOP69M1j
Jvk8PEOL29wXAhQ1r49uFpaHng5n2eAAD8FPMj0MG8g5Z/vAyWff5HDPaOnV
TB0+aDKTSZJ1Aty7vn7Nkw45nLWZJ23rycfgoRLtUnKu+A9v101A
     "], CompressedData["
1:eJxFlwk0Vf3Xx+vSoChkvPe6Ztdwced7DqpvhjIUehpoQh5JKUODFCIJURIp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     "], CompressedData["
1:eJxFlwk0lO3/xiUmoahkmRnbMDOWGWafeSRdKSlLISFJm528kpBUUklZK6W0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     "], CompressedData["
1:eJxFlwk0ldvfxyWRIUllOOc4pmM4HJx5cN3rKxJdpUzJUCJSSSpJiEKiqEgl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     "], CompressedData["
1:eJxFlws0lOvbxpVy2jpJ0RgMBmMwZsYc3tchVyepkOSchKSTdipJdiSpJCSn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     "], CompressedData["
1:eJxFl3k0lP37xxEREpFlZuzb2MbMmBn3tOidyhaSJC2WEELxlDyRUI9KRcku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     "], CompressedData["
1:eJxFlwk0lPv/x9EmhFuyzIyxDcMYzD7PlLpvJVp0k1JIQiVJcouuSkiKkpKI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     "], CompressedData["
1:eJxFlwtUjOv3x7sdhZDuTVPNdJmpmZpmprm8Q/hKuggptzidJEVSdJKkUwqh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     "], CompressedData["
1:eJxF1wkwVe//B3DZE0KWu1iu5XKv5br7PRflXamIJBX9oqgo1VdKqESbJUna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     "], CompressedData["
1:eJxF1wk0lN//B3B7kqQSY4YxxjZjMItZnsG33pVKilQqbQhJIipaFClKoSxJ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     "], CompressedData["
1:eJxF1ws0lNv7B3CJEpFKhpnBYBgzw5ibmXdw9FUq16gkp6NSnK5CUhx0lxSV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     "], CompressedData["
1:eJxF1wk0lHv4B3DZIiUky4yxMwZj9pl3JH2jpELrLY2SpM12VdJCaHFbbpZk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     "], CompressedData["
1:eJxF1wlUTXv7B3BJRSXdNDmn4TQP53Q653SGfUp8o1mIlDRJKiQNCtVNhXLR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     "], CompressedData["
1:eJxF1wk0Vev7B3BDoyQaOJ1zHMdxnGN25rOPlK9S0UBEKYUolFKGikJRKpKh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     "], CompressedData["
1:eJxF1wk0Vev7B3A3Q0SKDDnH4TicYzgHZz77FPo2SUhImnFlaFApQ4pSmpDk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     "], CompressedData["
1:eJxF1wk0VW3bB3BTyFCIHMfBccxDnPnsg/iTkJQhJE1KKpEmqVTmJCGVShky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     "], CompressedData["
1:eJxFlws0lVnYxysGFaWmnOMcl3NwcI7bOc69EX8iFI10O6WLJApFqUlKqqGE
5JYp5JZ0cetCEmNKkhAqoaakRqVJJVMux+3bs77vm9613nev9Vt7Pe+z97Of
578fpleg++YpkyZNyiavwqT/f6T439H4/0YuAj4kl5kOSvDW5W9OwzUjoLCl
6aUOFxTXfXPs3kqQkhtw2GSjEeTfSs+LbbgoaA+cYdUigcB+m8P4NCMsS9Y6
u8eT2Ck91xZeJkHbxTu1o1cN0Vr2VL70MBfb/QOsk1MlOGCWwgtaZQj5wceV
vrlc3FbKexgZJkHt++RRySgL1CMK/NBaLg7PXbRN31OCXYOpRYezWcjpfRO1
uoeL8M5Zb/bZSTAqnFw5z5EFN4Fbfd9UHoaWifVvG0iwf2J32eSPBqCVdX5x
NeFh3+HVG/xUJFBhPKL6JxlgVfA1rS4XHhJzKAOsXjEqV54ffTzPAOPCmWWF
23losXLbQ20RI8t6icy1Wx+lce8lcxJ4qCt+sXBpiRiHD/WwRAn6sLSSm01c
40Gi8PZM5ikxloQf/fTFVh+CKp15ru08qGt/e9G0X4z4ZJG78oAezKXoKJeT
/06WW1R5ihFgvfyEKF8Pp54G/3NL2xKsaXLjywvEyPPkxFVu1INh6BW2HSxh
VHX7NIUlhkFXtMkJmh7aNOK6KrwsceUrjdenKIZhpM5rvzYmUvdwQy9HWiJR
nuqo+ZcIl8dyp9efZCI8KLgj/qIljvye9SD8DxF8Ypz0fpYxMeThWoAmSxie
3WIhThWBWm38l6s2E8Urjrbt+8cSv9qmnlgbTOysfdeq383AX3vXvxih8jGv
wGeR3mIRul4OBqbkM2D5avdrkTUfDg15n6BH+ML2il3BDJRIRGd8N/Gh2nWh
XzYsxPYepW0Xf2LAYOdqr9YoPgJczUOSmoQIMDq0laXEwNaH6tKYIj6YwYWD
K3OFCPlYqPU1WxclFw1H1rTyMdB+vnBdqBAHywr9uRJd1PZwPbXlfCgYyBg0
NyHmvKZdFTbroLNoSdd9XQE+HtS9+ZpF7JgOPJb76iC+Z8mrVgcB2hc3iJeP
CNB37O+kOEUdzF0nNZ8VIACWxfcFtQjwPO9az6pz2ljSWjg1K1EAtaULhlrO
CaCqI3FYt0gbw3qv5CgXoOmIw8+ifWT+etGNh/1a6GfV1PW9FKCHn5y/zo3Y
N9FSX5qhBcEJVkyRkhDybXXMAywBRj+ftapz1YJTxrjiTjMhVB7uF3eRddTQ
Isytp2ih3PjrGcFyIUrMfs7JaOHDKt7+kkklHRkTY4XT9gmxsfbHNOMLZP+O
GHh5HqWjRF5jk5NN1nn04bP54XxwP7rP2O5Ox/l8M0ZNnRA3J+r5O7z4uGBb
d/QvOzp07YY1ZncI0TP0drKfiI/05rEElgYdeZ0ufTtGhWAnUh2nTefDgDpn
V3EfDX5usS8TdETYF+q0+Z8XljjIdXgz/oiGiocO86xsREgL9fiQU2SJr7Vt
K0oqaBA9ms9x2CDCncmcuKVhllg7/WbHios07PL32OweLoLdniK71MWEL61w
9MigIZR7itqVIUIB10XpONUSkr7ik9EnaVjUC5lDlQjW1prSgG4eTvVlnP0W
R0NjkCLb54UIr9PY+h7FPORmjv5yNJqGVzLNYJdRYmddQ+WhvTyUaF2f1XuU
hmpqlaMqXQzf5azOi3Y8dIdt3dERScPKgznlKVIxEj8dn7d8Og/PSyNq7SNo
UEy5kTtVJobkSuSBu4+5mHNuZFj1VxpUrVfbJvwihkxm6q2bzkXN5clO2odp
2KnRnoWTYjxJGR109OaC6v1b155DNLS8St/ddk0MU7nbmI0pF1sCd5X5Ex6Z
ViNXfiSGseW7oik9Fvi6q5nvSLh4MCq5+7MYTQo++rw9FuiSW9hMHKRBWUQT
xalJoHGC0mCgZIEbvtKrMYQXGf7AY5lIkOU399hIsvl//FLNB19zJwkqbZ9E
jRqak3zTZCURPvrr9j9CvCWw/vRY0eeeGVysv1w7T/gwW9Tyb/01XzizTu3Q
d85JtO6IjZegg/+xP8vlOzfvbFv6LUOC51tHUn5hfOclXeFxqvkSNNkoUm4M
mP7HhVVTBq2uE11ZEma/8K4p1lp9tLxJ4mW469vq5moJuLlpkpE4U1yu/+OL
biaJe7gs9lWTBH87m22yWWmKodIG7aybNFh6Gg/ZPJPApzuc80DLFMvDDvzi
8oyGsfSx593dEpTMfxLt12WCmrDxxTXjNLSbG/0T8Zn4E/Ft0e0ME4T4Ya+Q
Q8eTqZnJMrkEobuD8tRkJkj3DWK/86BD1eXbS4cfpLjhofK7s5oJDlItHSwS
6UjpcJmlrS7FdRtp7sYHHAS9svd59wcdBt33mxypUqQ0P/r0OIqDnkVqLkXf
6Kg+cvXUNYYUlrE/R486c9BR3TtYzNGC1TH3tp8MpdDI9Pdoms5BycSTbXle
WohilIjncKT4pJZGkTWyMQnzgrJJ3Yi1Hh1SM5NiKKK0DNFsdBz7ff+ql1rY
ffjLkmoLKWiNCaUfXdiITbifwdHRxqWQAAqVK8XNhi9RNoPG8P5r2DVgnzau
byqpWEV46I6VK87HGuPG2K+PdEe08eZJx/hxwp1SAwsrjYxxWTvM9l64Dpqi
VOyZPCnM9Ua2O90zQkBvf1rNdF3oX6m49opwH0l5jdoWI9xo8RaqZ+kidWlI
znlLKWLLYnWYKka4pCi7JtBmoCZTOm8FX4pTV+ML3ucbgrqflfCY6ELiU/rU
aMK9i2c9v+BmiGdbosLXNzAQW/foeg/h45cau/gDLPg8CRjYpM/Eg8VHXu4U
SHHL3ZipmM6CyFVJVrqPiXRZRa+CkPhZNnzhN1sWqs7tzlveysRsNyvuMcLX
Bo39ff4tuQf0e8ykmunh8u5VacOE233sj/GKMYB7gjFn2RE9sG/pFFJFUqwp
2pZH5RpAfdPbhJMv9dA7XvyOT7jAdfm7D636GJ04ndQn0QezumnHEsLtuuKl
Y3v1IWP9eXVPoj6O+Dpf2Ub4nEOCT8q6+oiokSUp9upj2vriW3GE11fOz753
Rw/1HLsfChwMMJqWlFtMOMc0I+vGFj2E7MvrnsgwwKTOwRUthHcaBNvQZ+gh
+mz8wKNBAzygxCp+Jny2921P6xIm1rxfFaLtxsKBmK1908VkvsoMxl4PJqrm
30o+d56FGfnsz0aEp+8cvBelwETWWAp7/TgLuz2bhkA4Izi3c2YhA9Vfa5+F
LTPERsXQpPWE5/B+vDOwhoH1pgU+Xy8You10Y3sw4Zdm/3qrdCYD8pPpf5+Z
bISsH+8d30l4b9sC/6RTRKdPp1OPbTDCgpS4By6E10V+GVqrqwuD2q/DRdVG
UN5s1zFA/C+ojpb5FulgfI1OGNjGKGs6TvEjPL5gU4jQVgcBpinZBgnG0NP4
0ptL4sXNLJhMfaINN9eRocwhY2jSH1XmkfPQsfDCH2/9tfFsQveewno2/BMT
i0PI+VHJUk/MV9JG0Jub41W32Ci+qnZKn5xPlb0nNXsqtXChiKHsSSX5ykko
FpLz7Hl8tvr2aC3MKHUpDTvKQalyplEMyS97Jz22IcnP/XGz49xGOAiuDI7c
QfIxBEr69tZa4HRG3NAJNiF1a3a1jokUUdWLHn+la2H8naqk/COpKytzKkqN
iZ1V0sAPcjpyg58Gv9pqis3MB25CUgeC1vy8/MMzOoL+nF089tYUJRus2tP1
iT+KZ4IOV9Ch3pXz/MZmM0zpZW9kM0kc5/+pvSedjsNDGqv3d5thjfzhlhId
KXJDleMfhNFhRak95rLJHG+zWTJrLSkiAu1HPDfQkcO+HWr42hwdO+1D6zSl
6C4f2JC3gNSpd8rLxBstsKAm854d5d/8CghMNaRjqMGmSdBlgZrWrLsNc0if
cEXdOVCFjqaK357GW3ChetPFw2s2iUuV1gWH9zS80H43NLGdi9GN/s5KpE52
eEQ4L26iwT3ytOx0ERdxopuBeWpkvXetRLSrNLze4FLO/sRFc2Gsq/t04mfj
mfaKZBqS0oYji814cC7fv2zqVClqmspsub/8q3MDk9jbiM4b955tUCL5OPVQ
9tJVNESJhbPOF/CQ5ez9z1FFKWRrrvz0QUR0uqF/lNLLg97GoqtOU8i6IlZQ
J82lweqsRvleE0tcfHppQo30P1FWHxWSvmjCppK9vd7PEmbNLmodYxLIyrfk
1Tdo4kBWwWTKpe987bWsS3PPamJ7+ZrYhe+/c5dPXOUNezTx41aP3hXG/P94
bM/wq3gnTdTdmXPb1vc7r4yk6woYmvCcks5k5PHBs9ji+oXokSzMWUv+jYqb
jwurRrv5SD7pPGnuENHfkrSBjHoqns9sFLfqC2Cs3psg/CaBKmKaQzOo8G6X
513wEqDlim+ue78Et0I1htp2UOGXV6+8P1sA1h25jj/RQYZ6ltP9BVR0nblP
PuT+mrfRa22vBE4Rsur7c6hI/pPpOKwjxMyLL1Ybvid9V/7Qcp83FBQtuphd
uE4IpcWNdvVvCI+NEjtep0BFFv3eO12I5Lubly1+Tfqud5lj9tEUXI/54dnS
P8k9/ZCHVWonmS+SfWr0pKD8hxjH1TQR5qs/DMsnOq6+sj9/wzwKlJm5/mGr
RVD23LL2RBvZt0s/attTKHi8t3td1SkRdkTOyJU9kqC3eNOZ/skUqD51tt3R
IYKn2E90tJn0gT7LvKZ91oDnRe4WI6oYZ5sphoGNElAba99yOjWQyKX5dq4S
oyDiupfWfbJvS1SMFJo10HpQQS3lNzGeBnlXp92V4H8Ahr5urA==
     "], CompressedData["
1:eJxF1ws0VWnYB3AhlxK5jMs5B8dx53Du5+xT5D+Io6SUSioJ3VQIuSWZGIyG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     "], CompressedData["
1:eJxN1wk0VWv/B3AOCiUNruEc0+GYToYzDyp9M5RoMJZkSnJ7zZEMDYZboRQq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     "], CompressedData["
1:eJxF1wk0VevfB3AVZY6SwxmcgWMezuEM+0j1JSkl1U0TyhD9C5WrbqWMKSS3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     "], CompressedData["
1:eJxF1nk0lW33B3CViJQh4xk4nGM4xjMPZfgWRaEQFSFvb0q9FEKSkJKiSalk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     "], CompressedData["
1:eJxF1ws0lNv7B3DXkpCQy8yYGePOYO4XKd+OSiXVEZpTlOT0ExGSS6FSSZFL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     "], CompressedData["
1:eJxF1wk0Vev7B3BDKPykMp0Bx3DMwznHGfaR6ps0KKVQF0UqUzfXFRVlSp0G
9FNEg9uAKEmKn1xKUpmTBjQQN12EJArhqv7vXf///3fPWnvttT7rPXu/+3ne
dz/P1tv6q4ufjJSUVBo5ZKX+/0fhf8/6/3fmoq93nd/J9yIM7I4o31anhx1Z
fXaZ2lw49HYnazaKML6oWiopSQ/8/OMP5BZxYX6Yfn1LgQiBy/wLVrvpwTDX
yb12KxeVi52HXyaJMKhXZBtK14N/vtzs7Ue58PX/nRH0iwjlxQ5HrnWxcHTb
mciRAi5cHL47f3YUYfrPxLK/clnoiavXmGzlIkbG2EKfLYJn2R9BCjtZaPjo
e037Gxe1JT77In8IUeRuf/uHmIVdhrYKGw15+C3iZz+P10KU+MxL/SDLwpSM
tOTRKh4OCLOmvhYJUW44mZp6XhcXymbc+3cYD2+iPNS8jgmRrfq7LFugi3cr
Z4gyfuNhatkln+ZtQvhc+Tyi+VQHzrbXIosf8HD8yOFeczshRgsDEkN26EDi
bHWTOcCDa08pnVITolQ7+0eYkg4Ssss6xHNskBr+U7zuoABMdnjHlxvaUOse
qPKhbOD0VKnj00MBJH8m1re7a+OCacHo3c02cLP+2Hr1NwFOXPnpSbO8NgZO
fpgdecQGIbhYcylUgMocg4bTpUwc8+0+2n7DBoozWWvXLRdgsDvOUjWYieLm
0PyJVzaYecXncQdDAIuotuJgYyYe0GwPOMrw8fADrePoMB/HqjMuZHczoLrs
okuNOR/DS1Kd/Kr5MGQ1rRHkMLBhfYnlvvV8FFoapm1J50OyidvsGshASvW0
e1QsH3MjO9YKfiX/Y3u8GbRkQFlRefu5q3ws5Q4cnOvAhxsnrrZ/nI6kvPnF
Z5r5YB2nG1vT+Cj+4LLl1EM6SsscohZ94yM76UnBhSEbRKU8eNN4ko4jvzSr
xxkJUJTy6smyKhtkO1Iv5wbSUW7mWrTLWYA1hWMBV87aYLjna5LuYjp45y6P
PIkQ4EH9+YFzwTZ40+6f9libjtzYIy/3ZQnQ4Gjx/twScv1vfXfm/aChLPp6
VeYjAdKNE2U2admgCo0Vt3toqPzgEZz4RYDwE1IZFoM8tHQr2jk8p6Gb6xZd
QRPC3lnS5ljBA38309G1ioap7cFZOxYKMR1wsXx3Eg+5NR/vlt6m4VKuaR61
VQiDrLJyDS8emDPkZbWLacjp5TZlHBKCV2S9Y58ZDz5zdvYXF9Cwik1bx88V
om1CGH97nAv31Mt+oXk0qGgZjXfUC9HXGU+Te8DFhKrs2aQrNHg29IYXDwiR
Pr6k/fAxLpRLtjv+yKEheNXjxZ2KIqTeNO3ZuIGMP35wbwDxvc/DDWPNRCg6
NuVxQpcLTtXTISviG55F3i4l+224orz61z4OMh573TcnfmrYOrM1UATDnywn
LAo54K9o6HAg3n0v86TyURGC+arb7+zlwKT4y9XtxBUzP/kKrohwJULBX86e
g5ARun8a8aA8bvBItQjzpT4rqStyUN64kVNPXNkrJ1TYLYJG54JZY5es4SZD
PZ5xmYYze7oqTGUohITfyvPnWaOvMaRbTPxFtZSXvi4F2y+6vir3rWBSL7M5
lXin/RZFlh0F+cRdKu9crDDov87uXyQ+ofPH7jq7U6ix23I6ZtgS7joPJcnE
Dep/TFXtpHAzSaVyVbYlVKNZF9uJL3t+MUPpMIXeoyXLZXcQb8r0nplLwzyj
wYHsNAo6wsmA5/Mtkf+wV06X+Pn03BupWRTyhHIKJ1UtceJb9BI94q2c3o3r
CiicOKiXYNVpAZ9CB+8ZJO8LPSWnem5TeDDyaPhQjgXq6mNdYxto0BPM6fKr
JfNRGeHEb7cA57n08rV9NPhEa7aHNFM4LK/ksM7CAkFmWQ4nFem4taRH7l0n
hTdzz9bt/WgOpPSo13Lo+GZ24Z70AIWh7JGFB/PM8co1oczAiw6T+53u/DEK
BdRixSPbzGHnes6Cd5wOYxdZUaCUGO/0LhhMa5kjKuhJV1c1HWbOTo2xSmL0
5UjeMp+ZIUPK55D2X3Tg/bskF3UxGsb8ov0SzJBvOjzwhsfAZaf1sXt0xJge
s3fodjRDoJzyoObPDNQKWRv+NBQjIWD3qcdKZvDVP7Og6hIDTillcftMiQ/N
FLCaTDHoK6nX6WKg6b56zpiFGEX5nulrjpsCpb5B8gZM+Ou37hu2FqMlbvas
3A2mOGf1qqhoGxN3N8YXXueIcflsm6qyvCk4X8atfKuZGKrKPL2SSzyzU3Po
oglYt756P1+hjb49Slf8id9cOhAjtjOBmkloeUKLNhrWS1KGiN+O7L55pt0Y
VJTO6Y0BOqi0+LGijidGFjc+1SvaGBk7vLcbSuvi7aW3QTdtSHyCfOdv1TXG
08Mi7fQMXbRlB++V8MXYOuG+WfjQCNN3kz+yjVnITTh0+xbx/Rzbkt8DjNDd
q3u9J4aFmOA59rICMaziPzS/UDYCy3shqJcseDCDNuwm/l3/tMEvRWwIZ8ku
bbPWQ6ifTuBM4d95yQxTdWcjN/q3wYqjpM6GvGk6Rbwl44/XP38zRJT9wuj6
Lj0sGLokVBeJ4bOd3+ObZYg6l511i+brQ0f58gJb4jEL6vetXW4IycwttJJU
fTxmN1Z4Emdt+mKEQQNkfHEsEA3po0V5xy8RxA2PfFnvnGyAF2t7z7xaboAK
+w9Vp4gL79Pr9woNsKslYyo50wCSqZ38UuKe1Y9WHGrXR4yXpb/dXwbQmMzQ
bCOu4aE4cHK/PgZfSGxeuhlC9lHti2ni/qm1X2cb6cPos3Tnp+uGyHIdLdGh
xChJOvldp1EPBQ1Xc3bKsyERarcsIN5w50Lt7DA9DM1L2eDmzUZPuIJwI/GY
u0oB8gw9LMxUnOl7i41D92xe7yEeQVuXqFnFwoSL9u4bSkZwFn/zTCO+dfVH
rUuknwhenTDqs43kh5F08BpxtwNmaWCzwLQNGnt31wjyPp+33SA+qpqtMlSh
C8/I5MFypjE2JNuFpxKn7mQ6KizWhW1w9cfQ/caYmS6MWUtcmVJQ723UQcrx
2siC98Y4HfbJvZ08b0RR+F9TXjrIG3sxI22tCUKuyilz/86XFe+Hyog2/N/u
vxFdZoIDZpufOpP8RqTqTPoeJn2Dbg5nPcsUARGuOgKyTjgh1/NW6GpjWbjq
YIvEFHXXjOtHyPo89lDX+n45Ew6vDh+R9JjC4yjP8gBZz323tBToEiZUMm7P
bl1jhqraXokyWf8ZTlOfPT2YOLHUSf7OPTN4ZdSYziX7jnrCLpURMtFZ8/ZI
Ed8c3oW+HrfJPs2O3b01XI2JuU6+XmoF5lhW6SpxMhPj1dxcHn+UAfeiUaSb
WiChfuf+emMx6roSV061MFC8Q61r02UL3Ht1QJ/D/nv83bBTJQwwHT26ug0s
cTilqj9WX4yoXKfOA2cYqFRYua8syxJDaqGzpFnE4/6VX7OPgbVpNV5n9azQ
ev/SiThtMTalmyUs9GJg4ZzyrrgMK8y/pX5HhiFG8W7H8bpFDJA2MDlE1xqU
A7vokBbJyy33ihmGDJyzcXM4cMEa4/3NVdIaZJ4/f/fWVCDvI8cr1fdVOBg4
+Lo3cR7x5U7T2v10rIqcHrVdw0H2mtG3BnNIfJrNJm0a6LCx3Bt1/d8c+Iw5
J9eriMHPPpDRWkBHVrOLksNjDuyVW+ODlEmc2X/mLU2hIyjQ2+KZMheZUfmf
6YpiVJovDpDsooMusVzm6sSF4ank7hYFMd7YstRS1tOxy7fmj7pEUs8fi/am
y5HxF8JUxgR0PPCL7scjLnY1MVd4yIqRv9xy9TM1OhatrtO7psjDxLbBGKa0
GIE1LWGmn2mItt31RG4lD23Vri7d3yloqV+ctbCJ9Bk3cgrWxfOQ9fp+RPE0
hXNOj8SzSV00c5HOOlH3jzutftvfH0Uj73HNeYUKNv/1M9mb95Q60zCRv6Ty
xrJ/XEK1tvjq0vBcwcU8/tA/znqzoLJ4XAsa9SF1e0h/1z3pev31JKlrK2iu
VY1ayHLa4uUty4dakt75v8aJRwT2fsjUQobb1+eL7fmoOm70jDZKgZLebBu7
RwvKjWHxBnF86JT1L+aPkPr7oKnGcqUW2jz8rn+7x4fCnJg2aojMU9HBvp6p
BYtC/0+PvvMxtvq8t8YHChFNaZNPhjShOiNp3ckFAvQe7Nz0+D2JT2GJ4HWl
JgbY/D2eUQLYzmQa+HRTUJ5z64RJmibmfr3vtuqOAJuLTWe3vCX3HRT2p+/Q
RMYhhQaXKQGaGKVPZ3SQ67zP3tPhoAmT1D+sdovJ98eE40qp1xSK2dd+ddTT
RPv8PPZ/IoT4lH+z+WULiX9Ea+IOJU3YmlGzAkrJd0zXD3mT5xRyJ+8FFnzV
gOWEehlzQgiLPscw9hMK7ntHnRm9Gli7ZfmuZpEIupbS9l2PKEyv0Nfa+EID
KhNjxgnhIlRQBxUD6yj8D39E6VU=
     "], CompressedData["
1:eJxF1wlUjdvfB/AmSSWRpnNOdToNJw2nOlPPSfJVESpKhmhAhaJyXzckRQNK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     "], CompressedData["
1:eJxF1gk0VdsfB3BCJEol3AH3ck33utzZvdLzDZWEUP9HkiSNhtySoVTmFD2V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     "], CompressedData["
1:eJxF1gk0lVvYB3AyZEpCnMmJM3BwHMOZI/4i4rqFitK9MpTUVSoaUFLXWNJJ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     "], CompressedData["
1:eJxF1gs0Ven7B3AhlxCJHPtw3A4Ojvu57IPyVWJMKSMVpZKhXApJJblNMSi3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     "], CompressedData["
1:eJxN1gs0lNvfB/D5CymJc3KYCzNDg6HBmIt5xq2vbqQhJJxSSSq6uFXkFDrp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     "], CompressedData["
1:eJxF1gs0ldn7B3BURihCvOcc5HLcnXBu3hNNXyIlyZSkMD9USG5Jk5TGSEaK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     "], CompressedData["
1:eJxF1gs0lNv7B3BJJYSImXdmMDPGuI3LmNs7kr7diJxcEiUnFKeoHJ3ookgp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     "], CompressedData["
1:eJxFlgk01Pv7x5FWLrLNdxYMZsxgMGbGLEret1TaKE0oSiV19WtPIZKSG9oo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     "], CompressedData["
1:eJxF1nk0lPsfB3DktqJy9cyYGTtjjG3GbM/Ij3dS6bYpCi0S2iw3hJCytChJ
pXIVKcqSbjdq6leiVFREds0VyRr9SCldCf2ec37Lfc55zvec1x+f5zyf5fv9
6nntWrNVSUFBIZZ6pyj87xHhPyv9v6sQLtnG+Ze7hbhbc8SXLadhfHbbVAum
ENa5n3ifHwtx5B8Slv4fNOzPu2V8wUaIwGVzRTczhGjlEBr8QzR8Z3CGcjyF
yFguH4+OEMLmk1/onx40jPk05ZUcEqLBeemBrJVCyPR6qpbxqDjnpYP0AiEm
Q6xXGbKFEFpbbMmYSQMxVlF77ZUQ7OCFJv0/BFjO8moPHSTQct3o/LpxISLE
gncFbQKEq0dnbG8l0M01TxtkieB46a8vrncEiLngXDK3joCsZ9MLhr0IZmq3
8kwTBRAufmupXkFg99n3lUd2ivC1I1nNwVOA0oK4+YZPCCQeCLRemCyCcpWs
c6dAgNGOtM3qDwkobn3tp3pfhLBT1ZOnfhIgyr2avFdMIFnTYaNNlwg2Xd4l
qc1WCCTOjhTdJ0Dnbj16YKYY6hufpu/KsUKpS9Hzs5RPXIm0nuSJ0bQy8RlC
rTAaIEltoJyfWvBG0VWMLymrw9wWWuH3r0MqoVR8YY+jX1KUGGf81Z8emGMF
+Yk2p+ASAjrsYXFUphgn0+ror1v5cOjS3l/6gMDwtBlmbuVi3H/WLd+fR7ne
3C0bSwmom9XpK/eJITOfr3N8Nx8xJY6OoscEzs0tlIXNkMCNptCuY8tH4My6
FWplBEZH79X1m0jQwuDBfjof6a/f76wqJ2Ae2FlYtlQC35SlWpb1PPh7H16+
7xkB8QP5goCdEthOOx0lSOeB9Vrmp1dJ4OVuoz1TjlLx95XO3b2Nh0vbLNbe
qSbQnnluyDFPAvJq4trdPB5KP5A7e+sJuC2Sef6jTIKE0gIH1W+W8Dml9FS1
hcCO3WX3G99IMJa6RkfxvCVkP7Zlr+siELRgxyTxlwQOZ1ytni+xhEvIz17s
D1S9irM+WquQGHDMiO1UtERp0kjEim8EWhW0d0Vqk8gPWXxrqMYCo8raRoXj
BJRDRRkpXBJOCrys3AwLqPgLovVn0JB+LzrXUETCoaK/8foGC7hd9u1yNaYh
UnP41FV7EkW/RK3QUrHAxgYZ/4EzDcVbU6KWr6HiTIt5pXHbHH0RJarmCTQs
1DoxLvQmcSXHnf3e3RwxuhWM2Gc0dGZn7fszhITSLntFu3EznKzetixXlQ6v
SuHRN/EkXm6+uDD8ghk0zvPHu1fTke8Ur1J2joSHSWqhjq0ZnidYjE5LpSPH
zsN+/jUSGVrzHDLbTVF7bL/vgXY6Rlb17lMqJtGrofdgdZwpBmTxakYcTQgY
nN+mV5FUP2x6V2hkCpnIe86rIMo7NH/zeE2CDBC8SH7GBevGlU2bizXRcku5
Quc9ieE3dyy9grjwrPt8Kn4KAw/Sb1yO/ouEbvNxUxc2F7zJtbJFSxjQ9Xrq
2qIoRc4jO+bpLhOEJNDTriUw0Bs3kpY5Qwp2ocxpe7YJ3LxPVvbVMvDVJtfk
ymwp5J2EY+QOE3jaHrx4kMVEy+rsJ9c1pCDvXeg045rguVnxnXm7mBCXt83z
0ZRi3fuR9bN7OOh7ZHqov4kJjwttuTKmFL2vVCobkjhwWHBTnurOQtXElYdT
WVIEy+YJxVYcjBdnBHV8YOF4Z22enPIPMZsMuE3G8OmJ3teTqIWyKt51prYU
LbbWGZwIYyD5xWgOTxsnhu8oXteRornh+N17Wsaotfn5TZRcGyvNHypx9KRw
CrlcYv+YjdpLY5cER3Sg/vnAo1DKE8jtXL3tbMTckDGTWbqwUVqm+ZryvBf+
9c4qbFQ5HNqwN1QXVduvp2zVl0LFiXG6rtAIjvvXHst/qYvnRfEFdAMpAkvD
qg+5GiGGO+uWMkcPH8/9mjRI+U3VX7QMJwzBcF9cEherB2/r8WuFhlIo8Hnv
o7MMUeWluMXztR7ACV8+SDnn9N68+iWGsM3+2UYk0odbD1fBwEiKSEOxiuGg
AZSfRKybeUIf7C/xY86ULxY5p+xJNkD9Or7vYJ8+/A16Z8dRPhDk6dIoMYBX
1Izd/fYGmK6mzCmgHJebDcza9GGrKMvrSTeA2vK69nbKg/cLLNPj9KERlXu3
/CsVT3j4x1y2FElh3vrJHH3s93Peo+FkiJVH6NccKG+emPjmUKOH3wvdxBfz
DKHbFGIRSjn3A8nJCtNDmeJBz/0KRvjYZzsrk/Jt9bvaJTp6yH/bErzIzQjr
v8zuaKb84CbXPVsqdRE+LMtJp/JaVLDpwQ/KL7U5vCuK0IVSZnvaO6oO8Qyd
mXrGUlgf1a/Za6ELjc+vSKYfG51VqzKtKK9yO2whqNdB78t9f6hVs3Fp7LwK
l/KB9dah1at1EOndXaAgMEZYvk3qJBV/+VDd2nWvtfFHg7HnZJoxyHNn6vIp
T9+ez2vw1UbG1dzkw1M5kC+gjXMo93faUEFMaCE8/0aHZRAHvQs+FYRSeXvu
Ondi0yktvKxvJLa0cLC1dQH3JFXHgTeLfltiooXA4NhzfJjg4ryk28FUP2hw
E+30y1lgsTzD1C6bIPPcxmYe1VeBDhk5O2NZ0BXtKzRXoeb4bKKigOpD/ylP
upKdWCgyjnLaGsVFsWdiThbV52TaN+M5XBZS1RJTr3/kotOv2ueqlhS1t7Vn
B0xnYebYkwWpO0whTPRsDaHm7uONTI/VfUzobxvX8O8yxbeuXMKcmtM5uy92
76hgYtj/9kDtZjPkoHR6HSGF21KdkuBrTIzbtfay28ywKDXN3pOa9wEPpUjF
JCbmqL77PLbBHBsT8mbNUaf6NnL6hqpAJtb8cob/qsUclTlFrFJq38gr/fq+
0ZmJqWea8x+6W+DasfiOQFUpYgKyPEfFTFg0XJpfKLdA/mLVKINZVN3XMyyi
qP1lx5FB5UZXS+StOL22croU49mBj/5QoL57XHmou9kSRIJdefRUqu7qt90f
dTHwJadp2WcuD62Nn4rtlaUIOWEW2VjOwCi33DvAlwdfFc0hdSUpCoj+55/y
GbBNVLKbkc/D7UhiT+8PEqXvUlm9SQwc9m1PTO/nwcr3eGDZBIluudaKu0EM
xB30KTYy4SPeb+Wx37+TmO5+v2y7MwMuUpnB5R183A5QHs74Ru3PbsacBCED
smehagbUOR8Z+1F0ktqHyxT6mow1GHgcPvfnlHd8hBVuLzg0QiKxZsWThcOa
aEwztB9jW+Ft9tbY6M8klk/WL6DXaEJ/M69+1TYrpM/IfhrziYTbv5R7DlzV
xLp731wysv92ja4TscqxmhB75kyt7f7b09d8nTi4VhNpI9HPOwwE//eNwz7x
Q2xNFMcJbGu9/nZ//my/uz/ocAq4+bAyU4Aj39OLuz+QGLcKGH7STEfx/EuS
R28FOHWVPeo0QOKj2Oho9e90DFhW5NzUEaJ0S03nvX4SqWPJdzhxdITV/lic
6SHEln4td513JArWxH80cqWDvwx5Jy4IYRhhfzy2m4Sc1dw1xKVD79FkdFCr
EFl5xxpLO6g8HLqw5NMEDR8cmnJ+YYqQoB+0vvUNiZDUxbE3a2lw9i6v0V0v
ggPHN7yJOh8LZnRvabhMw50ltNnfU0VQXHZ0xQ05CcfTJ3xGImjQXfyF9pNc
hJmrBuWeTZTPmzL2aA0NLQ9cbLk0MY79M1HUVkfl56Jd0nkLGvau+Vrju06M
FVYrPaxekmj0qI7IV6XBq2LicPlZMax+5UkCK6k45nKNt6MEPqQEF+xrEqMz
6opf9zPqnrPSqPN4L4G8tqJw6TwJwmUDGzXLqf/61dR5VTOBEsmx4K8uEqjX
zB/RfExCWX2kr4a6t/ncue4hOyOB/Z6U+k8PSPwbwAAeFA==
     "], CompressedData["
1:eJxFlgk01Osbxyd0C+lS+I2ZMcYyxjoMY+Y3kb7JtY72SJZKaLnSQorcrmxJ
QlmvNtdaES2uhCiV7Gm5Kkm6qhtJGyWk/+9//v977u+c33nP+Zz3PO/7vM/z
/Z5H22/b8gAZGo0WQf2ytH8+If630v+/WiGvPDiv5pElEjYdS5X2E2iLCSlM
07dCxNRqWkm5JdC/YeWmdgLnDEoEqYutMLt7/nRmnCVM6HpVvTUEqorcP+fs
tsL41y+cFE9L9Bjt6Nx0jkDOz30rrH+3QmxuquJ+Uyp+e3kCO4+AeVilRXiL
FZRv8FRKaJZYV8Lrks8hcFVB2+TaRys0xidcybtngTaHvXPvpBOwjZxc06Uh
Qvetpxt4+RaQuxRdefEIgdrrfgETC0SwDxhm+e60QK0nM+dNyn/PbVqZFyCC
YPc231JY4HzBciV1iq9gz5W7mShC5xpl6xYlC8ySjGfVJhPosmgYGS8TwYud
8vjLYwFoB4imFxSf/KtXQfmeCF2vPZzXFQrQ6Tlf/igVp4CVkzHxSYR7FkeO
628XQLonM6Q8lUDIsvfd7apifP7jxi3veQL4E6dMh6h7jmckxbUKxRjk7XDR
khMge/mdAW4agSJz6UfPlWIYFLzafKbdHHppyk9XUPmGvT7p9jBEjOqCOkXj
LHO8uCqtqsig3uE32tbtaWLEujswC9aaY8zP3ONRFoHs5uwZIefFmFofYhVm
YA7Oh5I2zWMEMkI3O//dJkbVPiFZ/8IMPf3LTApOEfBadOJK9GsxcvMEW4N+
MYPq7XGkFBKwyDp+67oMCQanRm0f2ww2t1ZX5JcS6Outf/WWQaJzA/djdysf
odfSYy+eJ2D8jjidZEZCXfu4ekM8H02qin9qVhD4UTxT9jRIGPHlf8pz4yP9
sqt5ZiWBT0YNcbcWk5iV8snouyofPTFpEbtvEBA+P+G23otEXXxxSW2nKaJ2
bNeQ7yMw9ceVpMrNJCp9vh94EmOKdKvUXh95OvQLfip1DyfhHnNc1lVgioTz
lxtsbCgud6qu4yAJ6bcCeaenJsCGizdfhdAxusCg2iKHhLntXpE4zgRVTsqz
bM/TIZrIKu09S4KWuemvsyYmOF5t7Tg+TMfs/jeDcjUk9H11OH4PjLHJ9Vv7
BzMNqGbUKcW3kOgIjiu3jzTGWITHHOUQDag3LBZufEwit+akWpOuMUbUM+I1
qzSwatJnqvZvKt9r9Vsqm4zwoMFMLeK7BmZvGnCqGyXBv+3VHhlmBO9kTqPi
IgYO+D+p5MhI0JR2duEFvhH6kjP2GcUywG3127lLUQJbjrxF9FtDlAbaR/k2
MvByHr9s5xwJlrZw3x0tNwRtxPuIdBYTPnMlnBeEBKuFd4xUdxoiiVSKfODB
xFl69Fgci4rjHpV5cYEhHvhI61adZILu7Liumy2BQ9J8/r1RA0y+ri/fLM/C
tErDb7UcCURNvooTOQZAnPeMJUdYkJv0lf1G8fehc06utzFAqPotqSJPE/P5
KquqtSVAi8QdvTyUaqeERd7UxNj1t/xXOhIkNXK+Z+zngebx0ShgIxtlI/Zy
7noSOHkcVY3h8nB6vVKG82wtrFZzelzAlSB01qULj5v1YRIiXdJ0VQuH9Kfq
Bii+hq/ATQnWR2CNI89OzMEmu8MhjvoS0LTIR3lz9RH/hghVSeVgcWH4cAvF
k9OyZRWucOF0espFf4CDetrO4jCeBOpHuxcW+XKRuMutY7OdNp6nkArzDCSo
GvWf1JfjQj0oX6/jmDbsJZ+/vKF4FC/Xdu0ZPdh3XliQNqqN5MDY5dqGEnTc
l5EkL9aDkXW+/+IlOgh9tk1pGcXJ8ec+tZ90kb3or3LFMzo4rpoZFElxYVtg
w7tsXRicSol5LKOLmz6F6wspnt2z15201YX9n9nKDd66sFQOfnuH4ukanR93
9+vALlpwtrhSF2pzLvdNULxWzT6xIUEH1wIXuuxR1oNDbtgRQyMJggVdV2P5
OtC5lu92fbMelOff3eBB8eMGnf0fH2ij61CUoXuDHgLTWp5EUzw97dKqib1U
PoZ03nIGFz/mhzWdofjHoukK33W1KV05mvy6g4v791Iceyi+7lXr5tgODopM
WWfELVyI7+wpmWYsQWKsrrvZLxxEriwprtbTR6JtdpAWxUsbzvQsE3BQ8Ta8
RyVaH7k+/nxTigvPfnoy1KWFqV8nJ0T9+mgYHtTkUPyRdVT6QXctqC4te5ri
xIN07o3vw9S5Tez+IXEfG4sHDG9Mv8BDheNX83SKP7C0H366jQ2LcJ99qkwD
BKXP8Zen+EqpSoZEhg32hT+u2sUZQLX96kFX6t2URQsPxmdq4nRhWtHgWwPM
Zm7Z6knVV9V4h0wAXxOlKX7igysM4XuBTRNSffLI84T/uhYWKu9O95CrNMTw
lWc7XlN9yPKqm3Y7gQUFd9G7SrYRVp8oHLlH9XPC6tTtcz1Z0OGM7R5KNsLg
ttEgE11qf8TbKUVLFqQv6eOussa44XxTpEXpJTKwqkNBhQXlAfnCU3uN0UHb
VddH6TGyWMU58T0THfLdtb99NsaBy2YDhyn9tgkSFa3vMuGbyOT/GGKCHiu7
MS6D0pfDqaDei0zs097h/PN7E0RJZKNPUz7Q+f1IxA8ZTMg13bax2WYKF4Om
kCVqVF4qzReDdzOh3+2hpTZsCnubjf6fKT9pq2Fw6GuYsMmua/0aRPn6Vue2
E8oSFATTO57ZMNE3GGP99xs+thya+cBhNuUzA2rxb7WZSGezOmR/NkNi/rKK
F5Rf+XOfM85PZ6JgS3ro7EEzZM28oXFEnqr7guIWj9cMdNXVv4oVmsNrSFvW
dYYEYz4Tv8q1MFCdl3R/IsQckeulxnOmU32e3to7WsbAYO5MjcxL5qgwrb/W
Tfnka/snsjVHGYiwbo7ifTIHvSqbKKNJ0BPuQnrtYuCHfOuoMgsBioq/3js0
RWJlgJt8lzsDjN8twwx3CnCwLIgZOkmi4FmQ7U0xA+77ezyLLwiwJSt+hec4
CeHXUKkpwcDcjXFK9A8CeB52emQ3RsIpgM1VHdXAvubSknBzC/TssWs0/0yC
sz2zpvyuBpJyvvq0bbMAL92YqT9CwiDXra+0RANSNu+6evm/fLK4oKsmWgPJ
AWO9i4b/5aF2b4Jvu2sAQSMpS6m56R8u9+frxis8DYTLVARLgv7lCc0+rwia
BlqaLi7jl1ii/CcuY88HKs6bKaXrXXSw1vdFag1a4tL1FfH3hklUNTxzCS6l
42xy1n1FQyEEdFai4RAJ+0DZRSH76RgaDssZ3ShEz5L2Gb8MkBhLuG00uYqO
iwZ7k58WCbHly6YVza9INO1eL15iSMd1tR1pVS+F8JyKefi+n0SfXGB2/wQB
+kJ7s0N6VqCXSu9/6iMR9HXtDIcOAtEjSt5eG6xgYmz96P5TEizGilUsai50
qd0S65xnBZ3SxKdF3SRqG7yXy+whwI9SPLzkuRWMWoIfkg9JmLxUWXtsKTVn
uHKHt3NEKM0wDc+4T2J7o84aFxNqnpjtZla2VoTqm8GnW+9QdTw3v2WeIoHU
ugUmP5wSQd5UU2WolUTp136Ha5/VsSij5U5drwgVKXuUHZtJDLmqzSh9oQ7b
u371EWwxhFMbi/0aqf3e0cITD9TRUn3ukdhXDK+95+kuN6h75u9vsGtUh3Ra
3dToCTGGqyVL5a+R+A9Fyrez
     "], CompressedData["
1:eJxFlnk0VesfxiWVCsm0j3MOHcMxD+c40z6hnsrVaXJNiUapJLkodCVFKtMV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     "], CompressedData["
1:eJxF1gs0lFsbB3CkVMdxS+bmNsZlDMaMy8w7Kf5CLqNJdCF9QqRUUhSnT8ol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     "], CompressedData["
1:eJxF1nk0ldsbB3BKEUXqdN4zGA6O4RiPwzneo+mbSrquIVRu+VFIXSSKRkOG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     "], CompressedData["
1:eJxF1gk0lVsbB3AzIWlyZsMxO4cO4bynbvXvJkmiD5EyhBTVpbrSdFJ0VigV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     "], CompressedData["
1:eJxFlQs01OkfxsksKhUlc8W4zshtJsz8VmofrUqtolQktUoRDUpXJdm2mC3p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     "], CompressedData["
1:eJxF1gs0lPkbB/ChEkUuhbmoxpgZY2KM67zDrr4uyV93S1vuSy4bpSj8RVuS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     "], CompressedData["
1:eJxNlgs01Okbx8e1slLxY8aMMK7jNgbD/ET1TTZ0US65FJIlaZPLbpHcNrNF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     "], CompressedData["
1:eJxN1gs0VWkbB3AxyS0dOZwrjvtxOMchHftMvtM/ESkVIaWMeyRKV5MUwlCj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     "], CompressedData["
1:eJxFlQk01WkfxyWVkJq67o57uZdru7bL/VvSN4SWt8xYkpeGsitEC2VLTRil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     "], CompressedData["
1:eJxFlQs0lHkfx6fSRvEWjZkxg4aZYWYYufcoly9qX6SbtW03ctvWrsolkcKW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     "], CompressedData["
1:eJxF1QtUTGsbB/CkmBhdqGkuNWamyzRNdxmzU/nHSKikcotDSipCp5IRH13c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     "], CompressedData["
1:eJxF1Qs01OkbB3CJVGJLw5gZl5kxrmMYDObnT/MNZVJRuq60IpWKyL1NajVK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     "], CompressedData["
1:eJxFlXs0VHsfxidnTnSoKGbGDMYwGEZuuexKPK5Ryq28QiUpkqTLiXI65PZK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     "], CompressedData["
1:eJxF1Hk4VfkfB3AZDMXtynI3270u7tXNfrmnsbxpqCx1SUIr6ZfolopR81PR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     "], CompressedData["
1:eJxF1As0lOsaB3DZToTaiWNuhjHGIIOhGX0j5e+ScsjdLrq5jH3UFul0SFR2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     "], CompressedData["
1:eJxF0ns41PkeB3CJQsolzZhbZoz7dVyG3yR6Z1eImGSjckTLg1DkVrN74jya
Ik4XSVSnleliN2tQaClGq0JymeOUXEooQ+iixJbO+T3PnnP6Ps/3+TzP64/v
5f35cHbtDYhUVlJS8iH3YqX/LRP8WZn/rQLo51KWuDQYI3p7t1OoiIkDlcuX
OZB+w2S4XT3OGGzpOY0+Jgus9R0ep0jXayt9/JZiDNwVeHS0snAgTRKrsYj0
J81aj2VGOORiORb/w2oEt01vziU9f5GoQB5jBKaMHpZpYwD5WFqcqrIAIc3H
tHJ0jWAkOD0799wAYUpmjmmkq8n8erfUc0E/XNJaspGNyo75HS9IJ2obtDZH
cLHvJbNL7xIbup194sDFAgg9r4ozlnNhETswJVxg4wK7f7iF9HeoX1lYbQhm
dyozL4iD/Ve3WaxTEaCjNkEYFGqIwpgU1+xKDjRaZsekpJfv+jU7Ts0QZ98r
vZRqGCJYPBBjqCqASmI2W62agw6FXD4fbgiF6VRxMeki14qmt5EcrBl+kHWN
vMe+Zncbf4kAo95bfVNXc7D9SkKX1zIufqxbMiUnPT91Mkzax0bblmzjRVFc
TFqLFcFLBdjFiJ+KLmCj9GSFY0YrFx+Xb6qsIz2kMW+EtoWNnqSya522Rgi8
sOa9spoA56VuyQU6bIjO1PkPFhohZnaFD0F68vkKq8ZLBrjz+rKHjYox7E/n
7N9J+tzvUdTVVgZQxMwPiRONERcqFKWSXnz7XcD1m6tx1rM6NnvIGG41B91S
SA+Z0Lkq81oN3yjuGZnQBJ/vRjwLJr3iPdO9qo+FAaFDpqzJBJCO3GKTPnTl
xLRLPAu5SqqhKg6mmNGj3XlEvj94RPu3LYtY6DBQzQmXmCK0dEIljXSz3tx1
u88wMX1K7DyrYwbX2xeT5sh8tDs7Lt7mMSFqO6vO/6sZuEcyFZtIj76ey/J9
wkCAS3ogY9QMQmfd7lgy/5tKAteZCwxo/7u82DDUHDb50T6vyD7yRD7lswkM
2B9eSGf0mKMnxVsoJ+chwpivqPBnIMRNwo7faIH+nZFt35Bz1XvpIU3diYGj
NZlVy+5Y4GiagB1KznnCgm2iNYcB9zN7pAIXS1xMVF7m9IVAj2Lr8QeaDNx6
7e3pX2sJZopd49LPBOLkvkYlc3Q8etwmbHG0gltf0WTXPOmxEtXsUTpC1CYa
l163gvIcU3LiIwFfE9qb8C46bmYdelZvZw1O5q2SDR8IaN67vPl2PR01+h66
epXWyGd1nzSZIXBj7dnB41fo0GCsq97Ds0Eya9uqFW8JlJrv233/BB089bqi
VqkN1j+dz1+YJhCxO+lBgIiOoZUW9w1tbSHRqtr7YZJAsKaHzi/f05EcId6U
Xm6Lgy1jB2YnCHwrPb5+xIeOFPvwTAWFh8iFF2Oq4wQqwv4Sru1AB2FPNcrd
ykNmUEAad4xAcZmj23oa+S8eQ2pRwINMZc+s3wsCRp0sy8EvNCSVh5W0/4uH
LoPa65kjBJpdpWLBCA3DO/avjVxlB/c7g7XNzwkEBjBfbbtHg6/pob53gXbQ
tDttuWqIAI+p6xdXSkOGpKEiOd8OCT/RPVOfEtD+oXVQnEWD1d3amNf/tENY
RePYowECn012mBdF0dC+//fxsJX2ONJYEIN+AmYeybJXHjQUjxVltQXYY+fJ
eJvqJwTyzx/ra+fSUP/yqZdNnj3eeOUWOfeS7yyr4PA/6yNnuN4kpvur8wJ+
G5N068NvmqMj1nb4v+s9MxQtvqSP0Vluw0H/rx7sNyVzTdKH8sbuKwHHvrpS
BsuOI9SHXHT/+fmHDqheUVzk8IhAtIZ3yT4rfSB/xn5U0xEdznWFlj0EiO/W
ZCWr6eNx2ptTFr6OMN1lPWUgJ3MuHZiNGqUinRu0al+OI8yHdlJ1usi+TI23
UGVUfOic/0dtmyPevKIWTj8kzy/K/unnc1QQ3orxT+p8VJc7MSofEBBSKIVZ
aVRkVNU0uXvzcSE6m7O9lYBaSMT35oFU5FazvzmRxcfeb8t2TN4j5/acxITv
QMW1TGjN3+cjJp3QjG4m8zk8uPeTHhWzf9vwJW2pE963N51rbCLz6S3cmjNP
QbnE10DD0wmXg062fmog0Js48bxziIJAkUdE2WEnlPLleia3CJR1T0drdVFw
JO/X9h/vOUGZ+GhFqyMweUiL/fcmChRrJtb6L3GGZkJCf38tAa+07GuTNyj4
Y0VeMWeDM0xrJgpTqwm0uI/PP/uZgoGjVadmxKT/YbbuXRWB/wCVyu8k
     "], CompressedData["
1:eJxF0ws01HkbB/Bxz6UUmcvfYIYxJo3CDP6ji69S7L72TdclYjBsnbzFZCuq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     "], CompressedData["
1:eJxF0wtQ00ceB/CoiJa3opAHjyREJBB5hYSNIv1CgUMPaNA0Iqh4lNPUq2Kt
xRcVKiJyjZYCKtgUEKykNKcEkOEloDxEHkKhVaxFBAUj9RCEDg8R+r+53rkz
O7+Zz+x8d/a3u5yomE1/X0ij0fyouYj2v8HDfyv7zypBXMePIm2BHVK3mx6W
RrCxeC6uJIXyIaeOY/5SOxQ6jjVPlbFx986RF4YLJFh7Tj6tmeZCPOmXvcyc
A/nxSW0S5WZjxZvtL3NRaGP72G4/Bxezk1onKM8w6RsLl3KRzY2wOnGXg8C6
yvMRCyXItCxx5M5zsJbhIwhx5qJntDeglvJZnYgWq+VAVjH06LuvuFhZlfKY
t0iCbJuKAiMFB//cvawx/xUXPx06a/8V5QlVcv5WLgfFa0M+12yxg+xmatY4
5U99O0c2P2Ijja/JWFBrB5+GxGhvPSrfuinj+UU2BCUvunY68DAnU3YeoDyw
Kc+gOIyNufCajcHpPDQvj6k6T/lGqWrBKjobjuEJkVfmeUjnHfC6Srna6vb6
wRJbuMe6bDy6dxVYx0/1lVN+sKLto11etpiw/ltG4a+rMHT9IK2Ick39ui+v
NNugWHhj8ZMge5xk+whTKd8/PKBRbLFB9velrK4b9hi8YdayhXKZkXXEmWfW
GHqmNHB3WY3Kgovt+v9xekSa4RFrpH5q1DKVsxpzet3v5FLn1SV5CoRG1sgY
Z098aOoA/sjuQBvKp2TV5PklK6jeVIT4xDng1aCPfizV55M2Ox5YvWcFaeRv
k8pBBzzRNp39hrovo3Mq/VdzLHjlfq+z2M5HfndzlDvlnXn5yYvvsOAdaLvz
QBcfymOJrn+h3kmp0UAe9xILsQkqh8xAR5wngxrdHMHHjYIZ2xMs6L3flMiq
c4S6Yb7J9Q2BIECbX69gQVF729Fe4oT3b66eEb4m2G8zHhojZSEtTnJzptQJ
FWeKdgimCdSFIkE1YWHkN4cakbsADnuDwhiTBNWfx5/+lMPC5dDxOu8iAaa1
QZEzEwTle5Tf/sOAhaKAIx83OK/B/V/8P+t4RZBLjzdeM84E3dhjdvpfa2C3
eZlL6ygBT+jZeuUhEzWh8quiNc7I3mUb3DZC5ZjKq+vqmYhihN45qHFGcbJK
0f2CoDP+qCz6ByYURZWDpU4umOWvN+4fJmjOufZBaDoT4jHZ7HyhCxZeWrJp
Qkfg10vbYHeUiXuFO4tsV7oiXK7+ecUzKv/DyNOjkUxkeyY9rZC5YlSZI/cd
JMjs3hPT5sdEpSzrRUiGK5Y63yuIe0Ktb58P6+MzUa37Qv3vblckaIM/qO2n
+vZ85dxDYyZ4OxTDieZueK6m1Rs8JsiISs6qG2XA693jh8w2u2HXtUL7yEcE
YSZ7Wg53MfDda3FVapobTj0Z7bn1K0GbX2vZF8UM6ARjyw273FDJvBPPf0ig
KhKfiPqaASnty5dHl7lD1/fz4QsPCAId1t6KiGHg0tTrrf1Sd8QNa0xNewjo
j8IflgcxoFJNWCHVHZ/V1OSk3SMw267QJ6sYkCQP9B3reOuzreZhNTN0nBpm
NmeaCP/vXkkMjridjtwFCWfSg9+6w0JFUIqKjqqed35QKN/65d4fX9YcomN+
X6hBXqsQyR5FzMyfCHp6PZaHbKIjtKG/4r6BB4LMm69mdRFsa6h1PiagQ7Mt
pMtwowfaBwJyLnQSWJXNpKTo01HSYqxEige+ebMvIu0uQbTw29Oix5awf+nL
P9DsgcyQ3OkjbQRPJc73MyosoRjuqstdIsLT64tH/Fuofc9u86SnW6JAPZXU
GSBC9KQ8dvI2gfT+R0LvvZY4eaHfW/+UCDuFF8y+biTQ49/8/dYGS8T/cm3F
1kYRTAKV3BX11L4d1+2N+JZYsa74UIOeGPrZraOf1FH9+aSjRmJoiT1Llub7
+4mhFjullNyg+qmVNfqOWmAmWB33IFGMc5u0QwOVBKStuPtWrwUSSrP88+rF
iDVbaa4rJ6BFCdrK2i3gtvzNhn2LPMHdJ5FXlxEERe1ll9dSOXmOZuve80T0
X0N5ilLqH61LFe0vsYDv7vW2SxM9UZlnsm1CS/AHbym59Q==
     "], CompressedData["
1:eJxF0ns01HkfB3BJSYidMDO/GWNmXIZcwlz6jZR3ZdekRZdJarfIg24e1Epj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     "], CompressedData["
1:eJxV0ns01GkYB3CSslFmNZkbGrfBYBoM8yrxlS2iUqgYjkyXbZONrsc6XaQb
UUpU1KolCl3GpZpSYlmsHVZShrCoSKpNqYTG/vaP3Xbfc97znvM5z3ne8z7f
13h1pN+6CWpqam7U1lD7Z5ng/6czTjPHN4RdMUbUwXO8oUATFO9P2BlH+USp
Q1Z9mDFk0oVXHYtNwH9Ds5qq7owRR35YItsYTp30/j5dU9yzvaf5I+WWzfyF
Fi1clDy+qr1osylmz9nXTZ/gjEXZySE3T3CxwizfRNBiitBG+46NlIenTstZ
vIyLBYXHsurczDBTPBxbQLl9RaUilcZFnHZX7958M7BDn5S3Un7n7mjMu+yZ
WPAstmYqwxx3Wiw+j1Cu5bLb1tZmJjJW6qX4HjDHDaHPDG0NZxDuuapPciPk
cwPiBofM4TalKU2D8lrBqHOTlxE6aTV+Set4aHsl0e6h+qQOOHAD2gzRmHdo
5JdHPEwd3KaVS3lj5reJRyIMEa6SfNLzsoDEurorkPISV/V0PzVDxBocTgqS
W2B045md76k57J9vnGNx0gA6z0ynl/AsUeRZXbCF8niRsfU8OwMEVtZtvHrc
Etue9MsqqTmT+Ho3+w4OhhxKH9wctoRA4THcMU6gNXAunJHLgYSsmj2wxQoi
L/c53n97l1ypH8NBb0PJxYf9VvB5GxVtqyJo3tFnvjqIg85snTy2lI/cGt6e
nDECm2RO/m03DlKVkgkHWvnIOLN5k2KEIEw+oqPL5+B8hcS1xN8armt28cuG
CeTK6p4eOgdHu6pU4kZr6JSsLL70gUAky16qGmejzrym4PliG1yXi98lDBEo
o5Wl4gE2phUtDZyvsIHajGWLpW8Jxmjjyf6P2DARRPCP+dgi3r1p0O8NVe8h
k30sZyPsrYFdR50tLqgqvHxeE5xW9zfiFrCh9Wqhk8BbgOodtDPeLwloySzz
W6nUvXsPymJ/FeCB7UrJshcEjXssxIW72VBM6p3f7TULe5mBCH5OEHA2nLl9
PRvfGVQEO9XOQvSSl+u29lJzaPVZy/Vlg3dEJS03FeL44LBL+lOCaPcL96sd
2ahVWceErRHCZawkTtFDUL45JMjAgA26aXH55GwhaItMX2t3Exw7fbdvuTob
rvyTkRd7hLBL3xMZ8AeBmofuw+BnLIwnq8fNNbHDbamZ76UOgqShKGPbWhaC
rCZ+rpHaIXRUJtRuJ5BdmeU7O48FdeX9Ku+f7BAZvuPR9jYqR4ZFlW4CC4LL
u3ZXdtkhJSqV9CkJzl5rD32xnoUchUW9Pdce7oM/H5G2UO/t9nPRW8ACbd9r
zYxV9liU9xW/7yE1n+1BJ5SmLPRA5DaaaQ+5k11wTDNByPX2Q5dGmXCQu3CE
nV/80jTP8zGNTDQUu4XON3T41yN4RXTnLCZs0uYUiUO+ePu8oVv1UUxc2Rq3
T+PMf1y+VS9hMROeRtMHvdocIMysOHqgiSAq9P72fCsm3vQfqk5kifDKnXf5
SCP1H5aETPhBk4mo1WRKQ6AITytyXqU0ELys0kp07magPPxB29enRTibqlGa
pqD+VftYavIdBvTSpD5+LSJ0jMQa7q0j4NpoX6s7xcBvbzu7jus7wmDinD/9
aqnchzJ4IVsZCNzfndW83BHdr39X6lQT7P/eXFTmy4BL5PVeozRHRBq3ygor
qf5mEZ/7BQxklE3emNDsCM/04muuFVTuPtvmttIYSKRP3DCF7gSI5tbmlxHQ
xzZlpb3Xh1GkqDLT3wl6KzzyVaUE55cm39Ts0Mdl5ZQVHiecYGYoOepxi+Cb
symbwhX6CPc8HE9/4IRTAaMfPG5S+U66Ya1dpg9h8zn6cz0xvHIy4hjXCXQE
Hy8kFupDYthheMdPjJg3j6Ori6j65pTlmbn6UMWnBBxLEYM9KWltkIzgL5Rq
e5c=
     "], CompressedData["
1:eJxF0gtU01UcB/AJZKI9IHAvYGxjTIYoA7Zx0aFfRZEohYEYLwmG2nQkhZaI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     "], CompressedData["
1:eJxF0gsw1VkcB3ApkUq66b68UuR63+txHaX6JtnaaK2MNptHYq3Y2Fxt5dmE
9ZpITy1J3pJu3LZIrcor90a6yiPyiAilkg0b7X9mH52ZM7+Zz5w58/v+5qfl
FejkIysjI7OGunNl/jsr8E/V/rdaoUcnbbltoiboHRp1w9u0YSeVNFdQbp3v
Ha7J1IRovKFQIV8bkZE3fe3mWMHWbdPcVUUaeNN00VOiqAP3t59mrlKePrLV
MXKjBmS9cretEeignNE2MkG558G/ZlOeqcM54rzQvVcHpTfjtGiyVth925+b
GawO4rFHFOe4Gpf9lp1QpDzAUf4vl4XqoC3qeZRVtRqW6kFVI9Q/GHSpLs9W
g22S5ytzni5edrsF3aHc/rWW/711amj4xRI/XNSFNCZT5xDlObdddnI6VLFF
6FM6tIiDBetL0pQoVzDRNukLVUW/SHAqQ8CBgrhYGkzlre8YCLQ2U0VSxWuh
fSsHWU6yGzI/E0ha7opz5FUhKGw9H+2sh88mtWosyp1bLT4sHWAj7LRx0oBY
D878XpfnMwQtkt7kQQkbphlC5Vs2+tg1eSPY9BOBoGueQ2kFGyV9kd9nV+gj
5Uz6ff40gcyuiF02xWz8GctpVzE3wPQfNQs+fyTo7JLPrc5g432opjRQaIC+
We+O+xME5jWFJ18cZyMFUy2mxoawsdxpFTNOsDutySspkg3zgkre78WGeK6o
dHXjO4KhPpuU0kA2XK9cUsozMEJl2trzk28Iws7e7pp0Z8M6pYGre9kIQSUV
0e2jBG9ZMr+5OLDx/Keu9QX6xqAvv9JePUwQ3TkacG8NG5xrT3i6RcaQi08W
VgwR9NDsdM102VhJJi0u6Zmg28FI89ZLqs+0RNcaGhsRqbGnmYUmiMt/La3v
JxCqTATzZlgoMFleZ6PCxbu9V6oH+qg+j4rS9F6ysGXyfcHYDi6a9g/Tab0E
VR4l644+ZOFOyFK55JNcqIy/kd/eTcD5WLnJpYyFbLdkppmUi5yogIXpXQQK
qxIFn86yYKy/ZV4jjQe52ZmSqWfUfMQHxFmhLKh0+fS7O/EwzfRV/7GD6l9/
yeMwdxZoqZF3+0/wIHDJjB5qI4hyuzhbv56F2mmLqj3NPCgMHjvs1UpQf7/4
8ncaLLRq8w3alE2hnOzXOPiE2pOgbZywGSb2pcv1bnU0BTfKt/NIC0EBv0o1
oZOJCLXt/PJkUzQVsNvUpQTclfExS64z4aibbTnR+MWj8ss2pScwwbKW9aEp
mf3vp0x78tluTMiMig8udvjiymcbMgSGTMwmhA/1JX7xfqfr65wXMfFzf+0q
e7EZvjVYa2TVTKBSOd3aOMLAU5/w2jJFc+j5a6Y7NlG5EDq2QsyAjeRwrOrX
5rBvVjnt/ZDgUdmR6JgiBlJ1RSti4s0x5Z1cGCKm5tk7s3k0noFz8jTNsXpz
vNg30B3ygCDF25QR5ceA8FjtHlcFCxTZvHd2ryMo9j2Tl7GVgRzb7Y8ffGWB
A3Lf3OXWUHlrLi3L1Wdg/odUD/xqASVRuHTsHkGcpPvQxGIGJKW7RZJaCyQ9
uTYnvYqAWbi3b2CcjoK0vL3+8/no1Gq00LtD4Lk/i+PfSUdsZ441y44P0ahx
9YVb1P5MJfM86ujoOpDoKI3h44jP06B55QTpsdzqmZvU+6ikHSU1fJTNTGQv
vkGg1mdvdKGYjuNHN+xLkLOEXUiu7IiIwLBdXn0si47hPIz6bLZErMcrz5xS
ggDXt3OLz9FBX+sXhRhLVGSEPN0oJPgbjMlfTQ==
     "], CompressedData["
1:eJxF03tUzGkYB/CZIqOmLbeZ+Y0po4uGJtNMNb2tzH7DqlUyQuXelYTCzmpO
IsSERWnL0kYbi2iPU2krNS7bZLZEEhVdXSvObCTapM3+9uzFe857nnM+5/nj
eb/PeSeHxQZEGjEYDAV9jRn/HSH+qTb/Vg+8LQ617y6YBHm44EbubBvoImIq
O2n3+z51p0Q5CbLc5FpDjg36M/tNs5keEGlXdz80WCOroqQsnmWLTkm7aLaR
B/LrZAHsfdbQPLS4PFdli/m6xBeVtIvHDW18b2MN4dzyPyVPbXGyJj/S3tgD
4yMYdlqtFeBiPHRqsR28x+QMLaad7U/iq5ZYoSfBtDNZbwcT9biWnbRHFc70
29kjwNkDpsvaiD0C3b3052jfd9HzS+FeAZqjDH2T8uwhD9qYV0y7mDV4c4FA
AJu15U1+VlMQ/eHg8V9oZ62NzV9YNBGavvOmc1KmIIBb++gC7ZYSY1m330Sk
S/UdbQwHnB8xr/4H2g0x2bElXXzwtpQOCTc7QJuumvH3PKpfdfojh/lQpX0n
P9HugCZm0ug5tKdOOKKL+4qPLN9ZZht8REgPLXjZQOfg3C7oPGLNxyqv5nb/
fBG6Q9crHWhnmYkdO9h8tJpPp6ZMnIol0bXecjrnFfaqEcEMPtIeZcTEZU7F
pooj7LH0Xo5p86ycByjkPoxUFlpOwxyzVd6BwwRDVEZVaC+FqzNGhSgOTYP9
M6Xj0iECz44LZxcZKMRUHNu+1MwRrp7lvvxBgmMuhqvdnRS0LXaDTgcc0bbk
dbXuDwJWgTq1toOCSe/adStHi8E3k2xa/45gzx7TXKqJwjGluKJsnxi+2TKh
ZR9BZUDJxdZbFERrdAInlhMOB7EtCl4TCBtvze+7TkF86rxTbbIT3mTPv7Ku
h4CdnflGcYmCyv3kqdWjpoN5WMpyNtDzZCaFl5+m+/OWWrVppiO+RB5g9JIg
dWTT6JA0CtFpnQovEwluf8a83d5F8FafGuiVSEEjqs7Yv1cCk0JxYfVzgoT9
H312RlOItdM8X2bkjIEGQfxvTwmi5BPY0xZTuM9n73vs5QyjSL3Fg8d0Pne0
r/w9KVjn5KwN2uUMz4KGhA8dtG9u5xXZUAhW313w8bozfO90jfVuJ7ivki70
ZVE4eqDuYA5DiifzZGPOtRKIFw6kKH/nIVBD9c+EFN82+B8XtBC0BlMycT0P
AY9HTG9IlEIXapx+7iFBkURokXyJB9PJZzTLrknRtvtCluABgV3j8Zjd6Tzk
Lh9Utw1L0fAi3e9MI0HIB3Vo8Tc8fH6IlxCmkOFxcF6xVwOdc+a2oKQgHvZU
uS8ybJchqm5MXN89ek7mDWOWlAefdfOMZFc+uVZ2hnloFA/ds7silg59cvbI
QVujFi4UVZLw1TNc/nfR5dOnF+ZxoY5g7UL8J7esPbT+dgoXN1c7PWu+7ILa
erMMYT1BnV2k1yQVF/wTIgvVexfM6Xn3Yl4d/d5enembYC7cWUeTLD1coVm8
xTy2lqD0sx3KUAUXLYkjX+WrXXHQ4d2Yw7cI/OpWuGTYcVEYeMo8sNQVOo02
JecmgY+wMabGjIuL4UldjAFXXCxn3j1ZRaD0tNggfcsB4+uflYXubvDf0Hwp
WU+gNnLp6mnjYJapviU6zg33bB/kr6okGK/xOB9fzQEU4S7iEjeMDqtZJ6wg
iIjWapeXcPCF47vh/n43VCXvuK2/RvBoZl5g5DkOLKMCXlXJ5WDJmR8Cr9B7
efrEesVxDlqNvc1+3CrHyrtSRWMZAWGWhfencPBT73CvpliOFC9BSH0pgYB9
YUlnMgc8UVF9dL8cxN88PqeYIN+qZIb5Lg6ca7qyfOXuiFJnZc4vov/jmo0h
M7dxEOZ3Nm7qVndsabq/pr2A4C8CI2F8
     "], CompressedData["
1:eJxF0wtUzFkcB/CJky20Yqf5z38mttJjRq+ZasatXes7WRQJsZG2WK/aFQop
neSxE4NKmNWykQ6pzahED5nGRGyS9BA9FkVbmdAoFYrd/zlr1z3nnt85n/M7
3/O7955ruXKj35oRLBZLyuyRrP+WOf6tth+rO7rmVtYms82h97pgs45ji/G7
+8LLGPfZanHmXCsfrJS56lMbbPFAVfVosoE7ztjvsnyTyofpD/WSznpbvLKf
fnIp4wKP9eq0hXyE7RbHvpxmh4nHb7A3My5/d72fP4IPoz1aydyzdpDO7slb
wbhKqiPSfB58RRrX4NECXNpHlZszzvIJm/p1CA8//axiJ6wV4OJw5cHfmHmy
rGJEG915mBC/JsJJI4DMwXXzw78JEopvBZrY8jAgoheoeUIkPW3LfPyBcfPz
MYkUD8/jr9b7HxPixI/JoqL3BFzKqF9iwoPXF1O2aMymgP3ev9FgmGBn0ulv
7xjyUKIb2xdwaAqqFirG6N8S6CmXjBQW461n97ub2GNGo5M8dZDA9K6TFWeI
xrX0RUUp++0R0LNlrHs/geLwJLcnfTQq8+hFI4wdcMEkck1zL4GgNt1iQjfT
v6q85NVeByyNmKXbridIJqEzS1pptFvx9ZM/c8Ruz/YSy5cEWS5bjQvu0fAc
r91XuscRT0remXV1E8SmBh3qukmjpsqr2HuUEypi4zLUzwjuWTla+RXR8M21
kZXHO2Fl8fmaE50ExYmzanUZNIYb2+wFhs6oXiZo2PcXweoXXrLrh2mEyZWL
Nsmd4aO9bSJ/yvQbqda/2U6j2vzzuhoDEcKWFwQktzH5Brk1R0NoaN2atAEy
EQ4W5GfkPCZQvi4bOD+fRk6HuLxupwghpX1Djx4ShCqP5I2S0rBWlCTGaEXw
GIiY7vonwXBKeGA8n4ZPtnKIzxJDV/NV5/FmJifk/rrVLBpbzpGYwuliCDsK
zagmgvLFzqr2di4KJ5YYee8QIy/ZqC7rAYHD69uL829wYd5rvapSI8Z33W4J
wvsE4f2/Os04y8WkJ1Wj53wQ4864eLsr95j8dOGdvj1cWDbr0yunuSCcDlIu
rydgLdyvtAjlYkVcVKnvdhcYWGSruHUEXdeF4+JkXMTZ7jI7ov7kirL183QU
F7q07KTLQ59cPXb+Ad9uCp7b0js0Hq7/u1emaa3yCgWfqJ7stG2f3FTjpeOe
otARnVNELruiy2BXk3cNgcW0+CQ7OYU8y7iX1W9cIS3u/SammiD1bXTEgVAK
1t97K0KIG3q/3BucUUVQUfZ4c+g8Cguu+keOjHbDjqGdZlWVBJesM/5oc6Gw
IUq+4HSRG57flg12VhA0dubPENAUcvlNd2cPuqHKZub7FzcJWimSEcGiUHNo
uWWvVAKBIduwtZy553z/Cz1dHBhlnXQ/vVWC8YmSA9przLnO3dK71HOweoPa
L7hQgsJniUEHtQSqoO5ldVc5aAlsUVgPSCAMzJzlqWHmbGkQncnhoMFQ5t4n
keJ39tr+R1eY/7WkIXNTGpMT7OddESnFMf7ROesuM+9eGGJm8wsHGnNjRW6B
FAWO4qSoIoJTxoHNXgkcXLQv7VL2S1EkX+GxpIDJH8w6qpZzUDxvzLhoyVS0
6Aw92ReZee6Xu/jGcbAqtk+3NHIqRrGTnQvzCP4B0DksBg==
     "], CompressedData["
1:eJxF0gswlWkYB/BDiS7TFvrO13HpdtyPOBy8RP0rLaGUdiSDConWLYpjJbaI
XHIZl6i2lN0hEjbSUUilWKE6kUJqXLYiSzkuhf1m9tI7884z85tn3nmf/zyr
3AMcDkizWCwz5s5h/XeU8U/l/ltNUft+iblwsTJEiWPvQtS5WNNteTyZcWFZ
pG5TmxIkpWfEoTFcFKsoN8wwHtf3u1VGkhLaWmTUJMNciO/8FuEoZQrLoPYV
HB2mf/PmB5K9akh/I8zMZPyF9aFF4mYO0u5+3dLeogZhcrxeK+Mpru8OxIVw
UJlZ/sRzgzre53lrzJM2hXfqo/KsFRw42lspuBerw1HBX7COce7GCO+79cuh
aNlT0qOsAX7C8GF/xi2/Iynb/ZcjPnxrelCsBub5aVyMYLzyYdAbV/XlyFsv
2Gv4UQO2o3PanBh/oeWhPTlGwyGwWX7+Lk1wXCtfshhXDF5vweqk0URp7xOK
NBG0yUZFyPyTVTCyO/YZjYpHa2brNLQwrCZz5z6TQ9R2vkdDI436Mm7yxlwt
5K9OqiuYJZCT7aKa79GwnAjoW6mijZQ8xU6LGYLOyQ3nI6tppKe4VKnmaMN5
/Qg76StBSV5LZbGIRrXFKdE1tg5q3f3SrkwR7DjkObq1ggavNzsiLEMHf/w6
IDo3QeASL3fBv4RGT3Kbmr0CD7f7+hIiJARFfj9KKRXQkBbO9ixI5UG538fO
+jNBIq9jzOkSDdHodX78Yl0Uuswt+DLCvP/8rm1qFo25p7uSZRN1seyVZFPJ
MEFPzg2efDKNkCs/2xfOXwvVo/XmvkNM/yfPDqtYGmZh7f6RsWvRT9VxeR8I
bstvNcuIYvJ0OGmXKKMH16Ud7YN/Mv2vPpgbhtNoY/U7Tp7UQ+rrYhlRP4Fw
9LP2SAgNX9XAC15S+jgvZX0+p5eAt4OrmBtMw11V2m0C+nBf5qUT/5Yg+lrv
OYXDNGw41r75UfqQFU+7xvQQcDkyngN+NC7lSD7F1+qD1ERvvtpNoDn5fa21
D/N/sdgtiMVHc9VCm7ZOgsoj0wkBHjQW+vsvcQMf+wqUDix8xcwbuKUxy4WG
gbRgxbYoPhoH5D7adBD4xk9VDdjR0FQR232t4cPBLmtnVDuBfpip1PA6GvtI
glPRLB+e+gsSmp8TEMmexdNaNJxOlUvcNhjA+4Saj4mYoOkoO8qdTYP7PPfY
skgDTNOdQ1VPGd//5OrwZzYyVsVkG1R/8zg/d87FZjbEpQ/UTKa/ud0vt64f
y2OjcMJ8SMnc8H+Xi2zUCQ9ho8Iik9310zf/Ybf0w9j9bLg6KxSliQyRHd0t
vtXK7KF5jM0JWzacBXoNmDKE/PELl282EyiydBP0jNjgPOU4DJkKQF0T+9xo
YvIMXPnwpiobqnuzbLPDBChSUaRKGwmiVjvsPibHxlmiqmx1S4C/nL34+Y+Y
HL50RU2NUqA9PbInJwQ43u4nl1pPkKJ79rVrN4Uz/jujS4kR2lwkEt/7TM6X
gx4/bqRwihQGBwiN0MrvbbOoI0iXqjlYXUmhjKNwz7DSCC8bTjizapl91o5o
vZpPwXjGdHR63Ai79DWkrt8hENyuPh2cQ8FsD9vjsYkxBOvG326rYuY1VPwy
lkQhZCY2NzfUGM/yHde8qSQQG8o2pMVQENXY58bcZDz7cMNwBQE2tfDijlN4
sbT4kNe4MajStMHWGwSLEsef1gkpJNSNr7Y0MYE0r/FgUhnBkYLZ+YPBFI6W
hO9UDTVB/mB5qH4Jwd8/tFPX
     "], {{6., 24., 25.}}, {{6., 23., 25.}, {5.972391552846467, 
     23.240956280590797`, 24.97762796875443}, {5.943996560585219, 
     23.480455843914008`, 24.953963659269142`}}, {{6., 22., 25.}, {
     5.990796991127699, 22.01207599754855, 24.958532841376808`}, {
     5.960773708483284, 22.13972633801795, 24.916864430700066`}, {
     5.922236181369453, 22.333389632815578`, 24.881312032387523`}, {
     5.883624608244567, 22.55236109153471, 24.85053162123764}, {
     5.860838955181443, 22.79305700455378, 24.83928222382615}, {
     5.841420380840361, 23.03525719396584, 24.826591653400197`}, {
     5.8250241177617745`, 23.277904842610283`, 24.812456023091208`}, {
     5.811447341303893, 23.520308376202756`, 24.796903418655305`}}, {{6., 21.,
      25.}, {5.992205754774311, 21.142189594281994`, 24.962698471446814`}, {
     5.971252504982967, 21.326313649715235`, 24.929826529308116`}, {
     5.941599734972556, 21.5359759506346, 24.901130398360642`}, {
     5.908641641735787, 21.760623854795746`, 24.875968303156363`}, {
     5.875554573745468, 21.9932322850024, 24.85312327152692}, {
     5.843690145868731, 22.230516080941065`, 24.831773846747137`}, {
     5.813903251714404, 22.47086808325904, 24.81146326410189}, {
     5.795130140926837, 22.71690434121446, 24.801783801165584`}, {
     5.779018717089517, 22.96296432102131, 24.790720581109397`}, {
     5.7654661102617695`, 23.20903727823734, 24.778484756332222`}, {
     5.754299816717584, 23.454910336504337`, 
     24.765152068809485`}}, CompressedData["
1:eJxTTMoPSmViYGAQAGJmBhiQcIDQJlDa0sEm/+WNn0BxFmvz7ZNNTRy+dYmt
f/bDwkFDsfSG2w9xB+WvhqeX5Zg4zP/FwRv8ycJBxHGTr9tzcQcbhV1fapaa
OBw4Omd94BsLhzvLfHMfXBB3aOPkWfnxvolDFN/VlOPPLBx4aj7GeGwTd3iw
JW7hQmlTh67fV/znPbRwiGkx494+Q9xBv3FPjH2EqYPmu713D9+xcHjBMf1f
ZKW4w1EO3p8Tppo6KEjeFNS8YeHg8FtN9miUuMOamidH0y8DxdcJeO2/bOGQ
ElLCfsFW3GHT5oy0BYJmDg9j2YxLz1s4LDB8WPNGSdzBoPvRBrUAM4eb/x4f
dDxt4eCRdORuGpe4Q5Zh9Py3fWYOP302Biket3CY8F118rNfYg4sciX23ufM
HDatlozadsTCweC9Z/ult2IOB2d386/gNXfouib6mf0Q0P3TLiz98UjMgXcp
/7W/PuYOqxz/J0nvt3BwkVl/zfSWmMOnDdt73XrMHfwfWQV+323hAADH+6RT

     "], CompressedData["
1:eJxTTMoPSmViYGAQAWJmBhiQcIDQxlDa0sFExbjz/Hdxh77tv5e6ayPEQz4v
8yt7KO4wo+DWs1WxCPEUo4imrP3iDpp/KrtqpyDEPY4kTHm8WdzBf/WCa9KX
jR0Cfm6YvP63hYPNHKF9s5eIOxys3Hx+g6CJw5Xfihfyv1s47NCb8ebWRHGH
VWv3qbgFmDicvcm/1P2zhYPLlK+a3DXiDvNCvx143Gfi0Kg3T9bmvYVDiEp0
47IUcYeu5/8kZp81cQh48G2R02sLB5Pgt9czfcQdOp4khefzmDoITg5fG/zc
wmFN3Sv+A8biDkX2Go/jvU0dWJLrPXMfA83fyDlbQlrcwYGjKT+ny9Thiave
8r77Fg4PbmQFbmAWd9gWfq584klTh9uMc83X3LZwUPlX0Cj3Tsxh7rSjZ85w
mDmkfWO5v/+6hUPM8f37G26JOZhYrbsk62HmkGor73b6soXDGU3Ve49OiDlE
St470Nxu5nDn7dFTF88D3ZO5VVF/n5hD4P+8dcbHzRziAuRLxc5aOCwQFH6u
sFXMQVuugfcem7nDGuO9feKngOHj+Ytl1loxh3tXP2c0upk7tEvpp905ZuHQ
8nTn1pblYg5vlqT7y7SZO6SnfS/NPWzhAADKscbY
     "], CompressedData["
1:eJxFyFtIU3EAx/FdJLTS7OI5R5TMS+LDKpln278w+RVphbPVyGb5EuoaS5mL
HlxDSYahD3bRtlJR1EmRl0DTHIgLlwxLTVBaNTIYtc3lTBSdFBoldNkPfnzh
E19QKlfyOBwOs3k+598Y/Knwbw9DV8L92R/JIFSqpZRHhZj/cV99fYMgUsgK
bsQwiJhS6b/ohciSHXCtfScoeh3OZ3Yy+BhaXqLpC3roteLt1Rs02qao7Mn5
oFcJCvZGu2gkZCX4i/an/fcTUWXyzGEaXonCt3Y56FgOTzfX0TjSPbSQ0RL0
BXPiYIiBxhlFdvzd2TSMWHO86gDBqe5U3xYtjeaOJL4jhkXuRfvi52WC2aVi
mzefhsAy7dmdz0Kor6pULhK09dnrVzNp3HQ/vyRrYlHj7u1cnSeQWpS7TIdo
lNdW1xidLPKaZmINcwSpjaJ3ydE0kqWtcR5GBH/DQPs2N8FI2b3xAI+GSbM1
53ieCEmVYfo6F0HPSZkq5xsFQaZZ8PShCG81vNE9nwj2cV0uhZOCekg+mPhe
BOtwl++Wk8BdO9GYMUahsKRt5RElhi1iMc7jIEiynp7mWigIH2SHsxfEkJpn
JeKZTddUfzU9oeDn6ufemMTw8d2eiimCAV0gZb2VwopskjY6xHjJfih8NkHQ
u2y48qKBwtl27fT5KAlSdKXHOl8RpPesnxurpxC7dLBiR64Ej1WTLVftBM3c
cUnIHQqGfuPtUaMEYV3E8MtG8BuUXPTf
     "], CompressedData["
1:eJxF0H0s1HEcB/BT1urIGvX7/Vr85kI0oeMevi30dpc6uiwPXX+gTEJWXRlq
i0X0yIokzTSlPC0J57ErRSwP2UyaPOUhDzuThzxsFOu2Hny2z97b67/3mxeo
9Dq1hsPhGGt/LeffMfiT/L+5B5nGkhaJBYOtpcqbRc58OLZH+pgvEwxnnC9I
PchA5S6t2xvDh1GiZYfuEkGhoUleroKBbJ442Kn5OOK3+KpwgSBzRocnC2Cw
vcvLSLjIxx1Xg+SgWYJeHqs7FsSgsUnkc0hsjzhVbqLdNAHnqXfstNYVbccM
YiPt4Z2VvMJ8J5gLeJu87MmgOd/zZVLxqpurF9jHYgbn6nvL0ydWXVC5JOih
tL3MrmWwOx3+ezRz/PLoFI1blHCFG7zqczU1CU59NIa41pWeOQ5Q+qWJ+zUE
m936q8WNNK6OSDVXhh0wvsE/vmCUQP5mfJ4poVFmMZNfaCaAvpdof9w3gg5D
xsrmIY2BOd/13YECnI3WaQwZICB5dyfbY2gUNUwHc7MFWOcfIvLvI0go2DJl
eJLGpvu+5a6DWu96cFveTbB7kCNxkdHQZ11Kk0yFiHPs1BN2ErxLkcZU29CY
yHLLHTghRPUYy6U7tLuNDPG+GNHwPZwwJckSwkip6ZltI7iUlN5n8ovCaX7w
vZKvQnx0t81/3ardv0rTnjZKwUt91MOGFeGGxvpHRDNBqHN4vPQThewK9/AK
fxGiWlVc3geCMzJKvq2Ogt+804T8kQgRPiVTDe8J9IeX2chKCtR0a6penwhh
CxdiPWsJGJWHd0oRhR1WlrH1xmK8GC9OzKkhKHtWayvPo3Bg38aLUX5ifC6y
cm5SEyRfHw/b9YTCTzZUYZopRsvkc0VLFcFvpwAcIA==
     "], CompressedData["
1:eJxFkX1MzHEcx68OF6HC7vctpacLS7W7uru+HOeNHjxcrSlj9GDn2ih0SalE
8hBLT6IWIvQ05aHlqVTn4aJbzpbOwrJUSqa1mbuaqzzc5qHP9tl7e/3x2Wvv
j7M8bmO0OYvFcjItm/VvCP4k/28uxfcfnIZ+Z4KUTJ3GZSUfkT4d+t4fFB6P
iFfNKoKfp8ykwYf5KFVbKs+PU7w20IiwKALnQ2kqRTMfa6waG3hGivCDa6VJ
qQRJdl4SxQQf9/QDx1JGKd5f2fEqp4Bg9tOgqTKJANPZmrgSPUX+GYdFjlUE
Sp3nC8dUAe5WEveirxQTFZwCxQ2CJv+Krph6AR7nSi/FD1NotOV5m28SaArN
K9WjAqgOrN8g/0KhnRd73a+aYLWXxToPkTdkjhO9sYMUFjH7g9LLTP7ykPHb
Cd5Ybst0FfVTLO6ccy8rm6De99atsNpJ7rE3Rx4aR8Aj0W3K4Ul+BNKBaBnB
Ip0io9Xd5z//XB+p7nEl4Dzc5B+0c5ILOYJpxpkE3suC/bOqfJBum/y6tNd0
P3VL7piegZFtGHrwyQeafWZDdd0mf46gefU7BsMJWttBNyGcXl1o13WZ/AMX
5tk3M/jZve8FiRYiJkrdYP6OoulNj6SvlEHHADs9uFyIsQBrC2mnqbey+KDA
owzSJLMSsj8KcTgxUxyno5AlmttXKBiECjsGdS4iKOVpHYXtFLVbtx+PCGTg
ZBwrWygX4aRkxc66lxTW9g5N3e4MllWPn8i8KoKf5Vnx8zaK/d9sfqmsGVzb
NtdK3yOC1iZhfksrhaE4p2KGkYvsSxlue5zEOOdqV1nbQhGiPm3V+pGLt7x8
z5EoMaaYbW7Of2Lqs/Ci5+d2LrZH8BxOl4ohMoQ/26WiKN5g02do4aJNKSAB
H8Rwvv9U69JEsXuX1UN2IxfF8oyhsQW+SC/g8aoaKMKso+Lv1HGxxPVofFWk
L0qSBSOsB6b/1tj0767hQiUOmSa77IuMwp5R6V2K3/sEP1U=
     "], CompressedData["
1:eJxFz31MzHEcB/DfnWfRA/n9fuzaPJ5LD/d8fW3hncJwIpunZlg5OjkONTeR
WU/nqVV0ynNKk4ecp4hWEe1Qdp2H5pCcSnLaJZS45jYPfbbP3ttrnz/en3FR
mxeruBRFTXBtP+rfsPiTgX9zKo4/itTkfGcQlfHxfML2QKzTZT8MdRLYn21n
yzsYxAyc9znDEQh60bjMrB6C7kvWYTtd3pIhjDgYK0TMmoVUdxdBU9isoP1f
GSx/e4OrbBXik3l0eNI3AkrhPrfpBwPBrnqet1SEsBjGQ9BJEGeaon3g6iPI
jpOs2ioCf9jm7DcOAlM1FWAazKJErZ0UdFWE7iOct7XtBPrwm9t8h7PQDcha
4/NFhJMmrq7CTpATcfNDpQeL+OTo1UMlYtgWurM32ggaq5MNtZ4seoqU6b+2
iBF5nF9lbCUoWOk1p/9AFjvSVowsviJGpWpVck6LyycPCJjm6pmestEa3SFG
87cFXXlNBOc6YnvpTwzG5Nd28sQSRIy+zX9sI6ix+46yv2IQfC1JY9VKwFFL
h4x6R6BMetXjdodBr1N4pPVyn3uaMk8JDAyOVVhO2dr7XNZYdmiphkHWifmF
FQHS/x586HOdHgz4L5a0JWzs8/6eoUqbkMEZcZ489KIUajJmRVUDwS29/+p6
HwbrBxnlHLsUNRMrHmx6TbDz8Iy9wW4MzGe5j+74yZD2xsvGWAmMingP0k2j
WO+wbYuVobBES1XWE5TFG/cwzTQsS6ui/C7IoOCx91TPCRwFzsN5FhqDZetL
W9pkmJutznVaCLSW8Z3fK2lUT+CqC6fIcbTkwAu9mUCgye+QG2mw/p5NGzbI
8dLNbeaQJ65/91zfajhNo4CXv0x2Xo5JuX7BiY8JfpUn7ivJct2HNP/ktMnR
kGqb9dpEkJGoi4xPpXG/ZnfiU18F9vV6Z06uJhAdcO93LYGGyRBdeE6tQI89
P3ptlav/7C5VaRwNjeOHNb1IgeljTzfw7xLwDM+fmjfR8OKMTNnyUYH3ucUr
r5cTQBLW2K6moZxaNyLCNwjhUvMuuozA+0JRl1NFI6RuYlqAOgj3df7UklKC
36+KYkQ=
     "], CompressedData["
1:eJxFkX9Q03UYx4nYJcgR5fp+v8i4UwShuY2N/fADEbwPp4leuCPC68ILcGvi
AIf5B0FQ5wGScQRUK39cYnAwaaAgqSCdOIUhEhWx1gmcYDlA5pgrtwiivnf9
4Ll77n33+uN173uejTmH0jS+Pj4+Uew+6fPfMPgnBf9mHHp5un1lSzQKOs+a
k0oESKxMabf9SRD40NJy9ncaEV/cuq32CNBl8BOdWSKoUrktPiwPorfv8hQK
kUDpufsXCfSjbfLpRRo5JxoHVE4h7KbqZ/leArU3pzx7hYZpje9NjU6EZE57
3sJvBLWHXMV5HAYZlVte4c2JUC6ref28myBvat3NgiAGxbJjp/K1Mai7vl+q
dxFsiJ+8Fc8wuJBqeGGPPQZT6wtTkpwEF0LI8znhDM70BnEssWL4H1+soxwE
6f1v360TMHAUTQRWHBYjXTq8wT3H9qmKeMmkYFB2skexu1OMo7hmdM0QNH30
o+e9Fxm4Wv3LwtxiNAkzP5y7TyCokhgVyQwM9yxcr0SCgXOb/aZ+JnC9b+V7
lAx2Jm6qthVKUA5HjG2a9Y8kOLISWH/Do+mCDgnmxsdPm+8SNGw2fvqGhIFp
+NvatY8kiBbceXlokuBASYOhNIKBX1xNukkcC3V6ZcXDcYLZUxmBNMVgVufs
SNPHIm2qVCi6Q1A0kMk56qHxeZw0VH5+lZ9e/kVhHKUx01rUFuBc5X3bV643
t9JI1DuXLALp/3zstUvrjpTRGFdXx+fqVrksMreGq6MRnuixr/9Sih6Ndp/T
RuAI/OlgWgYNs0EVZX4gxQd7JQHtVvbvdqlmEjScrfNuDV+Gmm0ya/4PLNem
XLnHp9EyMVjy1EEZIpnpUdH3BO8cV/a2c2ncuJg8YjwnA+eZ+o8XRgh4Wcny
J/6i4LyfMpg6J8OQRLC2cZigN5fn8H9AIeSreuUf0XKcDInGriECrnss1Wul
sGeZ/7TpgBxhwY3DdgtB1kTT7eAbFCrnxc1qoxz99OHeon72/mG/LkV2Uuhu
K39106wcuscb6x+bCQZVSTtCGyl8FtL13UyUAsf2btFm97E8PJI39gmF4GWb
rUOrgGjF+mbf12wfkn11vpqCR8VrqWtR4K1B5zdXrhIYvc4+dQWFnu41l/Nn
FPBcu3iptJv1EOWC8F0KzeK8zB1RW+HreW43c5ntGcAowospHNH2KEO1WxFk
6N5W20XwN0aPlR0=
     "], CompressedData["
1:eJxFk3tQlHUUhhdUkBwxGfq+L6cJVxmBBWHZm78FpFdEBU0qUPGCAxZ3dwBh
JSIlCkK5ZMAsjiILKJQLoQFyk7bhIupyCUKgYLCQCYV1gW25JCxG7UwXzsyZ
d+b568xzzmG/H+0bYsxisewNvYr1XzH4Jzn/phhcmW936xKNQnVeYXQSByq7
DUXlywTnWJtVI4s0FmpzXo99yQHPim3E/pOAtTOFfdTAN8VfNbFOtMfCti6l
dIlAKRXv+9LAmbAIu7wX9ogrkA/cXiSYDPS8t6ynkdGrU6qlDqj2HnLte0HQ
H9fssXaZxvPYPd1eMw4wHi/Y+WyeQOG3RE8aM9j/9IarLno7Un+yjtDOEmTP
59t8Z8bAvUKRuX56O7yuFzrN6AgEn/1uFmTBgDokcc6SOEJ276uTGi2BW8N5
/4o3GGQpilaf0DhiyFdZOzhFIHGvSTe2ZVB+MykkPtIJLb9mHmrWEDz2H2wN
4DMQzV2zHVY7ISlSv/+WmmBQsqr7Q3cGezeIntULuEiKj6ILxgkYlYnuTW8G
kW8d1uRIuYg6mfx1xlMCzx5p7C4/BgElkRM+NVy8Opcpyf2NoLlYyPU8ziA/
+JI/NcdF6+n28txRAplHvdPGQAbn5gYkY3xnJBtFVl0aMfjnVe1uP8Xgix9t
Dt+Nc0Zu/JhFxi8Gbx7JwjvHGCjmLP7CHWccKRmRnR8myJoeXjJ/h0Gba8yn
3TPO8O4YN80cIigNTLQL8mDwJHRUEcTjQcx1FFX/TFDMr9YYCRgcT0/Yu3iG
h81bOwPmBwgSOhOvDloy6Kp8XHe/coUXqxQyHx0Nhz3Xxy5qV3hNxTfJqe00
XBtqiciR/z8PajzQEiunkeuT2NsuWeEV1Z94yS/S2KatV0VV8JEkt0pr6zPM
+dGyaXgsjZept9zMJvn4vi31tqyXoGuBk3v2BI32o44lxfYCqFIbEdpDIK3S
h/+xm0ZlXQpEpwWoizq1xeUHgolrfTKxA43XmHXirnIB8gI1fuadhr1I5YNa
SxqP9DbcsOcCXI4JSx1QETy53xj37jKFB8oO7lqOEGlu/oXZDwx3ruepcyYo
HARHXBkhxKz6pvWuNoLKDtNjr/RTkK+/OxtYJkTpe9I14y0EwU37LuS3UPi2
rPwhpRZCq1o3ldBk8DbtFcqpolDyMCS631aErLNW43ql4V+K5ZlFNyhM+ewu
vxIuAowemZ9pJLC+bOlXc4XCknVwllQhQtOB0Y1pDQQNFms+P5JN4YMev9K3
J0QI9SoyiagjWJ0SXBaTToHtdtCBbbsDTKNL95YagoL04Pi2FAoXFjZ9rAvb
gSKzURdlFcHf+MLIEw==
     "], CompressedData["
1:eJxFkntMk2cUhwtMLF6Abfi9n1YuBZ2lLZdCC6/o8LdJcTI06ACHCoibwBDF
ycULTEN1QqYxIF6Q4oaKG2ItVuSigIDDy5AhDhCGMJEKmskCCBIuAvuSXTzJ
yUmeP345ec4Rbo5Zu8WQx+PJuDbi/Vcs/pmif+diNFg3LmhsJ+jJilc9XCVC
2JqSsNYpiqRzEXd67xP4fGob7ndBhJ3Zbm3pHLeI9JndeJfgkOpQTQ3fHq3N
2QFSjjeYxRcYVBPM89R3r0u2x5iTeFHAJEXkIZVnRhkBWzXed2DcHqXP4jI8
JihKjQu0X5cQBBbzclcliOH9pWp1zzjF7v4Yxe5rBPWSkHvLBsSIrupw3DxG
oSnounhTRxAV2yIc3iqBzX7bDaUjFNHVtTGDlwn4+XfLersl6GmXW/QOc/lZ
205XXCQwPREaMREihXxx2qmpIQq/4Fy+Mo/ANnSubF6rFPtdIpTTBinMx7OI
cz5Bjpv/qH6NA0bslPxpAxRVDVmJ5QUEQ+7a50a/OkBd7ljJ76Nosjj95pdS
gnM2+6Z/stIRgaL5aTP+ouhlxaa82wS5ypSKhDuOiBvwsjJ+SbF0vE1V30gg
bX7qusHLCedm2cePvqDYcWzimLee8+Prl/nmlhO2Gun3jfVw+4j223W9IiiM
n2vJFzojsmS70LCbIm+GrklpyCIxfcSheBPHHTXTZukp2td/0XbwXRY1JqsT
tuY4Q8DszVY8pei8LbzlY8mCnYqydu50hm9g0IqAJxRX3tgZaj5g4VJgHDFp
LcNnrPrG9g7Ov1GNpNaBxRHF4NXmUBlMFn4j+/YxhbRbeb3BhcVr2U8o+kGG
55f++FH9O4Uoc+HUfQkLjwcP1d5PZBhbcunR9RbOz6KUmLW2LM6e3Xu+w8oF
rXRyqr+ZYmiWzY4GhsXSFIUuMcQFw99tkS1vovBqvvJAa8Ki1/PZeeH3LhBE
JeXqfqPIMb+awr4geKQXfF7b/pbzgixX2dwi2Ni3UbdZ4Po/vzYcbl5xivtD
RmP9POgtz/UrmXwVyfm/PP/C2sy3fEHq0ZmOAQTFYUnp4y2ueD09Kyytgft/
9yGDTBBoy8JP5xA5hvrbzsTUc57FPruCJQR1Scv//HidHAY7P1rvV0dxRLtC
pJtDsC2hWK8/KUeHMlPtWktR5xQXGcLjcu4s60x9JIeVXBMw+x5FzYLaQc1L
BtGXDde7Mgq0bupXtN+m2FRW9vB+C4MozfvWzwIUeGflcMrZnyledIdbddcw
GBLH16tPKDAcavFeaDVF2uG0orpCBh4R0vNBzQp8eK0yY2Ylhc3BfOnRXAaM
945llnPckCcx8Msr5+4YF7HN7BSD1KZFe3r8OW53sofe4O5+b0+y7DCDxJ0p
C4uOu0FgOmJZXcL5lyWPbjjAoGvJoFVGkxtU0r7Km0WcN2MzWWcSl19V7rvd
wh02scGPMwop/NfkXDizi0GpcCLa298d+r66dm8dRXav/Ve+sQzKtTfEguPu
MCsdEXRpKf4GAEX5Cg==
     "], CompressedData["
1:eJxFkws01Fkcx6eIKXVkV///NNGwZZjxGsOMq5rtmzZHJ23nWKvtJTshPVDY
TUvtpjiWbJToYYb1KnpQUjrWVqKyjMYWNjTZDFMea5NHKux/zz7cc+75nfM5
v/O793zu91rKw7wDp7NYLAmz9Vj/LQ7+qfx/qxsexFfVbLtKI9IoSHZ8Bx8n
xWciwPC0yIYNA5E0Zqfqf/1lEx+Nnz3k7WO4p4ufrvNjGuGFK7dHe1rD/0bq
0W8Yrt1HLdpvTgPOW+5yb1qj5iX3050Mr+8Ny/EyoqGpe99cL7RBkrF2mifD
8zbGzHw+nUZ8alSPdZYNhPNWZZv+fa6767sDLBrdWy9WJlMCTC+4maSeJPDJ
2q/OeUfBNPjb2OYTAtwqtNOKGR781efbZryhIIztzGw3FqLw2zpTnwmCmMC3
JaHDFPockuZmJArx27NNuSvGCX5qbd5a+prCwmQTkYG+LcrXKvkG7wnseCue
ew9RYIe4bj4ZYwuSVXT50ltmTqlQdZiZn3d5KVczZIvhth/Glo4RtLeyzkwy
97RrsGhUhtiBn2OXWzZKUN11p0U7h8bFj8oNv9DZIXHv9gO8EYJrJT4Jgwtp
5A1FCdbL7VHsMRJ+cIhgd0TX8Q5nGonSHvNsjT3uRsr2NQ4S6JcLsl6voeFx
J79IvckBekmOPNNXzBye5FBoEI2YbWVU9hMHvOBq0lcOEMw9lyiVxdJQHnPr
1K13hN+4W7e8n+FdP2f5K2jc6981K7/ZES48Q5dDvQRejv7nMm7QuD1DyW4W
isCPudZw+iVBQPj+wUtqGq/VJhbhO0VQyzqeFuoI4CU/1vSCxkiFT+looQhe
BYt6arsIzMyWj1wdp1FVIupNeilC5e7Jd486GQ9Jy+arjDkYHF1vLhQ4Iech
p7Tud6ZfcaRvHo8DleWHh38NdoJvbY5e2TOC+j9+lPVZcJBc3tXpdN4J9U0J
/elPCcoVGRNtCzmITzIIUOqcEGhcU5vSxnhoFxemzefgA1YK39RaDPa9lmM5
T5icWG2pTjfhICdKnpkWJEbBdZ3bwxbm3TUNS0uHaTwe8xjQ5U3xB6l2r54/
pqEWjAd6dU7xkuiAyuBixmeaZXGRpfP//Kh5cYB7HI0iQ+nFia1TnMPd4HvA
l4b7qgUid+UUrxYVKLw/obH8bote31NnkLj47LgmAotdV/+0caKxJKG/LcXc
Bd5hod8ve0SgPeL9nQPzj5bIduiLt7hgs7WKDKsJ2LsXjJ1i00jdO9ewMdMF
NiHCVyUNjM9gzaCcye1O+2fKyHYXTKxZc1teT9B3cGCgqoOCnjZGZW4mQW7Z
4tJZvzCeqwS8bhWFe7GHNqg2SVDVl2tSdJ8gISpbPVRBoenWuvbDZyVwl6jP
utcwPgeM5qguUJD65ZqgTQIjhR+7toqgoziWHaigsMc/RDNtgRS3qjuqlt8m
iLzfI8xLobBMfJ3UbpQiszk/oKiSyaHBjXUhcRQo3zcz089IcX5yT8XsCqbf
9JSV/UEK+r3RZhGtUozaymW6coIXoVaDtlEUzKyueK7luuJE7tETGdcJhvK7
V6+NoFDnpAhavNEVibEXkhdfI7CJvq/dHkaBXGpd/ea0KzxOcSfSrxD8Bf8X
LtQ=
     "], CompressedData["
1:eJxFkQ1Mk3cQxl8xOujKhubtX3BU7ewAWaBvoR9/nC6PKM7ZCQR1KjOMVSrU
D6YToQgqARKNohkfAzcXwUQpBhJjs+qCU8pmSDuE0FANVqgRseImWFLE6ui6
N9kml1wu+eXJ3XN3Eu3XGboghmGkfM5m/g8W/9b4/2oSLIL5l0MTWEz91n+k
4nA8uDrrQSZAkXN61nvFOhbbvzgYMvw6HmEr8kX9for0yjXTzYUs6JDF1pIk
g//VnW2OvyiE7onhlrMsMovs9n3nZSiJO2r2vqKwpj14PMfKwhk99I5WwKH7
tdak9vH90/LyNT4Wld9/npu+lsPKEIarnaLYKjrXLvlQhPLH+5+vr+Dw4HyQ
d3qSoipqUdY32SJs/tJ53WrhkNW7a1zvpUDF3LUdZ0S42lW6u/RvDqdXbzlm
n+DnNrnD8x0iRJXt8NIVcugDN2wyDwXTtTIonCVwl9YsGCqWI4sOnCkbp/jJ
mTbSmEowN9n1rfRnOa6HZlYRnnu2a4qWFxEcL3jOJr+U41ODfkn2GMW+6L49
B+oInOX7d7arElAQG2+veEYRfFIfMFwiKNwii8guTMC5tuk/av6kMFS33r9S
T5DRogzRXJnh6ZpcT1sJwbOjn9mrx2Z4XUNeX04mgdTUY06JTXzD16RUqYWJ
BJzwycOM3Bm+9UBD0FuUYINbY/zYmIjGULI+8Sn/F6vYP5VEILDcnox8wuvv
mFOuuinadL49Lp77TvQHxqIUKL6h+jFmhN+rx/uiV01wd5624PJOBVzNedpT
Dyl8T4vfFSsIFtN5jq+aFVjevds56qI4bqxVHuMIgpnaiDC3AurNN3XJg7x/
/ZJDwjj+Dmerwn75QAnp3vcLf7jH+++Qx5qWEdSnxfhzdUokGAZGJ+7y+gG2
oyyKQGi5piQXlXh5r37vOgfFumUbSdNSgsYYRY5tRAkm3Ph2tZ2/p7wpVSgh
+N1Uoi+XqlBgbjX09PL7CgazOhfxPFjVtypHhZhrDfZAN8Woy6H8REzgEUhS
JRdUaPQMZ35no7h1X9w7O5IgrtXyUeCRCioX+ie7KMqm2EsvFhJsso13Di5V
44j4V1n0LQpqiq6J4PnhSn9k+w41zCeMjxSdFP8AGaF0xQ==
     "], {{6., 25., 25.}}}]},
  Axes->True,
  AxesLabel->{
    FormBox["x", TraditionalForm], 
    FormBox["y", TraditionalForm], 
    FormBox["z", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->800,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]]},
  PlotRange->{{0, 32}, {0, 32}, {0, 32}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{3.0256366422718712`, 1.3704746026344028`, 0.6460048548392465},
  ViewVertical->{0.3896103847767607, 0.1727769677751977, 
   0.9046280271362992}]], "Output",
 CellChangeTimes->{{3.707805630901199*^9, 3.7078056323384886`*^9}, 
   3.707805735470862*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Via Library Link (positive case)", "Section"],

Cell[CellGroupData[{

Cell["\<\
Domain specification:
In particular, specify how to sample the sphere. The code works with Euler \
angles via
\t\t(\[Theta], \[CurlyPhi]) \[RightTeeArrow] (cos \[Theta],sin \[Theta] cos \
\[Phi],sin \[Theta] sin \[Phi]),
\[Theta] is sampled from 0 to \[Pi] with or from 0 to \[Pi]/2 with N\[Theta] \
samples for respectively the projective (with identification of antipodal \
points) or normal (full sampling) case,
\[CurlyPhi] is sampled from 0 to 2\[Pi] with N\[CurlyPhi] = 2N\[Theta] or N\
\[CurlyPhi]=4N\[Theta] samples for respectively the projective or normal case.\
\>", "Subsection"],

Cell[CellGroupData[{

Cell["Set data", "Subsubsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", ",",
      "seeds3", ",", "tips3"}], "}"}], "=", 
   RowBox[{"Import", "[", 
    RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"mindata", "=", 
   RowBox[{"Map", "[", 
    RowBox[{"Max", ",", "dataTess", ",", 
     RowBox[{"{", "3", "}"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"walls", "=", 
   RowBox[{"1", "-", 
    RowBox[{"ImageData", "@", 
     RowBox[{"Dilation", "[", 
      RowBox[{
       RowBox[{"Binarize", "[", 
        RowBox[{"Image3D", "[", "mindata", "]"}], "]"}], ",", "1"}], 
      "]"}]}]}]}], ";"}]}], "Code"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Sigma]", "=", "3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"p", "=", "1"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"c", "=", 
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Sigma]", " ", 
       RowBox[{"2", "^", "p"}], " ", 
       RowBox[{
        RowBox[{"Abs", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"UnitStep", "[", "dataTess", "]"}], "*", "dataTess"}], 
           ")"}], "/", 
          RowBox[{"Max", "[", "dataTess", "]"}]}], "]"}], "^", "p"}]}]}], 
     ")"}]}]}], ";"}]}], "Code"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"Export", "[", 
    RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
     RowBox[{"{", 
      RowBox[{
      "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
       ",", "seeds3", ",", "tips3"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\"\<Datasets\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
        "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
         "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
         "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}], ";"}], "*)"}]], "Code"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "dataTess", ",", "seeds1", ",", "tips1", ",", "seeds2", ",", "tips2", 
      ",", "seeds3", ",", "tips3"}], "}"}], "=", 
    RowBox[{"Import", "[", 
     RowBox[{"\"\<exampledata3D.h5\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"\"\<Datasets\>\"", ",", 
        RowBox[{"{", 
         RowBox[{
         "\"\<data\>\"", ",", "\"\<seeds1\>\"", ",", "\"\<tips1\>\"", ",", 
          "\"\<seeds2\>\"", ",", "\"\<tips2\>\"", ",", "\"\<seeds3\>\"", ",", 
          "\"\<tips3\>\""}], "}"}]}], "}"}]}], "]"}]}], ";"}], "*)"}]], "Code"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"seeds", "=", "seeds3"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"tips", "=", "tips3"}], ";"}]}], "Code"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Specify volume dimensions and sampling", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Volume", " ", "dimensions"}], "*)"}], "\n", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"xyzMinMax", "=", "10"}], ";"}], "*)"}], 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Physical", " ", "spatial", " ", "range"}], ",", " ", 
    RowBox[{
     RowBox[{"volume", " ", "runs", " ", "from"}], " ", "-", 
     RowBox[{"xyMinMax", " ", "to"}], " ", "+", "xyMinMax"}]}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"gridScale", "=", 
     RowBox[{"1.", "/", "32"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"In", " ", "steps", " ", "of", " ", "\"\<gridScale\>\"", " ", 
     RowBox[{"(", 
      RowBox[{"smaller", " ", "means", " ", "more", " ", "detail"}], ")"}]}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{"Nx", "=", 
     RowBox[{"Ny", "=", 
      RowBox[{"Nz", "=", 
       RowBox[{"Dimensions", "[", 
        RowBox[{"dataTess", ",", "3"}], "]"}]}]}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"N\[Theta]", ",", "N\[CurlyPhi]"}], "}"}], "=", 
     RowBox[{
      RowBox[{"Dimensions", "[", "dataTess", "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"4", ";;", "5"}], "]"}], "]"}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", "Sampling", "*)"}], "\n", 
   RowBox[{
    RowBox[{"projective", "=", "False"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"N\[Theta]", "=", "5"}], ";", "\n", 
     RowBox[{"N\[CurlyPhi]", "=", 
      RowBox[{"If", "[", 
       RowBox[{"projective", ",", 
        RowBox[{"4", "*", "N\[Theta]"}], ",", 
        RowBox[{"2", "*", "N\[Theta]"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"dependScale", "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}], ",", 
       RowBox[{"2", 
        RowBox[{"\[Pi]", "/", "N\[CurlyPhi]"}]}]}], "]"}]}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"Angular", " ", "resolution"}], "*)"}], "\n", "\n", 
   "\n"}]}]], "Code"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Show sampling", "Subsubsection"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Theta]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[Theta]", "]"}], "-", "1", "+", 
      RowBox[{"1", "/", "2"}]}], ")"}], "*", "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"\[CurlyPhi]List", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Range", "[", "N\[CurlyPhi]", "]"}], "-", "1"}], ")"}], "*", 
    "dependScale"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"sampling", "=", 
    RowBox[{"Outer", "[", 
     RowBox[{"AnglesToVec", ",", "\[Theta]List", ",", "\[CurlyPhi]List"}], 
     "]"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"Show", "[", "\n", 
  RowBox[{
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], "]"}],
        "&"}], "/@", 
      RowBox[{"Flatten", "[", 
       RowBox[{"sampling", ",", "1"}], "]"}]}], "}"}], "]"}], ",", "\n", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", "#"}], "}"}], 
         "]"}], "&"}], "@", 
       RowBox[{"AnglesToVec", "[", 
        RowBox[{"0", ",", "0"}], "]"}]}]}], "}"}], "]"}]}], "\n", 
  "]"}]}], "Code"],

Cell[BoxData[
 Graphics3DBox[{{
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.9876883405951378, -0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, -0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.8910065241883679, -0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, -0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Cos[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Sin[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Sin[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 0.5720614028176843,
        0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, 0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {
       0.7071067811865475, -0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 0}, {
       0.7071067811865475, 0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {
       0.45399049973954675`, -0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, -0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {
       0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0,
        0, 0}, {0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[3, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[3, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[3, 20] Pi]}}, {{0, 
       0, 0}, {0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 + 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[
        Rational[1, 20] 
         Pi], -(Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {
       0.15643446504023087`, -0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, -0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {
       0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (-1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0,
        0, 0}, {0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {
       Sin[Rational[1, 20] 
         Pi], (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2])^
         Rational[1, 2] Cos[Rational[1, 20] Pi], 
        Rational[1, 4] (1 - 5^Rational[1, 2]) Cos[Rational[1, 20] Pi]}}, {{0, 
       0, 0}, {0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, 0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, 0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, 0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, 0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, 0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, 
       0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, 
       0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, 
       0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, 
       0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], -Cos[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9876883405951378, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.9393474323917528, \
-0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.7990566526874577, \
-0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.5805486404630472, \
-0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, -0.30521248238988885`, \
-0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], 0, -Cos[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.15643446504023087`, 0, -0.9876883405951378}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.30521248238988885`, -0.9393474323917528}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.5805486404630472, -0.7990566526874577}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.7990566526874577, -0.5805486404630472}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.15643446504023087`, 
       0.9393474323917528, -0.30521248238988885`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, 0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, 0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, 0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, 0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, 0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, 
       0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, 
       0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, 
       0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, 
       0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], -Cos[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8910065241883679, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.8473975608908426, \
-0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.7208394201673423, \
-0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.5237204946142994, \
-0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, -0.27533615807315837`, \
-0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], 0, -Cos[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.45399049973954675`, 0, -0.8910065241883679}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.27533615807315837`, -0.8473975608908426}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.5237204946142994, -0.7208394201673423}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.7208394201673423, -0.5237204946142994}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Sin[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Cos[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.45399049973954675`, 
       0.8473975608908426, -0.27533615807315837`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.6724985119639574, 0.21850801222441055`}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, 0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, 2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, 0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, 
       0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, 0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2]), (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, 0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, 
       0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], -2^Rational[-1, 2], 0}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.7071067811865475, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.6724985119639574, \
-0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.5720614028176843, -0.4156269377774534}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.4156269377774534, -0.5720614028176843}}]],
     Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^
         Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, -0.21850801222441055`, \
-0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 0}, {-2^Rational[-1, 2], 0, -2^Rational[-1, 2]}}, {{0, 0, 
       0}, {-0.7071067811865475, 0, -0.7071067811865475}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.21850801222441055`, -0.6724985119639574}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (-1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 0.4156269377774534, -0.5720614028176843}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 + 
         5^Rational[1, 2]), -(
          Rational[1, 2] (Rational[5, 8] + Rational[-1, 8] 5^Rational[1, 2]))^
         Rational[1, 2]}}, {{0, 0, 0}, {-0.7071067811865475, 
       0.5720614028176843, -0.4156269377774534}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-2^Rational[-1, 2], (
         Rational[1, 2] (Rational[5, 8] + Rational[1, 8] 5^Rational[1, 2]))^
        Rational[1, 2], Rational[1, 4] 
        2^Rational[-1, 2] (1 - 5^Rational[1, 2])}}, {{0, 0, 
       0}, {-0.7071067811865475, 
       0.6724985119639574, -0.21850801222441055`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, 0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, 0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, 0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, 0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, 0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, 0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, 
       0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, 
       0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, 
       0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, 
       0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], -Sin[Rational[3, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.45399049973954675`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.43177062311338915`, \
-0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.3672860295740685, \
-0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.26684892042779546`, \
-0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, -0.1402907797042951, \
-0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], 0, -Sin[Rational[3, 20] Pi]}}, {{0, 0, 
       0}, {-0.8910065241883679, 0, -0.45399049973954675`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.1402907797042951, -0.43177062311338915`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.26684892042779546`, -0.3672860295740685}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[3, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.3672860295740685, -0.26684892042779546`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[3, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[3, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[3, 20] Pi]}}, {{0, 0, 0}, {-0.8910065241883679, 
       0.43177062311338915`, -0.1402907797042951}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, 0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, 0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, 0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, 0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, 0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, 0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, 
       0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, 
       0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, 
       0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, 
       0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], -Sin[Rational[1, 20] Pi], 0}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.15643446504023087`, 0}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.14877801734965795`, \
-0.048340908203384936`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.12655814072350038`, \
-0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.09194987150091018, \
-0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, -0.048340908203384936`, \
-0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], 0, -Sin[Rational[1, 20] Pi]}}, {{0, 0, 
       0}, {-0.9876883405951378, 0, -0.15643446504023087`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (-1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.048340908203384936`, -0.14877801734965795`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (-1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.09194987150091018, -0.12655814072350038`}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[Rational[1, 20] Pi], Rational[1, 4] (1 + 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi], -(Rational[5, 8] + 
          Rational[-1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.12655814072350038`, -0.09194987150091018}}]], 
    Arrow3DBox[
     NCache[{{0, 0, 
       0}, {-Cos[
         Rational[1, 20] Pi], (Rational[5, 8] + 
          Rational[1, 8] 5^Rational[1, 2])^Rational[1, 2] 
        Sin[Rational[1, 20] Pi], Rational[1, 4] (1 - 5^Rational[1, 2]) 
        Sin[Rational[1, 20] Pi]}}, {{0, 0, 0}, {-0.9876883405951378, 
       0.14877801734965795`, -0.048340908203384936`}}]]}, 
   {RGBColor[1, 0, 0], Arrow3DBox[{{0, 0, 0}, {1, 0, 0}}]}}]], "Output",
 CellChangeTimes->{{3.7078056314011393`*^9, 3.707805632838396*^9}, 
   3.7078057360333223`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
1. make library link
2. set parameters (Check xyMinMax (the physical spatial range) and \
\"gridScale\" (smaller means more detail))
3. run code
4. get results
5. close library link
6. reformat the data\
\>", "Subsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "1.", " ", "Load", " ", "hfm", " ",
     "library", " ", "link", " ", "functions"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"LoadHFMWLL", "[", "libraryPath", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "2.", " ", "Set", " ", 
     "parameters"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{"First", " ", "specify", " ", "them"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"prms", "=", 
     RowBox[{"Association", "[", 
      RowBox[{"{", "}"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<model\>\"", "]"}], "=", 
     "\"\<ReedsSheppForward3\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<geodesicSolver\>\"", "]"}], "=", 
     "\"\<ODE\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<projective\>\"", "]"}], "=", 
     RowBox[{"If", "[", 
      RowBox[{"projective", ",", "1.", ",", "0."}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "=", 
     RowBox[{".1", "/", "gridScale"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<eps\>\"", "]"}], "=", ".1"}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<speed\>\"", "]"}], "=", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"prms", "[", "\"\<xi\>\"", "]"}], "c"}], ")"}]}]}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<dims\>\"", "]"}], "=", 
     RowBox[{"Dimensions", "[", "c", "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<arrayOrdering\>\"", "]"}], "=", 
     "\"\<Reversed\>\""}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<gridScale\>\"", "]"}], "=", "gridScale"}], 
    ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<origin\>\"", "]"}], "=", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}], "=", "seeds"}], ";"}], 
   RowBox[{"(*", 
    RowBox[{"x", ",", "y", ",", "z", ",", "\[Theta]", ",", "\[CurlyPhi]"}], 
    "*)"}], "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<tips\>\"", "]"}], "=", "tips"}], ";"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
      RowBox[{"prms", "[", "\"\<stopWhenAllAccepted\>\"", "]"}], "=", 
      RowBox[{"prms", "[", "\"\<tips\>\"", "]"}]}], ";"}], "*)"}], 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{
     "This", " ", "is", " ", "for", " ", "reduced", " ", "computation", " ", 
      "time"}], ",", " ", 
     RowBox[{
     "if", " ", "you", " ", "want", " ", "the", " ", "whole", " ", "volume", 
      " ", "then", " ", "remove", " ", "this", " ", "option"}]}], "*)"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<exportValues\>\"", "]"}], "=", "1."}], ";"}], 
   "\n", 
   RowBox[{
    RowBox[{
     RowBox[{"prms", "[", "\"\<walls\>\"", "]"}], "=", "walls"}], 
    ";"}]}]}]], "Code"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Then", " ", "set"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"hfmSetVariable", "[", 
       RowBox[{
        RowBox[{"#", "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{"#", "[", 
         RowBox[{"[", "2", "]"}], "]"}]}], "]"}], "&"}], "/@", 
     RowBox[{"Normal", "[", "prms", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.09206701992365693`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.707805631463625*^9, 3.7078056330102453`*^9}, 
   3.707805736189566*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "3.", " ", "Run", " ", "the", " ", 
    "code"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"output", "=", 
     RowBox[{"hfmRunModel", "[", "]"}]}], ";"}], "//", 
   "AbsoluteTiming"}]}]], "Code"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.634133153439123`", ",", "Null"}], "}"}]], "Output",
 CellChangeTimes->{{3.707805631479247*^9, 3.7078056330102453`*^9}, 
   3.707805746039764*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"**", "**", "**", "**"}], "*", "4.", " ", "Get", " ", "the", " ", 
    "data", " ", "to", " ", "Mathematica"}], "*)"}], "\n", 
  RowBox[{
   RowBox[{
    RowBox[{"values", "=", 
     RowBox[{"Clip", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"hfmGetArray", "[", "5", "]"}], "[", "\"\<values\>\"", "]"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.", ",", "100."}], "}"}]}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesicsAll", "=", 
     RowBox[{
      RowBox[{"hfmGetArray", "[", "2", "]"}], "[", "\"\<geodesicPoints\>\"", 
      "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"endIndices", "=", 
     RowBox[{"Round", "@", 
      RowBox[{"Accumulate", "[", 
       RowBox[{
        RowBox[{"hfmGetArray", "[", "1", "]"}], "[", 
        "\"\<geodesicLengths\>\"", "]"}], "]"}]}]}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "5.", " ", "Close", " ", "the", 
     " ", "library", " ", "link"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"UnloadHFMWLL", "[", "]"}], ";"}], "\n", "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"**", "**", "**", "**"}], "*", "6.", " ", "Reformat", " ", "the",
      " ", "data"}], "*)"}], "\n", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"values", "=", 
      RowBox[{"RotateLeft", "[", 
       RowBox[{"values", ",", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"No", "/", "2"}]}], "}"}]}], "]"}]}], ";"}], "*)"}], "\n", 
   RowBox[{
    RowBox[{"startIndices", "=", 
     RowBox[{
      RowBox[{"Prepend", "[", 
       RowBox[{
        RowBox[{"endIndices", "+", "1"}], ",", "1"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ";;", 
        RowBox[{"-", "2"}]}], "]"}], "]"}]}], ";"}], "\n", 
   RowBox[{
    RowBox[{"geodesics", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"geodesicsAll", "[", 
        RowBox[{"[", 
         RowBox[{
          RowBox[{"startIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ";;", 
          RowBox[{"endIndices", "[", 
           RowBox[{"[", "i", "]"}], "]"}]}], "]"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", "1", ",", 
         RowBox[{"Length", "[", "startIndices", "]"}], ",", "1"}], "}"}]}], 
      "]"}]}], ";"}]}]}]], "Code"],

Cell[CellGroupData[{

Cell["Show results", "Subsubsection"],

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
         "CompressedData", "[", 
          "\"\<\n1:eJx1nAk8Vc///\
ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp\n\
0b4IlShpUZGESlq0aBFFIfLRv/+XOfPzPp88PB7zOM/7uq+ZO/M+M+fMzDkm\n\
0xd6zuwkJyfX3FlO7s+/3PaPTwKm/+oOcv/7s2pPpe2pBogPDBg4cLIFixP9\n\
Ovm8MdtDJSxepCFt7XYa623AM95hpo2+BMZ0qSuQuKkynPjvjanKC29RY7j8\n\
/1IZ47Ou/JBRcXfr9mPKid4yk2c82lQGTT2XCtJT1Nu5Hfz+35+Y0c9eOHfZ\n\
gIm27ce4/HZwTMl039gfYuAsXfZReKQbw0k5j5452tW9mxriuDx2YDdvHDfN\n\
jfKC5Yn55e+JXgIvI0dN0O9J6oHP+Hf04YPE/bq1sboEVLrIy185r4b0OF8+\n\
bO8piNHmYy6A4d82P2yaIgFOxbwrG+d3ZzjOt1Le/Nf6tL/5CyDEorFC7jku\n\
pz3stG3JSfsigW69VeX9rqi31zvbn+j9HljXzNCjnJPr++4j1779exKwkl/N\n\
af3co/1zM6be2lJtODj9aX1YnSnD5du5fLu+fMQSg3vNYjhpbWure0AT+UgZ\n\
n5TpB4tM/XkM77Z+zpbel7WQXsboZZMsProYm7I40f+0jlb7PR5zC+hSn35w\n\
6UIxBMSeq/IM1mQ4Kf/Tu1+6FulrIC6F905aNe5fMWf7516MG1F/BXMrWPH1\n\
3/BHQ8Twkhdx3uAyPU9Jvmtm1gR+dMWc7ROsZFO5vBxzGwh2sbyc1F8MZ1tm\n\
mhXY0/OR+GP9ppt7p5pXYh87mBCSWG1uL2bx96nOZ42+YT0fMv1bNs+SiGHR\n\
6twSeQ6N///Olw/rKuYJL33GPgJY1mWkdPZQMfA/yRVWx9I4Jz4VAzUnXOmD\n\
OdvHMHVoz4bnmNuD04HDwrhpYnAbev77AJkmw4n/vtYxiyekaSDO9hn9PXBz\n\
w23MHWBbjcbOtGVieKf3cZB7pibDiX9hcJfy7MkaiEshvfdo1Rd9sZ7t/yKq\n\
+k1KKuZCyHy0pBn2/Tm/1LsvL5ysxXCSb/4wvyXaJRqIS0Hh4pyLCdc1EWf7\n\
x9aOKdm5F3NHWLxnSmLlCTE8KKx6aXxJi+EkXz2VIdXpOpqIS2FE670VyupY\n\
z/Zfp70ndtZmzEVwdEDk79hzYiiSa42fU6jFcJJvw2LDihamPgmXwsXIhnB9\n\
S6xn+2f0/KC4NAxzMQxxGKZl8v/z/bDRsyJfi+EkX8FmhW2jbTURl8I56wO5\n\
G82wnu1vFeV36wUrXwl8m+nzM2S/GJIkEXv3T9NiOEkH5C8eEvxYA3Ep+O3V\n\
uXb8hibibP8RBbOV18ZgLoVhPU+5Px4vBq8pxxcnOGkynHxv6ngb/d89NRCX\n\
QlrMq8DkW5iz/T31trzdU0A5uc7gr1j0dOLRP/V99PWXi6u10PclyF/G+I2a\n\
frAw7b4m4jhfGQR8eDpcK5LymtI7Cj2mUX/CO5aPjlMdvy+D+n13vCxSddqP\n\
uUivC3avhp1Uf2LC4kRfuVG7aNIbMm5SbrJQmNF5sBQMudGSoIhe7ZyMjxLG\n\
p3LJ/u4q1n1YnOjt/FUWZp/5E1+8xJzVwdrIRwols487fLDvibiM8Ym7YzAt\n\
YBiXxYl++pkx/iWpmJvBxripX88OFbN43uWKS27fsd4CRv3ue9GPj/UW8GxJ\n\
pJ9vE9ZbwUyFBmkvW6y3goOXi/gbf2C9DWw+dqHyhwzrbYDj2v9E8Eest4N1\n\
76v6THXAejsw1DpYqfEV6/nwZOXGtXscsZ4P91eV7TCrxnoBSKcPVpgtxXoB\n\
RKfnXS/9hPX2EK99MeUyS28Pcavva+1g6R2gp+rZm4Ws8jjAkp3VFt+/YL0Q\n\
skdsOlzH0gth4uD1eSUsvSOUdhkb5s9qL0d4O/f778O1WC+CxaGDfU2ssV4E\n\
GwcO3S9uwHoxhN2LHXSCpRdDS8zB59frsV4CK3OHKhiIsF4Cj0dGK51nlV8K\n\
L/IGFWwxxXopOJovVdf6hfUypj/EvGM/oQtWFt5vdc7j/kQXPnwSStc14/5E\n\
F31fBib1B3/v8dZvPzZm9G3X4/owqDArbpi3EfLhMHqN1L7ugTclLJ4UkqA8\n\
86QUylbEyztZ6LVzLionB0xX+irPVTdhcaKPa+Z/DPvTP59WkG7quUQX+cgY\n\
/RnVwHkGvY1ZnOhrlj7r4vQYcx5olx/wz/vTb6yoXDBwpoc+w9tSJ0YvXDBr\n\
mMfmPixO9MMHuY7d2RPzP/cjz0bfdf3TDwzsbpxjKdJjOPEh9Uz4iK6ZI573\n\
wj4W0Ope6DZigpjF3045dKKxgv4uztDROpejqH9HvRW8WxcZnHYY+1hBp4WL\n\
EyfvoD5Cw22Xz1ST+24JDD95qcqygZQTX+dzGK40UZrxRoHNo1SPxMqk1D8t\n\
4VBLxGp6Py7fQW8HidKnV9xacTntoGlY/7KezjJUb3wYPUhpz+FGrOfDxv78\n\
PmWDZchfAM1rVBdHvcR6ASR/Ncnd64PjxB66v13n9u0i1tvDte6TGnesxXoH\n\
eB8yRmvMNqx3gAGeFdHHE7FeCGqbBt6pmYf1Qihs9l3ZOQvrHeHzz5ZB00Zj\n\
vSPEKCyT71aC9SJ4bLhlldgF60XgMVr3kuAN1otBIeWCsPNgrBfDkq3Rv468\n\
xnoJZFRfTt8/A+sl8GCK97IpuVgvBZ/pDVvtFmD9n/te7iuORibWy+BQxVhv\n\
nSdYL4PqDtdTHHhm66jobY37Qw7qJ2k/1vH7MpjZsLqlZLgR83lHvTFk72zN\n\
rByuz+JE30UwXfTwuoTF61VmvAu4JYXgXSejNoUYos+p/kr5+VW+YYYsTlLV\n\
my13Tl8Vg4eL7448Bw76XMYcfxF9HaDB5bA4SZMe7B7u+xhzLhTvnnH8+59+\n\
Ztu6lamHrhsyvC11YvS2v84YTZtowuJEX9D6rmuIIeY8yBnZGBbCxC3lP0ND\n\
R2brY70Z+PP1lcwjqH7vjVei4D20f16pl+2x/Tftb/+7PGZQ8PK6rrSU/l6u\n\
heRc5iLz9mMJlAVUrYdRpN3p/ExHHwsYFr13VLEHmwe1Dvy9gScD1cixPn2W\n\
GbRzK5bP0NNTQlxULduPpTDDe81FUy0jpKdx5Rh/+4biSIv2/k4Ki86aPynj\n\
GiK9DHIvKUdqqhFO51cve26X2t/lIC4D61lpT72VOO39Ip2fDP7KKa7RJT50\n\
/jM7euWxsOccxGXw4k6qbU8j2t8Sn0Wrq27vsjJEXAq8d9mPZ9VivQyKox9V\n\
1oTQfpj4uF86ukV7niHif8qzOTAwebAB4jJYEbIhYJw14XS+ZUG3SxZPXxgi\n\
LgX3bwf7f3yG9TI4ExDveaWCcDqvonDe6EnxeCPEpaBjNvn9/BWGiMug7tl4\n\
e9kawuk8ibz5d9Mu940Ql8IqldyYzE6YyyA52ihjjhrhdN6jLTWGqVE7vtcv\n\
oz6EE736a3Mv9TQJvPow+7reRuyD+wFHqN56jSOYKYXhnj9qcmYQPZ336KgX\n\
QVPSk5/3AiRgoFxXGPgI67G/CDQgYdayPCl0feNy4JwP0dP5jY56MbzM9BOd\n\
WSqBPMFo94S7WI/9xSDlhn87kfXnPr05YfrtC7g/pf7GjTk2DS10/uTgyM7D\n\
A1qNkE4KNy5LtylIMJdBisdSaaCPIaMjnx+/ufB5eAK+bpaC//Ym66AXWC+D\n\
DSuTk44k4v5aAk9PjMy/cNAQcSmA0YD4iAUGiMugJTmgqu4Z6ZfpfUZbyoWm\n\
Lxsz8y/rsDjRL9C52znmvYTFDyU/WZEyXArlno6KrUbEn47zRG/DTeWNG63H\n\
4kTvrxx0eewpMfhMruCEqhsjHxmjHzTQZ8aI8bosTvSXl7svUy/H3BhmzfXi\n\
+EwUQ7X95us9+CYMb+vnnBi9ncP5hB4SUq9OLJ9z7/qv1rfCnAvnhIeCtOaL\n\
WbwuLL5PV3Ws58GKeV90n9yheo2BvxrNhpPPnSCJq1cdsY6Og/9dHh7Emq+s\n\
WJ9Df2+gKNpQK4HOz6TE/xP7Sof8XrxuwmX4cRXt+5eeU778mfLzhFy6riGc\n\
uTjr2CPsg+vZDLjf5686MoHGT+wO5VpbR7P2epZCJ9ew1qfP6fgo184/6p9M\n\
rHLBXAaNHi/uZbjQ/ofojaIP6JRuoP0GWSeayFFqTg+m5zvR9/o19dhwT3Kf\n\
Ru/L21Ie1N/SvzmopBeLE/3B01MTONlihk/qMXba9i10HtE7toxnLOUy+o71\n\
wwOha+ue85yeLE70xalawe7ZmHPgfIF5bLynGHav7etyVb8Pw9tSJ0b/RjVy\n\
l3KiHouT+6EHaeETBFaUt6XGUJkfuuvWODGLC3WfPvS0cWpvN8K5sOHxm5/V\n\
D6i+V1PZv/Nvk/p2guDpActFo7mMHpeH8FnmyT8V8ujv7W83opdaCNFLQDx2\n\
X+PtLVz0Pdouq86/83R+RurjT79n1We3LnNM5xXJ8em6vlPWxpHPZZA+yPyS\n\
/X6sl4Fb/J7nw/uSfOn64JQdM+ZLVxMdbXeiO+RzXeNdFp6fNmP056ZFRxr1\n\
lEDfPiu/1fBMkY+M0a81C+wneoDnm6lPfHL59pdjKf/H7XAv1350Hr2jXhc8\n\
s66VmnuLWdzhzpqdR5uwPwe4Y+yzzg6m+ulTQlN8v5J4dmLpl1131HWzwtwY\n\
3EvCKmL3UZ+A0tQo6UsDxuf2t6ZBUxpovP23/5/+9v4Wq8zXtJxLlNP672ml\n\
90d6F7TcLKNoXP13PXDhpt2Sp5xyyqc9Fo7ivST9mQzuBWzyjXlsinxw/XBh\n\
arcky03zaPta7jr2YyOf6KWQOjRy+gMz2l4dy2MB/tN0Bp0bg9dDLBj9vZu6\n\
d1qmiBk+SXNmH8sBeB3DAkbGLs735uN1BurzYeVH04ZUzHVh+neP+E9CMYs/\n\
n8+56fQT6zlwzfBixv7ZYvgpt2jOpnra7m2pE0s/eEuL5OB76nPm7lBesia9\n\
PvLuy8/LdiX3V/g+14LhwTvlb0dMZvPdnlXDv9pS/36KfQINiuj85L+d8tJB\n\
RNuLcPl2ffbzwbJiT3pf7DCp6kVEHLnvwutXVqC2Tk09l6PO4kSvYHrBxP25\n\
GD6+/hbceasF8pEyettrBioeK7qzOONzfrPLn1syyH1XPaBbIykPXZdr68ct\n\
4Wn/k5+ufevBcOLT9nkPOFy/ZmPff0UMd43LeOXLWqci+WrDtpyj0b8vYa4L\n\
wnnX7p7+IoJncX06/UyzZHhbPiKWfnzvCa+CnlCfa7HD5UsC6Xx5Rz0H7D5b\n\
pQwMYfNFxjMjZvtTn6d1Q/Wcb5F+g9Z/cPEzn8jP9HpZQdO6+GIzjRPCif6U\n\
H//Rx+P0uvidZkXGkClYT/K1AYUXy4LW7CP7cSQMb0s1gHdDFN7oKWb4S2uV\n\
py5PiF7K0n+o9vJMiPo/PD/0eKEiXqclem3QerQpNXmRiOGz520LCJiLz3eq\n\
33cgNLYxFHNdiE3x8ksOFbF4FvdiD1k01SvmTm6qm02uH3B5OBCz9JXamWWU\n\
71q44J/X1mS+SwbrTyc0xnhZM/r/LicH3ukGvuVn03pw1VT8oBSB29cGtui4\n\
2zW9JVwK1Wo+i4dW0frsWE47iD0pN1n5XHeGt8WpLaNfd1f7RvhxEaPvltR5\n\
jslosp9LwvDLBkE+R+vweWrH+CTtCNjp7YG5NgT4DRlcrSgCmZKr+/wCW4Z3\n\
rAeqV65c9U2vEfvoQtTWdccGaYqgV7LJabl7tgz/bx9d+D7YccTHOurzfknu\n\
ZYOvpF3ESM+B2plBj9w1KL/rfD763yY6b7l49uKpUY22jP6/64EDxon+il2a\n\
ab25XWmJUV6O25EP6vmLx46sJfUsZnhbqgEtN1xUTAaJGL5rpMoTyx20XUb0\n\
84hUWtiX0XcsD/W5N2DhqLdvJRDhtPdiLofWc1tK/TMNbLzn1WiwONGLlHtw\n\
fec6MnzbOXvfvHF/y1cbep8p25h0GnNd+NlsJ0wPcPxz/t0P+T6Ettd/56sL\n\
pQvzLkyKoz5Bubd2G5bq/UX/p12u7j18Y4kInOM94x7zaLu0pbieOfDJb+LY\n\
R+G0XSTvR7xwqSH+NN+70z/9njregOVTb/GOs9mHtu/ozgEaa37R+m8730i9\n\
CeD1ocJFe36QcVPEcKKPSr/+wqGV6pVuFEQ8cSH9p5jhuQ1VynpKZJ+jhOXj\n\
tvpMePpozLVhV24Wb6gc9Y9Y/9xqdSQZN6Us/bekYkOethQOSTf0bM6k7dKW\n\
Up+mmBXPzFS0WZzoV/j5tT69I2T4l7O+d74cpvMqByZILLRasT8ujy4kex/V\n\
MvlNf5dnsdbb2vG9/5IvBzQcFeJcNzlC6Z3RXueX/584+d8frn8O7FknFx1m\n\
Sv3LUrya5nobsPRzxLXvJlfheBBAyIRhZaYr8DyPPfSyfL64d64a8iHzpxqw\n\
43S9s2u2I8OPZcm/6L6H6MVQ6HfmauUM2r7Yn/BS+x0vlEaKYYnrrQHR/6cd\n\
O9aPPRR11vl4YSje/2XP6JM2tdrIjxMy3KL6hUu/nfT63Eqq0m+GHvaXsnzi\n\
1j0/0yMUl1MXitZEPfuhI2Rx4bVXdTfCsZ4DyWoRTf5bhXC9wmjth7W0vXD5\n\
N9w4+6LuM51PmzvVp3bjUKxn+2/7lW6skytm+LJR/3b3CSXtS/3fxNjEOjaQ\n\
6yvajs2R40wtRxIuhn7uQ77diaHtQvSvHQI2NXlhLgaNsBm9uyfQemtLSf04\n\
AL94+7XkIrx/0IHRZ9WNv998zoHha+5vO56dSvwdGf5P2cuwmQLczzuAbljX\n\
T1OqaXkcvN/lzUvB5ZEwesLTPi26M/aeGHFdsFB6srxF4AB3Wr5M+WJI25eU\n\
v3y0nH19IebYXxcGPFGP1f+C/TngbKWgFT/BAdIyslyHzaPt+N/1w4Ejb2/d\n\
kwumPjUvn/cKd8brDA4QN/mMX9hCPN/vAPbbp2Y/tsHz9A6w/mnXhEEFuB8Q\n\
wr6cq03aSXj/Jkm14dgCp2vGjg4MH+LyZl3CNdxeQuhfKHTUG0b3Sz6scfpy\n\
5hmtf5wv4f7WFbunlopARX9p4wcZrc+O9SKEOaNuWhVf0GZxotft9T4kbKA9\n\
w2N9vx089YPM1+F8dYF76OPUTv0w50DR+6sL76vbw8zrdW/6OtB2wfne9mkd\n\
5ZNH+nMxqDneG1V2CuvZ/v7Jvc1VikSIG8OurnOa0+LsYch2juqA6w4MJ/nW\n\
nL7whLMNcyEMg3FvvD5jTtuFcK9yfo8Z6pRPdj/oO4XVPwih4MQ0j7r1NF/C\n\
Z830y6q7QfMl6bK1XzX7a9B8B5UEbZlTKWTuZ4lP27EQDg3e0z2qogfyJ+XS\n\
BkuJm+noBnuGZ/aW5WYY4v7EEWal10ywEtL9v9eOz19j9JrGVcffRf2zO2vw\n\
lfIc4ZTXhutbttF4aEtpvhEKcNftXC8WJ/sr86yOiuCcgOFlrTcODy6n+QpD\n\
rm8ZOxj7ixk94Yl9y90Xrcbl5MCj191L5EwE8G6kydAf6jR+cHkIPzhKL3Se\n\
KfYxhkFq+yZnaQvAamzWdQ8HGg//7WMMk2we3CzjOzL8k1Nt1pvD+DqEfM6F\n\
yJ1brwaVC6D22Ft/1Q9ChhN/5+CSRrlCzHG7c2Fcqe2kiH8on6Fl/Y/lDjK/\n\
R9udt1x31LixOM4dIUUvvr+dA82X8AVV48aFe9N8QyaWjcjWovFA+LK6m9a7\n\
72L+px8RBk4ctxVzciwC6dqS/MBjOE5IPemCVVnv/vtiBQxXfpm8dckp3I+J\n\
4PPmrncdZuHxVART63raFg4n/o7QUq7TtH4VjZ+O+dF8t0xbU1o/2RFas3cf\n\
zppG46QtpeXh/DQLK1uux+JkX1Xh8PUbz5/jQ22kgeUxS+yD8+XAeZt8w06L\n\
HRE3hr3h+ecqPPigVB/puUufxhvOd/yxxIfnD5F+yRG0ZrtM/zwJ69n+D+Zv\n\
89r1SIg4F1Z6ZNRKXfiwb9JTH9cxNN5wvoQbJv+zNuM5bRezmJPm3y/TOJTv\n\
oOdB0kSzWvMCPrysWOmq8dKR4cQ/Qd3o6YdczHGc8CD+QrLapUmU177s+WPW\n\
BrK+QcujPsSGP86b+hPeN/yrn/cq6r+Zq7hV7ziNB8K7pdVuTPyFuQPkBtS+\n\
bi3HXAiKJRberuMwJ79HDB9FpdaCQhw/dD9XctdiWetFPsOnzTpw6cYc3N+K\n\
wYT/otlOE4/7YijNHDrvkDLxF8KKq/9qLVxG4w2Xh/DFjfd2pw8TIm4M46Kd\n\
f3ZV5LP4koc5A3ydhPAmoKgk3YvGQ1tK9ZzyipHBBsYsTvRc+9qj8fV2LC4/\n\
wJUzpoj+rpEH1Vv/uYPHU7ou9zndYpQoww62tBoFvPGlcULyXT/havL6NMwd\n\
WD755/0/3bLE3Ayupn6T9CmzgwVe701iD4oYTvw/L1mdGr8EcwFMajytsekr\n\
5rQdCdcMOBKyVINy76GtFWW+7HIuTU0/uKGYrCfQ+vzafNvu4DzCBcy89cvx\n\
72a9NaT5TtNf1OVsKHu/Z1sqgRfqb3R8N+gzesKJvnJrS73jVQH81Lu2dNYb\n\
9r5OrA88r1nlMcYeeOd7GZUOZO/rJHqf8YrzniWzy9OWGoOJzkktIw26ryp9\n\
8nfrbj3ovqTCoq5rpa54P52Q5RMfenz3+BBazlLL2dsEPByfdF9AWe2kTXmR\n\
diyeozHs5JatDvBCZ0HDtgy8nkz1i5dlWEcE9GG4fAcfHjzYP0ZPbj9+HpcH\n\
qY5Onxt0cX2awYGg19PzdtrAYjWvSQlOeJ0Tl9MMBnZKGTx7O23HbzC3tvsg\n\
HFd03cloi+EkX0UbsDNuEjkzz3mQdQM76Lcy4p9xCpjzocZobQ7XAXPcjhYg\n\
rNveRe425cdfTIFvviRu7aF24WDzGyvwOgndZ10y+2uNuaoFixN9QG7VfqM0\n\
K1g+OP5HVyfsYwelFxWdm30xp+3uq9a6blwpWf/B5beCmvS5G4Mq+RDZrdeJ\n\
h8y8gg3zOdHPWOx+fqCbNYsT/dfI8WcNVluC8ZiB/a09sI8NzLj+cOIXT8z/\n\
9D8XvmTtq8aclr/tvLeG29b+U/f3wPFsB0n5L7YIPSxAyWBTdfRsPF9uBWp5\n\
x94O8cDcBiZ/fHboeSLmNJ7Pu/ZWrBGwy0N0ehaFbyXP7IB/bXq0/w48X0v3\n\
mfqoGm/YuMyOxYm+zmmMwtVKM+jyuHzsaw/sYwWy35nNu5djTuOk6nDA+gwu\n\
mV/H5wsfughdo68F2MKG+dsSKvLp/F9bSvcTxWzoHnfmEp/hHc9rAQSOzj/i\n\
tt0UqkP7mb/zwj4WYJ+aWTVvIuZWkHduqldtM+Y4zgVwcVdsjGY3zO1hRfae\n\
szn9eHA0zWbzNj8670XK2bQyLdrBHXMLONrMP+6SiLkV8/4AXvWn0qFdBEx8\n\
4XzljgStnFtuBdqJP00r1uB5Hbqf5RdPXvunhT2LE3153AL+43QuJO66cTJ+\n\
EPYxA0Nb5e+V8zGncVLun/JtwH5afuzv1D8z6UeYJWiMqR5rnoTnG7iMPlDw\n\
OSgk1IHFiX5lQn3oKkcTmNdVoBE5EPvwQM9/UNeN7pibQfdrM/vEvsUcx7kQ\n\
9ozfZNa/vwVs3/6j6f0HfB9M9xFEudbuf1mB71MljL7z0H5Lcg8Ywdd91V0b\n\
/sE+XHg78vBbmRhzHtjtdVt5JBxzGv8r8kYGJVj8rfyOoFhe4OKnao64CBR7\n\
cc8fieLAXAVhryZm/zu9L9nyJvtAkyXmXBCcMOiU6405jZ8LGmuPPc9gl5Po\n\
NRKchy05YQrxBTMeeM8hPuznNLL1968264uvlyWM/mfK4IH2o3rD1MJC0dA+\n\
2McYHu3+HiYvwpwLJp2tHqk9xBzHvxiWaQw7lD6DB0Vrq2a9CsT7gOl86u1O\n\
id2HTWI/d0fS6oFK1ft0tCHpevNkK1Psw4Gr8M7PsA/mxrDdbdvu+FDMucxx\n\
4ijBgYXOfyu/BIqnZ+TEafaBsTHjbYYy4xd9jpfojPaO7JrSWcLiRN/aRWVM\n\
opEmeJm71r3Rxj66cElU1eOuGuYcOBpdrCqdgDk9L7Tirny9cZz9u4j+0iNN\n\
3z1r8XN4MtDYNiI/bZEmnFYaF5jC1Dt9nrmwd87yOb0x14Xw0vwNbmLMaVzV\n\
7eHrVNayy0n0vc/wsjKe0v1E9Rusou/k0HwdbX7MzntB/Mn+JF2m325LZfCr\n\
++Euvt/pfs+sykTD2lfs8hCfM6/6HZs8vTfDX0eJsjsbUH+NkoL0CCP8fJs9\n\
7M4LOjOqBu9bF0DXkrFbjWoxt4f+S2pu6oRgTp8n+DK9Ku6jE2kP/J4YLqxb\n\
VOcR69KX4ROOKlXLm+N5EikYXYvzejmE5vvsbFxf5yQcBzRfwv2tbhu5JdLn\n\
JIQTG17LfOj1fEc9Dya7djfKn2cL68sDJ9SY4X212J8Hx8bmn9Q9bo+4GRjY\n\
mnlu5dmwuH79kIo9nvawYOLvBldFvF+M6h1mtjzc7GHG4kTvH178flIBfs7G\n\
ArjVcjPVXtN6W5U7Jf8wl16fSxsnFFSk4H1h1Ce2zrpn0QpLFifHUVvnjKvb\n\
ZQm7GjVMtfpiH/y+HCs4oDdia/AMzG1g2BDVMfuH4/cz2UBU/nCr32donOTk\n\
LSoLaqD+4iTeLTsbel1KfjfRf3jlsun9ehsWJ3q9Dyr1TU/xe3TswHPWinn9\n\
K2kcHsjaYJNaRO7r+GB65dHcSdfodWZb+n98+HOX797Zl83b9Sf3OAV9PW4K\n\
WaMKIW4m9sFxyIel5gV//jAXwEclg37po/B+YQGEOv1667XcluGDZ+yaeGg9\n\
9e9n3Tl8BA+vr1KfY90uqmwaLGBxoo+ysdvKe8plcZ/gQfMk9dYMHzIwJ6K6\n\
gV73pvU6Z3PiBF4/pD4hW+96Gly3Z3GivwCZ+uv2mgCvtvfmmeOxD45PByg4\n\
PU7L+TXmQigM+XWtDvA+OyEszYiVpQTT59hepV19NSiS7d951uZ9G4T4Oo34\n\
OILm/fFxDwMNWHzRLvHiX9/NKReud3JuoNddreNl5Sne9DqnLaX7mK6IEldb\n\
7sfz0FJGr7WgNKcoWQ/evJrgnjoa++A4FEGvoMzh5/IxF4Oq7xCb0WZ4f4cY\n\
mntNlMyYYsrwqMeNv5yDqX9q51CNqYr0+qEtpfsOwhQGZY1aLGZxos/ouf31\n\
keN0H/r2iJNant3wdRHVL1nyvunYLbqPPkFhgnNxCb6eoc8p3e909d5Lew1Y\n\
f3BBy5QiCfqcy9K/z3HhXrbEXAaVvtG9a9ZpgPz+DzlXjOj43pbieJCBWsmB\n\
6LsZlPc99t3VWoe8jwC/18QJvuw7qx8NPWBDa/Lx8Yl0HCf19jhg7bS9SzHH\n\
8eAE8280HVrKoXHoH6NaNcSPXc69McqKAmvqT/ji9Xcu3Aml1wmEj8vNibST\n\
0nwn2HvNWDcZ1yMfepZ4bH5zBXMBXBlfdjV7I+b24KUmv+YZsz8dz7/J4Fx0\n\
6eyp4aS98XvdeODZt4snZ1pfho9UNDDipxK9APrPf/OoVxL2x++p4sGF4rB8\n\
ZR59/lJl245Xp7LZ5WlLzSB8fY/E/Ps2cK7ll/oyf/z8BPY3g8CYbUVXtlN/\n\
pdTph0otSb9gg/QWoLL08ZNMH/y+QAuYuVeg4xokgOZvCl/Ft/C+bPz+MytI\n\
XaXoe0iL8sHF9Zs+HaTzY1VN1g+M7mIf/J4wK+g3IaHmfRWt/03W3/ar6/8t\n\
XxvQ7nkgY0Y4ft+bDejIfri9WUZ9FIZ8XRL1CY/XdN9ocmG+5i9TcxZP/P7j\n\
eZejtN3jlZ/EbRtOx2urlpNzWx7gfY74OTA+BHyeFF6rwuYTrxh2SZtH291m\n\
mvDm765/8xGA3tqcx/e24/cACSDlEXBPim0Z3jDVWXfoP3jcl0Hx0oVyh9bi\n\
8Zf42INwUby5ibQPi58c9cV5UQ6NE1HGQaPHD+j4O/L+KWXHU3R8bEu5yMcB\n\
/O9nBkboc9F7Kx1glYdXZOdg2r4qcr6DQ3X+5iOEPvk+aSVJeH+6ECIG6uzJ\n\
sLRk/Fc8ODUq3sOh/Zj6O4x//E/cHjzOEh9HaL623/r6JfwcqSOEFdmMKk+k\n\
cVI+UOg56CodZ03j7Q/4XabjYFuK932LgJ8RYP/Yl83Xbb/55aY+bXfx/swX\n\
/5r9zUcMB9cFnZBf05t53p3wyXINQcMzafuONVK4s0YDj9d/6vnKyxS/e3jc\n\
pM/Tqgy9taGE04Ph6jZS5yeT8bhJ9c3GPUSNhjR+dnkPiLmyAI+b9Lncq1Fx\n\
F3sZ0v37YdKEjTFH6P3WFhhQZW1Jx03Csc/B88Myl48yQVwGzQv3KrgVUf/b\n\
q8eP5N2g99G8i63Dzh7B70HD8SCDRb7GKg0yI+Z4vkvfmYdi6f31+st7s4KH\n\
0fGR8I5x7gSXt6ge33dWh/GJHx2+6OkNen/tedWwLHUR9qHtTp7L3e1sVlc6\n\
l9a/3apJeSYqdDxVXb9OfwjzflO6vslT+Dh8nA7mf8avH1e9djLv86PrRFq/\n\
Ln5Pv4Y5H84M+lJwaQXmAjjx+9jXj974eSkbeLR1X7TSa8ztYMClo8on3mLO\n\
h6OiO0e/LMVcAKq/ZU6Sl/i5HNKvO8Gy+gkHRnwh444dw4l+YaSfrm2VLchH\n\
fjRY9Rj78Jl5EMKvqTcqG2rYgZdJz7Jv1/FzG+R7TnB0/RpVmac1+tyJOU71\n\
HzHXe5U1w3nbNZYXJ5BjO0hquW95/Tf2x+W3gYdzhom3NNhCeaOjsNM6rOfD\n\
9PTQlOWr8fMQFoxP8lVJaeppMk7Q8hO9tYuy/oNcSxh6Vi9NvRj74PLYwU3b\n\
UxxppQ0k37Tto8S8Vwyv1zgx/EeGTfi1LZQHG5cfC6gg46sNKO2eyxvWin1w\n\
ffLBzNjgtMYna9B+P9Y5dwDW28FIn9ERP5n5L7wu4wRjY289muj1t3IKoGDf\n\
J9kngTm8OKHe89cJ7IPLIwBj8zVH5sZZgelgbWO9hXTcbEt5zHnbNFFxQdJn\n\
dnmIXufsvY9570wZHjZh2KJey+m6z89nYwX3X2N/3I728Hr/87otepbQ/0LP\n\
T+eZ9xXhdRYnhh+pSTXTVab59gncNW5KCV33efLkwLcvTdgH15sDVEXybS7G\n\
mEPl64FvM92w3goKxyTPqTxFx+u2lMvUz+Qj4WaTyv9WTiEE6Ka9cX7eBzyL\n\
b84KjMM+uDxCUJiYpXZE1wyeFB1w/sk8H0zXR1auqZqqWoU5l/HpZGH25PAv\n\
ul7zxCeBW/sb62n7nvUY71SpTtdxmlNz7xvewXozaOD7bpvNvKeWrmt4GeQu\n\
tavHnAuafd/V3nyKOQ9y5L0+G6hjbgZrspPvvYui1wltKQfSjGOjzrzB3Bhe\n\
TyqPq32OORfMrrgXcCdjzoOs0wXx9yR03G9LtWHnqnI3nRjMdSEobM3tC7cw\n\
54DxTaNJwmLMjSFCpeDN3lDMufDogO6YVRl03Cf5Rq1XCz1Thbku7IuW+d1+\n\
iDkHzt10/7FsE+bGoDGrMTBwKx33ib/fjEX13Yow1wWXhQdeFsZhzoGgMcq3\n\
p3ej4z7Rf5TvtDi7kxPz3Gobt4P+Cg+eZhvQfp6kxe+OB3bVpP1tW2oF8/ce\n\
4RwTUC7frl9slrD00wDaTxL9qS9GowsEtL9qS//c5wVrZ42wpJxcJ1vyx83r\n\
1ZX2J22pGSwPWbH/gQhzC/h9oEI+yIb2A0S/NPq3eWdlej62pTwoGZicI1Qi\n\
71Eg+//M4P8B2OOYHg==\n\>\"", "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", " ", "1", ",", " ", "0"}], "]"}], ",", " ", 
             RowBox[{"Opacity", "[", "0.1", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "None", "]"}], ",", " ", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"GraphicsGroup", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    
                    "\"\<\n1:\
eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ\n\
FJUQMYLailgJGZJIYwVBqE2Nxgvt59v7/vH+3Xjuuefunrt77lfZN6DPRMvh\n\
cDR0cjhsQgKHpCXeiJ/GaIKmyOTCRdQm7o06WIT5WKBlWqCZ3jdf7w3HWqzD\n\
KqzGL/gcP6MDemh+Z4RiDcLQEq3Q2jbt+ZPnp6EKcS9URV/bNNjCYPTDAPRE\n\
V3RBN/RCd9hapgDeUVdvwvda5yHCPahA3BMVsVzbuQI1UBO1bDMOf1D2mGXy\n\
TxAeRnviDwgfYhRxH/jCDyPhjws0eR3CEIo1CMdazY/ALmzHDr0equUlL07z\n\
o5Cp927FdUQjFzdxC5eQjcvYrOWi9d5IrMdGbMAmBGn+eMykrdMxAx9pX4qh\n\
KIbCWcdjuo6JByagPCZpfKL2Nx0Z2seJGIeSOiZuSCadglRc1H5laZ5cS3OY\n\
+ZDHuF5HJ+LPCJ9rvIfOn2HYiOE4KO8Uh23Tl1TMQn9E6jxJQyKSdP6sxxDs\n\
wTZs13e3GSMwBrsxFuMRj9GIwkAMwjmclz5hLjLxDeYgBSHyLNrdBm3RBSOk\n\
HxgJf5k7KCfPJ4zBSeJHcQyncQZnMRkJmIJpOI4g28w9af/XMk+xHwcQjCMI\n\
0HckdQZiB3ZiF+YhHbN1HJ5hL5YgF0uxGNewUOa7bdbsStvsCTn4zjbr/b5t\n\
1o6sozwsw4+4ie9tszZf0b/XllmjslfIOv3bMuv3pWX2BFnPspZlfcneIftG\n\
js75Gw4zJi9xQsf/tY5PHJ7qe5Q+PkGszo3n2IfHiLDNnhOh6XVaNkbLx2h6\n\
C/KRhQu2eS+vcMo2cylf82Xfe2SbvU7G/4W+uxb0ZyBaWmbdZesalPX+EPEo\n\
z0bsgQoohZIojTIoi3KaJ9fcUcvJrPdrOI8SpBMdpny6rikZq+qkrxLWIfwE\n\
dfXemqgNNyRx/SxaE2+FNk6mPZ9qGyprvrStMZqgKRqhCJyRTT/fIMM2eXLN\n\
BQ3wr3xjCOshT/coyZNrDq2zrPZL9gEZB1n7zbUNLXCPdH3C24TtCTugo/QN\n\
Z3BW21kJnk5mD5R4lva9G2qgO7y17z3QE19gGDqhnV7vrmM1Ev4Y5WSeOwRt\n\
tfxXGI7Bmj8UI+ADX3TVuLSzN3qhD6pp+70wC7MxB5O0zkFa5wR8ic76vqpq\n\
mQAE6vWBWkba2Vf7Mhl+2rYQzMBMfW51HQc/LSftnIppmI4FmIdvkYPruKHj\n\
fBPXND8ZiRjD+I7VvX0kRsNf88boN2UUfOGj35pABMt3j/u3IRx7sBe/4ziO\n\
4ghitUwcQhGN1YjHr9gg46DflwCUlfmDcrKmUAEV4Q1XFEQzuKM0ism5B25w\n\
lrmCAprvgiIaumrcMlP2/zIe+rwySCDzJE6hCmlPeGmdhVAYxfW5JRym/fuw\n\
G1u0v1txGAdxAKnIxTmk4y4ycA9vcEfzzyNF783UcTuGNBxCluZnaH1JWucr\n\
fae3tI5krSdB38VObYPUc0Ge5zDnkFhZv6Tf4S0eaNvyMAVLEYTFCNa5ugkr\n\
sFLfY5i+9wgsxzIs0fxFmh+JKGTjL1zUvkv8Pi7hMS7jCa7o/HyKZ3iOxvJN\n\
QV3L7OPybYjGONJBGI/7ljlXyPmtPJrJeRCz8AazkY9pCEEZlEBx2c8Ri9/k\n\
PAkvVEWcZb7jO1AZH8BZ49XgidGYCz8swEIswlvMwTfwRkc5g+Nj25yf5OxU\n\
nXQRFEUYwrEWK7ASq/AT1mA5GqApGqKQ3ivtKQwXuCISmxBlmfHph756NpY+\n\
bkMxyzxbnttOzr7ogM+0XzVQSs4xcIeHjqmM5xXcwlXcscy57i4+tM1ZU86Z\n\
peT9kLde+yvtD0Uw5I/LBK1T2lwAmy1TPkbPTnIelbPoUtIF5UxCaEldeM98\n\
mEQ4BYEYgqkYKuNAWRe4yhmHdI5lzpxNUB/1tIyM7Q+Ix37s1nki9UxHlmX+\n\
s2TrWMlz3fDUMmceObvmWub/wm3LnHke4xGSLfOfK1XHJFzfo5wVZQ53w0HL\n\
/GeR/x0v8I9lzlEzMRw+mifX5BzVHJUsM99kbN1RWs5AlvkvcwAzLDPfQnRu\n\
vGScXss+bJn/OAmWmfv52sfTSMEZnEUiktAHA3TO9Edv9MJ/UvrROQ==\n\>\"", "]"}], "]"}],
                   ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJxFmXn8j1UWx5/n+\
aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq\n\
+9I6KbJGSqm0zEzaZJqRSHZSkkrz/rzOx2v+eL++z3Pvufeee865597nfi/u\n\
3rfNA1mSJO+lSVKI307QFbrB7XArtIKWcCMMgcfhKqju53yo7bJaMAyGQg2Y\n\
AtPgTujsvtpBe2gNN8MtcAO0gHJwCfwFLobzoTSUgVJwkWVU92foAB2hLdwG\n\
eS7Tcxs4yOQOwfewK4t5tPLYN0EXuMN9qN3Z2OFcOAeKpjG3EVDPc6zhuQ2G\n\
alAXhnvOtSw7Chq6zcMwEMpDWagMg+ARuMKyY+A6t5Fe42Gc9ZMPJsNE22wC\n\
TPI829hPUy0j2ethLIyGJpadYtvnuY+JHqO1ZSQ7Eq6BR+ExqAIVocBjtrGv\n\
pOsT9tV19mUnj93eNhnsOVa2XTtZrq3HGGmb1bVeXWz7PPuiq9t0tJ8fhPvt\n\
b+mmGKxuHQda54q28RW27QC41LoWWHfprFhTTCuWb7CNx9lmsp1i73L3o/Y3\n\
ETM3Qwu4Hi5zveTKwfewB3bDd7ADdsEL8CwcgR/hKByGH+AnWAUrYCbMgt7Q\n\
C76AbTAPnvHz17DIZSvdn/p9DQ76WX0fsC77YK912meZAy7LEdOnwVs8b4D9\n\
cAiWw6vu84jbLHO7w5bZ7+ejnschyxz0OEvhdPevcQrBRsrO4LcwvOm5H4c1\n\
tsEx+MVlqlsNP3uOmutaOOGy1S7/2e2OmmNuK53egJSxfud3XRI6SJeTiSqS\n\
5J0k1vgZ1i21bkUg87PqznSZdFaZ5NS35nYWvJ2EDfVcDDYlUVbUuaOY5U7a\n\
5rL1etton/30IsxwDMj3dyeRK2f4WTnzNOkLxWTHJNahcpviWDGtWKyUxFpT\n\
zDZPIscprhXPyimNoH4S+Uh9lYCS7vNcv6u8KJyXRM5VeXGXnW09iiSxxiok\n\
kYfL+llropzLlBOaekyNfWES+ft8913Y/aSyC3zDmtoBX8FW2J5FmZ4/hzrI\n\
NEgib9T187VJ5K1rPFYzaOwxNSfl6Gq215VQ1eNqPO0Fh2GP94SalF1t3Yrb\n\
LrXch/rqCdOTyLHdktgDJK922u8qeowKtk0Vj3el68pYZ82jlNvWt100pnLQ\n\
jZ5DU/uovuVqu66l/drMNLcNGvu3uX0tm7Rwn03tC+Vc5V7tecp7MzH8ElgI\n\
09PYZx9KIscq1zagrDGUhTJp+EG++QT+pTxI2Q1wPTS3bBP14zZPI/MMzIRp\n\
MAkmw8PQH3YyRnXkKsN2nidQNhHGwRNwI+UtPYbGKg4l4ANkN8P78pH36HeT\n\
+C1pmXP8q/cPk2jTjz7Hw1i4DwbAVCiAh6znLOs50c+zYQ78FWrQ11XOZQra\n\
L+BL5U/lBpiHzPws5v23LMpV/5nyhfSGzbASVqUhu8A2Upu5WfShtk9BtTTs\n\
o31F+8nb8gF8pdwFD8AYGAn3wnO0ed46qJ8i1reG89kzns8sz1V1NdPI04Wc\n\
52q6jdpugm0eU2Mvpc0rWYyz2M+vesxTY+t9GbwIbWnTPo04uhrqQSu4GepA\n\
bbgtDTnV94He0BraaI70sQnWw7os2rVy/S1plKv+XdgAK2Cl9ZKur7lMzy9B\n\
B9rkQUNolEaf6y0jWena0XHcwHKSbwf1Pa706+Xx385CR/WzBgZSNggeg0cs\n\
p3eV94R8GOY+NNfRMBb6wn2KD/r4MIt+38xiDWkt6RywJYm6jzymZFRXPo1z\n\
gWT+6XX5HmyGbtQNgH7QOY06rd0PLLPc85ZtXnbdFusgmXsdW/nWd6XjV98H\n\
y2A4jIAh8Djc43m0t0/bOS772J9DLC+5u9PYu9o6F2kPU27ZZh0+8dosSqI+\n\
PRdr9O9ea1pLL8ELsAHWwrNpnAV0PtAZQueAWVoT8Dw86V/18ZTf33D7F9zf\n\
Ysur3QxYDWtgOazwGBpLa3cRTLXccM9fvp0Gk2EwDIUpllP9RL+r/NE08u4S\n\
97vI46yxHgvSyMnT3K98UOD81c/56gT8msVm9of3MO1l2je/hu5U3ZXEOVrn\n\
6gNZfAPp22d3FnU9kjhjS+bOJNpItrPLe3jf0343Fx1egZdhdhpj7c1ij9aY\n\
vS2vfnWGmW3ZpTAn/X9OVh4vZvT8XhJnplM5XGeyd9zHXdZJZ6DhjPE7nIQR\n\
WcTmTNsp33aflMb6k/21BifY7rJ3QpsU9vO8L419oDC2S2Ekz8cp+wUOww9p\n\
lKnuN37z3e5AGnn/cz9n0offvVAI2dNysXeN8Viql9x+96v+d8J2+FMu4ltx\n\
PiWLdfWubaz1tQtOwDH4Fn6D393HcZer/lfFvstV/53HGE2fuVzoNcZz0XyL\n\
QAYHkTkEP8GPcCFlpWEhsouyiG2thVGO8QWOzRmO6XEwPo0c0992n2Sby/bz\n\
YZ7LTvlG73Mto3E0Xslc7LGjPJ7WpnLjSes/2v7eZn2lt/akLc4X/4bPsrCb\n\
7LfJcad1/jQ8kUaefdJlY91/gfUfZxl9d/wKryfxTaJvGn1H6Ntsuet0hl9v\n\
Ga25NujXOhdxqXV4Wy7KVHcGFMvCb/JXB8o7QxfoCGe7XnJnQWPKroVved4J\n\
JaCkZSRbl7pG8B+ev4RVcBnvF+diz62Qi3eVr4bz4Pws4v6PNPzewTpm1lu6\n\
5kE7j6vx6+XCpt/zux/2wW74L+yCndIBtsLXkoUvLCPZ6TAZ9sAB96G+tsN3\n\
7uNUX3stpz6bQLNc5Cnlp/ehGu/Vc7Gffet+NM4Os9tjjXcfeywj2StoU1H7\n\
JJTP4ptd3+5NoClcCvWhgevH0maCbSxbV4XH4TGoBMNhBFwFNeyrSVrvtlkd\n\
+QgawjUw0fWSk28bU9YMmsvOcCZld0BXOMv9qv+hUMXzmm6byDZXur36uTyL\n\
OU92XUOtE/tjq3UdAsNyYcPKUI429axjWfg4izE1ls5QNayDyv+RRRu1lR82\n\
ZrEPd3YMKZZut/6ah/JeXfffyDaQXcZB/VP2sY7Dbb9q1i/fPm5k+xfANabA\n\
vm3ofsa5jzqOOcXeNvjM6Pkr+NTP2x1rKtuoucAgGAC3as/SPggtoS9l62AF\n\
3KuYs7zavQMfwiewBT7KRbthMBjuzCJOPpYtYSDMg0WwEObCWngT3oLXYRms\n\
ggfgHuiZxR6nXHe31rDrJfcadIPFMD8XOeRqZNrCLfIjXAe3Q2fHdy/P71bL\n\
KPZ1f1UNKrlMdTXdXj7rCB0cv+qnu9dNU8dtN+jk+G0Frd3nTW6n9l3hDmiv\n\
/GiZdo6LTpY5tUbUJs/rMM/vatsli3Wg9VfVMTrf819k23Zx2Zxc5FP55QQc\n\
t39k55/gqO2t786+oEtufX/+Yvkv4fNc5IUWto1yxzH3tdn+L+N8qrxa2uhZ\n\
OfrCLL4nH/QYGkuxrDy0w3GsWP3GManYLJzFmtRazMECypZA91zkhB6U3WM7\n\
y75HPJfVjgfpvdXrQPrn2Razc5HP59g+81w21PHV035d6lhfCa/kwm+K5UH2\n\
QW/KXoXnFZuW+wEOW76v59ve/v3U62xULtZ0H+vfw/F8v22vMtX1kgxcACU0\n\
tzRsIlscSeMbX9/tuhPTPVgVyqtCKbgA5lO2GJbAwiTiuFYWfpJvXvderXtf\n\
3VWv8r6ue/YRug9gzP5wSS72UN1V605Od3G6s9Ydgc6II72W3kriXk/36BP8\n\
rHPrFJddqhhzbimfi3VWHSo7pkYmcW+pu8zhSZwTddcxKovzWdlc5CDlHp3F\n\
Rrn+fttL/yvoTlb3rEM9ts7O06yD7oV1z6x7cP3XsCEJnaVrgW2xwc+yie7+\n\
NyZxr6n/AOa5D7Xtm8RduO45dXeqO3H5RL4plMX5eKh1kc1ku1L2j/ap4lnc\n\
k+lMr7O8/pPQGbNIFj6WrwfYf/Jj/yTunHXO0v9Iute/xP6RTWSbye5ro3V/\n\
yPaW3cs5jvo4l5bKxbeg7n5/S+KbUPmyhn1SOwtb6W7+Udtsjc91Yxwj+i9k\n\
rX0m3+kcofOEzmI6r8n2mx2b0+zTlfbRMMeu7p5mOYbl1/tyceaVf9dZvxMe\n\
Z4VjVLGZn0Re0J6qc8VFWcxBc9E5VGfVSo6tis5Xupt83zaf6hhWLD+XxP8g\n\
Y+3LtZ5baeujda4zuM442sO0d1VwvtN6quL1Nsvz0RgaS3KP5OLMKfmK1qeE\n\
bTTesfWGY2m555hvH/e2bdSXvjEvc3/9vB7/Bx+8hDI=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt2Hm8TtUex/\
G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm\n\
wxE5xMl4EqkUJSpkLDLPM5mKDLmf7/39/ni/nuesZ6211/hba59SXfu27JNE\n\
UbQF2bETe7EPMzEdL5DhRYzCk+iBG+Moqo6aqIviOEP6MRzFaZzFxyGKpiED\n\
MzELZcl7HxrhXpT2z/qoh1Kelkne6ZiBx9EdDUn/F+7HrSiDl3nOWLyOAUhD\n\
a/RCb/REc7WFvuzGLuxABs5R5xmcxRf4CnNIP4jDOIZ5OO15lHch5qIP6ROR\n\
jqnoq3K0Zz/2YR02YC12YQ8O4Gdk0J7JSMc0TMePnncNlmARtmG3l9fv3+Mp\n\
8mrS+uJhtMBm0n/FFizHUn/WIRzGRn/ubNp4FEdwALOwivQd2IntWImPqXMG\n\
ZmEqpiQ2fxk+J5qbT/Ac6VdwGX9hKBaRPh9Z6I1eGEn68xiBJ3xOPvG+f4RM\n\
zEZtnn0PaqEIUn0dZHmd8/y5RTxPDV+HRdEXL2GM1gT6owN1PoPB+A/aoSKq\n\
4i4UQyHMxRzM937PTGyNbMNWTPP1MplnT8UUtMUjwfLdxrPKxba2VeYNyr+J\n\
cRiEgfgcWViAxViiMYhsvc3FUAyOrF8P4EG08j4+mlhf1P5GqKu5J70lWviY\n\
1UE+pCAvciIXmqMnuqOb16uxL0HbS6JYsPW3GWuxBpvwC/5QPXzmQg6c1zP5\n\
bOV7rCZqaE5JH4FhGOLPe4D0hxLLrzxV0BXd0Q3NcD9yk/c6b7fanwflfY83\n\
RjNUwDc+bovwNZbhQTRFE1RHNXyL5ViBL/AV/mZcL+MKriHymNMObfGYx59n\n\
fE9kYgYG4UuvZyk+w0J0JG8nPI5/e0zqRHobtEVndEns967ogiaet5n3qynu\n\
RCXV4/lVrrH36Tx+xymc01xo7ZK3Kqqgspd9AaPwInorPigOkPdX/IYNWI+3\n\
8RbeTSxevob3E1urip3v4YPE4qrG/47YzoPtGgO+r/eYthqfx7b3h2CY72vt\n\
71WspZ+xBqvxQ7B9drfPzY2+5zp62aG+P7W2D3nMPejnz/7I9lmGnyEd0Q4T\n\
yDsek7w/7yQWy/Z4fM/0OdyIYrGdTSWxib+XU/5LLMUAPK32Un4lvvf1vy6x\n\
GLbU8+pcWBxsjy5AFob7fv0zsbPud5+vC4nNgWJRP7TBI76Ptfd6+Py01p5G\n\
GvqgV2z7WfFDZ98t+M3jz0YfT43rc3gWA/l9AAahs6+xdaT/gs0YgeHBYt5w\n\
POt7rz1+xA9Y7fvkO60V8m7x8qpng8bG25bme6Q9DpH3II5gJ3Yndob+gfP4\n\
BktwEZfwF9bjp2D7twKfd6JcsPin8ekQ237S2d4gtv17O7/fgYrB2lcERZGK\n\
GBGuR2HcgGuUu4JdfK9PmXqoG6x9n6IU30sHi3k6Z27RPQRlgu3nebiJahvg\n\
XtRFcRwnfR/2Jna3OYEnSe+H/ngavfE3zy7Ab/mRgsv8XYL0NL8XDETJyO4M\n\
aV5e9fTS3YG8WfgUCzAFH6pvtO0GFAi2Lx/lsyVa4TG00XzFdsfQ3lymGIlC\n\
pBfVGRns3J6IbMiD3LhInrO4qPhJnhZoGmztziV9DmZjEibGFiPUhoLIF+xc\n\
a8Jn82DlL3psUp/V93yJnRkX+Pvr2O4j38ZWd2Zs+/c6yuUP1la1b7rHlMU+\n\
Fh9hPj7DQkzTmGAVeStRpnKwtaQzoA5jWN/nTnNYLLL4V43fa6A2tvJ3Jz67\n\
oguuR17vU7dg98vO3r+38b7GHI3xT40ndRZCARRBKp4ivQ/ScBNStbZJv133\n\
AVuiUbbI1qT2yh6PyWqLzm+d4w1RXjEXTwS743bzeS/sbeqA9kjx9g3GMN/f\n\
FX2f3IdxmhuMRQPvZw/09HHWeD+PURiJ6qga/n8URjmQE7m8zXmRByn+m94N\n\
dD+oSf5auCtYnKzq9Wisdcb8lFi/1f9yqICg+zaJ9/ClTrA6dLfQuPVD/2D7\n\
8WbFDO1lXMV/PW7VQj3NM8qiRGLzkOJtzI+COi9I345tvmcPYBB1DvExK49b\n\
ve+j8ZKvDa0RnfMDfE+XQdnI7oTFvV1qn2LEvNjuxyvwna9RxYhGPgcadz23\n\
dbD7oc6rnMgWLHYqJv0DDXE4sXVVC7VRHYUxmjrH4wO8i5Gx3a11x77k8Vz3\n\
Wb2bnMQJP5f0nrKXendgJ17GGLzmMWUy0jEWuUjPgex4lbpe0VlKekZse1H7\n\
7w3dNajzblTzcc6HQ5TZE+xZr/t6uxpbDNbkH4/tvUPxY4L35ZXY7uXaV8dx\n\
AqcwPlgMO4ojsb0/KZ6dxDFP3xrbe43eg87hDE7H9j4VeF5J3Kz47XHulNd/\n\
EhMwSc+K7e56zuvRe5Xei9TWE7G9O23yeKN51XuW3rf0DqYFrLHXe07M90Sx\n\
R2cUbvOYXxC7NPfYrzH39bUNu4P9Ntr33ps+Dx96XBsXW1uP4hjewXsedxR/\n\
FGt1/zuZ2B28FErrDEP2xM4exd5LPoYaN52/f+JCsHvYWl+HeZA72N1vTGIx\n\
TnOQHiyWK6anen90niV+3l7zu/NVXZ2pP4mtbp35OvtXBrvrnfdn6tkrsCzY\n\
PeJVXwOj/U6hfh4MtpYUs94KFnMqo1Jk605rrQoqRhZXFZtyYxI2RHaf0/8t\n\
9P6d7vM8Mdh5pr78DzVdLwo=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV\n\
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE\n\
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA\n\
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9\n\
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY\n\
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ\n\
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ\n\
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE\n\
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro\n\
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q\n\
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ\n\n\>\"", "]"}], 
                   "]"}]}], "}"}], "]"}], ",", " ", 
               RowBox[{"Lighting", " ", "->", " ", "Automatic"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}]}], "}"}], ",", " ", 
         RowBox[{"VertexNormals", " ", "->", " ", 
          RowBox[{
          "CompressedData", "[", 
           "\"\<\n1:eJw0mHc41f8b/\
4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h\n\
tjfZ2+HsxTlpCcnv/H6f7++6znW9rvcf5369X+e+X8/n43lkbd1MrvAtWrRo\n\
ln/RIt5n0XETuYGzRA7kxmQ88TvbAeLfJX4bb8yCk1YN522FuGDpsTlRaLYN\n\
HoQ8TKSe/QzDuocENnZOgHhydJPDxUZ4liaoSFkyCAdU81JndnFggLbkdMGv\n\
Rgi82Os/d7AT6Vp7BTKbJuAwxWY0za0cfngqCiz5PQTTplscQ4O40Gh71WVt\n\
dQ0UC5cquu7MA7HJv9l819nwie+tc6xFDYSsfrM1KXQMJewFPFV2s+F4Txv3\n\
9kQtKB/yO3dn1ThyWhobzUepoDhCfqrAXw5qfyT4V4rRcVmh1hnTvSyo3rPz\n\
SLp/KPTOLaS8tCEB329lPaFIJljcLngWuSYPPPfKuX1YR4ZvjWqWewupsNOj\n\
7d9q+iMIXWjSOv6QDit35FpeI3JBcHViR/bsE5hsjlOV6iqA15rb1I5Q2bCv\n\
2exA7aVnMDcRcfHCuTFccGsyDrCjQrbFXJ1fxGPYeOvsqjOtdJw+qePv9p4J\n\
gitNz0gtS0fN75kdp3j7vl6hoBSYxgVz5qaFrPWInOej7qEDeaA0c0tBt3YC\n\
POdPbqiwKcLdsq/Vpa4Ng7uxZLR6BBvODhCcrUUQHV6+CksOHsMb5kqbK8uo\n\
cEokcvGBsmKcqR+Me3ScjsF0BwN2xwSAn5Tj43t1mD655PRk+iCsdVWZPy3N\n\
hWHbzcrRVa1of7BUaftwFrx5Mei3WJwN3Qf/emnPVqPdbvtDqRfHsfCQ81D6\n\
EQ48Nb1fYH+5HnGMkxoR14kTh/IPtm6chNPbXFeKkxrwaPWawut1/XDGUzlO\n\
mTdXmyZrU3JdO9BHsnP8j2c6dKZ3Dbw04UDenV+yW2kNqL722NiBmA6ceeYR\n\
csGVCx1x+dnr6fU4dsXjcb5oJjxcKDcvTKOBCP+LajeHUSBV23+dliPC/gSj\n\
3+VdVCDpdoWNWxNgU9q+EOGvRCDJnE0qGSGC9TAp0ba3H1QuZeTRS+igdtDu\n\
8DE3NgT/HQ7brjQO7O26h90FSqDcwC/unAsLju3qFmxLJ4JTWcLzrwfKITyn\n\
NZD2nQGrT96SuGs5AlxvzYY9piMYdzqn998OBvxM4NZaMwiQEqtTMWIzguv5\n\
fQqXdJNA+gfVpedJD1Q1BuQeqaSjeXoaZV8jARSsFjP+Hm+Fmfj1365t5/Wv\n\
mhjVsY0JFFXz9n+UTpja9LRn6hMRyvd8Xb73AQf2/2EniNV0wW4HNSXvDXnA\n\
19PDGlvJhhr7JNOD6e3QCYHCJVEE5EpEn972egyWvLjxeTK3Fh5g1GCAORvn\n\
hRa5inwchAhywmjBj2zIr/4Jvw5PQnL0P/o3aRase843aahQCZdVmsZ6VpDg\n\
ne9S4c132XCU9oL64Vgl/Op6dL67bAwtEh+du7V6CMK0vIznU7Nhh+H1bSLy\n\
k5ilZbckU78PTkp6rlwp/wFaXyos15uZhENSrjqB95iwRyb3F0UzH272SU/F\n\
KpHBd8tXft8XvfBmkGrFGU8FnxOhbzLEOFgmm1VNXNELlR+y5B/bBMAh7my4\n\
uToHbnCd+M+e6oa/3xc+f40IAttHizef8+fgs+6vs7ZdvbD8Tvk2t0sfUVPi\n\
y84HQhzYa8dMWGXFhKJDuuatRjmo3hDVsMyRDE19x5zW9PZA8Ikz+X1H01El\n\
wbg0cj8Hiw2P2tFWDkDxz0v91zZlY22Wd55v1CTY8XFWl9OYsPe0T8Rt3zKM\n\
fev2540XCVyeuZ15e5INP4ZKWL4CFXj6QPszfv1x3HX3ccn9fQPQMiN3YWNy\n\
Do4PPeH3eTyJbmlbVrUfG4aM9I9e4vzZSJJp33WIOAFHFuUZDvuyYJoo9Sib\n\
XYZffr9eePiWCHLPtRZrfGVDj8+PZuW/pZi6bVf4cy4BkzpGP4+EDIPWl9bp\n\
xKkM7CU7er3omUAr1dfnvakEOH88+uvYaA76bdm11YbL+36HTsvtHBY8mqTR\n\
1j/6grVithKWRkQIq6qgnMviwp1t4oXTw4jnlRr2mDtkw+GLpE8y/9iw9qGA\n\
mKBxKV7y1aqfPU3AU2v8tuzsIsB3q8WQsiQbaWHaLKUZNh7but/DbC8RbO6+\n\
Sro9loV5/2LCipksuPhgbJl7IQt8c0kyp9SL0F0t5iDxEhFerz+0JLGKCytM\n\
tJMebCjF6PsjJcXZOfAhS9usUnwCAkOfncmQKMTSXv43bxQImFp2h7ltMRGC\n\
RTItGp0z0Jn1mq9akI3Lvol+vnOHBNnvPF6F6MZiM5NAz9zEgj/yJ5R0W1jw\n\
3kj16pHYjxiSduuhkwcRbm7UPp4+zoVbMorr9ckpKLxTMswsKheo+27LhatN\n\
wIj9sMRGZhLqGzSvsBAnYMSlASmB3SQodeXYTrZEYeafPO3SMywM/nLk9UsR\n\
Mvhvf7f691EP1FNLuh2Ty4QHJwZeKA2w4K4mEmUUA3Dr1ZOg50wEsbvjz7WZ\n\
XHBSfiS0szkI5Z69pNEGciFJWlyr8NgEXK4jZE9N+qPXfDrf3J9RTG+Kbb5d\n\
SoLaqgpdo0Y3vGd2a/bcdya2rxY8VFRGguDklAyRnmiQYt3UFeXw9CL4cOSS\n\
VhYs3BcXXr7tI0i1yj7udCfCQ8mh+Nu8867X8xAQ606B/psXzKWzcyHSRqOr\n\
TX0CrsiXKmakJ4H4PSyLFiag8QsDTeHrJIilmsxGp72CzsF7V9crsFDDQ/aD\n\
qTgRajVZH36tL4ODySfsK7pZ0DYUdGt1AgvUf8+8kfOvhs6yNobVDiJIj/+y\n\
mub5eIHa3p4ilVrIZnkEhEvkQMAeQuTcNBuUTQ/vOHGuCspmD/BxR0Yx5mqs\n\
y0f2OGxp/FLrSyiGtaf1/JznWEgjRXYF2o3BM8FfNU5BCaiTeqzMdYwN53pC\n\
pFooPL06e/xYVOYdjPnu/l7IgqfvqjLGYlwu7FjsonVnBjDoqX2Wk0c27Fyp\n\
+u3Orgng7oU1KjdcMPrhzdtTpgTU6dRpqzg2BieMlkY2i8bgeAx/cj+DjQyZ\n\
huiB0yOwcfP/W9Hkn8b2xX8YoGnJns2rocNHsvBju00juFjc4235rnG49mPV\n\
mxu8ezbBL5Mq+ZPA813pFRE7ssHPOGRQ8i8DFEaOBEfrjaDy/9ZgCy2+rhMj\n\
EPLfild6mYtPzDLQ6b+6YPjfPjgv9l/9jv/qgud/+2DC/+pv+q8eBP23D4r+\n\
r75uAuPzHzodbhSv2xrDpMA7jnaIqTxClXVlH0ebDtZ9/Accw6ngqG/4s5Rd\n\
CaaHYswcUqmwVvObxt1nZHCTUBPq0hkCibbzvbhAh+vfN+ygxVLgmby6Xrpn\n\
Dd66bWrV5ESF9+TocEPfMdB9ZHVVpZcI8m+FM0iJZDD4rn1niteP2J/TJaxL\n\
JPgiQ7lyw3QUli/LkbtD6weh18SMw1+Z4FYk99x6hgmq/d2v3fRIkNi5s4F2\n\
HmGVqVnUZhqPs2YeWY7sHoc4l6jdF98MY7fp4lK/WzRQ89MJqNtAgvE696LO\n\
lGEs7xW2XrZ2HCQnOyfXZfdB0C3LPPfDTKxdSu5I/tEF6gonx7ddbwHtLcPL\n\
NJsm4UuSXO9Gwx6w+KYdNlBZA6Zr3mYfmJpEbqyauLZcNsg7TpEzUjJh3D79\n\
CoPHebRxe1v9jHzQfbe4mrPOBegGqXF7qFxcM/cwqd6sBve93mbRfyALFQ/H\n\
vIp8yYXB0ko3TfFKvMbHILm9ysW1QnQP7VQuGkerlUzt7kJfqvmEeW4ivv9k\n\
WL84lQONFru9r13rwLNmAoKBrW+RSN9uWszkoLK5/Llj5T1Yty8uL+lECJyJ\n\
M5E9d4wDn84sOq30pQs3QEXzZEEw6O29dL0ohoPVz39O1Nl3o6Ln168KHz3w\n\
3b33dyvvccCwaoGf5d6JXr6LLxsynHHlS1dNahMHF0XNlHB+tmPg2XPz91Z5\n\
wb6eZ7NFglxoDnNTeF7QgtOP2Vvli7ygwKhDL/kwFz3bY9ySIqqx8Wtzk1Vz\n\
BHy6sP1B8ScuSPl8dzN6XIm/DWS+SzW/gLu6jb9ESrmYJtP2Kc03EeVaU50E\n\
3YLBklZokzvLBZYKuU9yyVus1Vv79tXrQOhaufN29xwX76dEXU3dlgtCz1b5\n\
7Hd9CNOL7zlsZHNh3Ymulqk12aB6WdAFb9+FK88vB3/gchGNJsaVpqrhhLiV\n\
kHtMJLjQ5p5vTuLCkXf1Lxe1VcI2kQPaBz6+AIHvmudpRVxU1W6rk4luAJbM\n\
xuYGI39w/ljUbO7FhX3ar/ff+lELXXkFxdIP7oPq0ktNx15wMfHXQtPDh3Wg\n\
UWmb/S72BS7g2Y9nHnPhXUcPUWNdDTDiz387JBeGfPOknqgPXCRk/cmuZxbA\n\
qmXN0aLW8aDvM//vH4ELv0cfO9W65MFsob7YOr4YcLgc90CKxsVAyYd/ujvC\n\
8dWp1i7DY0U4oX4ucWaEC3Wr1aYOXAlDzZo+j6d2+bj4MDqu5c3buvije/zT\n\
slE2zsrb2noMB2Yed73qYMP06Xt2mdGZ+E1cR1ABxnBdzSnpqFE2qs0V7h8J\n\
z0GhemaL/mMWHr0tHLq+ggiFojXF5Oc5WP8zatn5QS7a/fcM9P90Bf+/zrT/\n\
T8+k3rHZop000HtUtD7lJxVGfyzZ8M+vGtyXx57LdKSBSbGDhfZRGmR9atUx\n\
fV0Ln73LC66wyeAkZMVRsqJAqNv3v9a7R6FxdU5PUgwNUNHHJXcPDWSZAbG+\n\
R6tRTq21Z4zHyUcJNcqhOUQ4Inl99AyRBOTh2zXBV4kQHi0v/dSFBB0eZ/NE\n\
Q8kwlizLYs72g/LjS37PgwZhidOjqceNLGAJSgUu5eU+50vCA02VJBi4wHXc\n\
TBxG+ufvkvw5FFC4orHcUZgCXrmPG+R7hpHirfRPv2UEtkczm+cODcHCXxvp\n\
ZDsmKsiEFGx+VQt5tkKrV95uhCuK4anb/nLgF0Pmg/eOfnj4JUuv+1wblB94\n\
67SFNYHsutebloj3wp/6LfmBfR1Q05G+XmfJJBKa166Z+NMAduvyXopvKITw\n\
saun2EZcPGu7/frMBOK5+3+UrSjJeEZO1Lq5iAvJFbfe7wmuB3tnrnOEUDIG\n\
149bX73JRYbvjU5RegA4hfvdSx+ow1ApyzHHYC5G7mD73hrux5UFKlGesfUY\n\
v8AU+Lx9ElzL/d8t39eLAc5burY8acdw208fxNUm8ammlfHiHdUordZqrdbd\n\
gZ8lTEYnQzm49EtU5VNDIj7j/Foe9b4ZTfhSLpmsYwHb0MtJqXYciZWpiX58\n\
bThy5+WvhWMs/LLx9L1MdQb6ld6fCdv5FeVkH+z860AGURO77LNrGeixJu4o\n\
KbgED8blR/j0U8DgRsTHyusTaDTWtGhAD9Gr0PEwmI9AUvDb4b5zFHx5xObP\n\
/uwiXPLVXEzmEQODDBkxHfeY6LcoySjyfBh8zU1bpWHGy8U2dCHpNCo63i1n\n\
fngQBvSlWdUdT+hQENa+6cEBKrb5uuNe8WegIx2LDj/oKI+qtqNHqWhTPGam\n\
qvoOVtdfPdlNpcPn0g0TC90UTLWWPvgyKwH8RIq4s3oMzDBse0fdQcEArya+\n\
tPpcSF7/az6tjAE7Z1XssJmMuup6pKHYbChb007es5qJ1EOXLeg3SJinO3/1\n\
gFsJ9EnnW+t/Y0Jq3OrOC3tJKBXhYv74ViHAkY2hEkq8+5e6UBgeOY7jlRs7\n\
N+4vgqBRHY+tB9gQ9eWjUb3nOA5QX1REhOeD1HC5qZgpG6urVkxmxI/i+QY7\n\
bcPRPAipZL6v0+bx8cFt7PnUUTxIm34bn5wDF/IX6VJ1J5Au3ljhQhnCxHWX\n\
q/wbs0CdVmt86s8EuG4fl2pQG8b32ey76VszIHR9ilEXYwId7n3is3o2iOme\n\
BVevnH0Frv4u3C7TSdA7Mhehu3gID5VYycz0vISNrFzn8oOTeM7LtUZpehAT\n\
P1H0diqm4ZINU7ubVCch/K39OnebISy7PSn7nZWMxuXqWZtlJvGFxJDQJ7sR\n\
FDx0wFj9aQbuc91wpuTtBOx55fhZ7ckI8vndWEzLTcUTi+lBr2Im0FZuY43e\n\
7zGMeN0dcOpBDb74oXw6i5evhCnhQmJDY6hz7PrW2bNVqDtoZmvszMbh2i0f\n\
164ax55bpOOPV45imGlFvkwEHQ41yEk48nLqj1dLP27+NYLCSesnfhfR8X5t\n\
7karneMoYXLJ8ZMtDe/+9wwn/9NFFPifTv6a/X+6CX/+4y/U+x+Pvfwf98Xc\n\
jzjbc4kGr5hv3vgCDeI+lsrs1K4D8yXXycf7qSAWUTH2s4cGkum6sxuP1YKe\n\
Rt+9kTUUeNJub/z2Oxne/bij6EcdhYVbZYM77tJgI+VHVct5GhAi85/GylZh\n\
TpB/d3/TOLxabvFwgzYvZwpaDE4coMCccGZwEIfI60/VjcjZcXgvx+fNtKRA\n\
/I2N0bvj+uHek3f/bLUHYFwzMypdgQ2UOYmmhTMUWKP2ndZjSAHlaE/1gt0j\n\
+NGT9FxjhAKzlT2dzRQyDF66WPqqeRgvppiE4qURSG5fYLprDkNI1fFTHVpM\n\
tBTQ/ZLcVgKbF4qU916oA51R0fgOWy4Y/2040/OrC+KPpCoajnaCVuxbpxTN\n\
SXx98njkcfluSFu2Zd+W3E4Y2aZSsENjEh28TiVEBZWByBKP3d6MEnj2yr8+\n\
5T0XSWUfovIlWrBm3nExChXjae3B80dluaD/w1qALl+JRPKfJRMK5WhetFmj\n\
LISLHkn5gqG6I9jt9MJAxKULV28RmGLuZoOr0rWUXP5uFFBu6+lP60Q1aovJ\n\
2iOTON0k2A/FHbjl7sBRoeUdeO+FzvnKnkmU7dqrfJg8jOrSRjJuYgMYH82x\n\
XKbIwjW26KY1T0HN1pvnA7ePoGyZ05ABj2s3UjPaZ+1oKB9CeCqf349hT76r\n\
1jwlg8g1a0GGFwNHjqyc8f48hktXiPgU3BgCl0MXDvy7QML4UduZTM1hvKmy\n\
zyfEnoZmfieORxYyMOGGZMjLxG5cbXuRfqaNCAqsUE5KIgsdrjYdeOZDxAfb\n\
qu8oaZTAL4sT4uzQSWQfefphcskAfhHYFXs5oABuDOlPdw3RcfmBKoHGpePo\n\
o2reEq0wggTSr8m7G1joctDr4DfnXoy8WN1ybD8vR7sK9IY+56LXQPqS7XLV\n\
+O71UUPdzwXw6/qdfbZ5PF5IEQ1KTEa8kChwNk1wDCmyS7r8VFjYcrhM/jA3\n\
HGQHj+1otiXBhePwkkTg4p81fDMLNi9gef/hu6WRhfC1XUPqBoeN4W9Otkzb\n\
hEP4ph9ViWpjuPWo0nNXVRYKjc59KfVMBtn7Kr42Z0jwYeKXZ3U/730yE+9T\n\
tFKgOLxN//LRQsheseqU+Tc2at8cDymT+wjiJ/M++68fw/Ou4aKf1Hl19sc2\n\
fK4uhuuN+6+YrCOB7posycc8vru60c6kO64UVFJK7/3ZXAAz3532XyWzUfig\n\
s9OuvUVwL+XOqlUDBDT5vmQg9TwLr9l6u6WaVsKy+/nKEp95+aVvb49SPBdH\n\
3ejCZ59WQdihkcc2ennw4MBrwhSJjd93jN75GFQBllr2vnRPAq6Z1di7Mp6F\n\
XI1ERY4sgi5D1cnRkggXa4Kvp/N4MCjEbInjhip46q9q2XI6B8acb25Ln2Gj\n\
nECXncfJcli56JhRxl4CKplMCAh8YWG372yWwmQZdH/5dfHSASK8WCYdfyWd\n\
ixkHLbQJ4ZXgELvo5tmwLGhfzlb8+Y+N5OKxKM7iLxBz6wpH+igBp9J8kk4k\n\
s/DCJ76vGrFFcEy77GPEDSJkv/rb7+jAxbW7jDcuhDYA/6Ff01e9MkCRIrmb\n\
HDyJHnOlHX+rq2BZnbn73oU+iJt7ZWXO66P7WqOiC24FUP5P4UNHLQE/pz3X\n\
WpbGwVu53Pr3gVUwXRq4nLamA8M2WwvnBbNwS8LFvSa9b2FtbSPr7igRPgqt\n\
D3+cM4lGpH9SorKfYG/E9+wHn/vhWE3USBGBl2N1aGue2SaAdUNZhfLVMdyY\n\
kCY3Q+Tgy7Ajl1TuJENoq3rMYFAH/j1a1jH7kIUqASfXJYbk4p5Ogt/zeiI8\n\
ddxqZBs9icKiHOOXG0rx26PiaP2b/fBDqNLt3QAbu35erVh5NhvNElAhTXcM\n\
mY+6vKfqOHhx45ebvVCCzf9m9l251IHS15eu2FTIwnvGzzyjmCWYtqhz7TYT\n\
IiT3sFv4jbk4p1dg8vNCE1rKWM+ZymWCTtJv15BcLr4keVPn3BCvbzZq/mOS\n\
BSdZjvl6vP5+/PvlsOPWYvy5umA47w4BY5L4D+45y8JWn5XWSVENOCqoM7tM\n\
jQgDWcuUbp/i4qJb/yqb7Zow2YnBTkvPBh0J5dl/OWy0qY+u5mysRzH+w3KX\n\
JAhI+Hvzm50BHcduxEyW3+Bxweu8Zr0j47BN59jMXh82ruoKfqCvz/O33aK1\n\
iu05sGjVfbr9RwbWpjU9y387ilXCYoH+YiMozlFryrhChSdi39eS9emw39tL\n\
pz2qBvLMIsv1Kijwapuq4TiFDk4vyQ7xEjUQEnnD+JUIGTYxM7icBCrkZtyq\n\
qW0bho7IvOC3rynAr9G/rHIzA+ys99Q+c6rENv8jqXmTRFB+oDzgFkmEzqLc\n\
AYs+MjzdZ7BZfSsRBu9/+s03RYLCoYcaV/TIELZL9tho5QCcvN6ysiB5AEjs\n\
zC3fvrJgQzjtyqAfBVTaEfkDKHDReTZISnoYzTXb3ofPkMC7pu/4dX4aFOfJ\n\
CEk0DeEB9xkvcZdhaFiq+y56agTET6+7XrOciUeu0lVFamqAaPYkJLKzDCKL\n\
tB6KOHEhNl0lwnWkG450+n/XS+iEJZc0t6lIT6LPRbpETFs3xDwy0vYldIGT\n\
SX7dBs4Exjjv+fZSqwq8qq5XpJELYGtE3/iKaJ7uRIi3e7s2YOgD2uK6xjps\n\
INT9mJnjwCaTVdQ2QgXeNplZ10GuwXzBO6YzNlzkf7kqf7PNCKo9IaW/pffi\n\
xq6vR3P9WdBT+WrZZ8EefKT8IOiWUzeWBb0vUGydwK2fFRXOXOjF2+Zr+vSk\n\
u7BYP6O7qW4CC9NJPt7PR/HKlHzzH9thXLMh4JDOCAO3nl4abRpFQd/xHRbL\n\
gwnYnsbh3tlBBsV+j28x6lQk9k1LKU+MYJ6ZT3rteh63G6Ye2POdho02cYs0\n\
HxHRQeO45K+4YTAWKlkxxE9DjyuRZj9aSJjm/uT7zuPD+Pmyzv6sZBoS3V2m\n\
314j4k6d05yA9hEsia23MohgIOksW0aZScY/lKdGbm41eMRYOz+TxUDXsvbM\n\
c8lkvKPZ/NMpoBKGlDucW0yYqBbfcPrQHjIuZPSR/plVwLI+c68mJg0LNq9O\n\
SSMS8VboYlZM/RCGLJw8fuIaFzkSkV1T5xrA0jpi35sPaaC90WLoAJ2LSw72\n\
fYw9ngm9NZ5TF3+kwXFlMVZ7Ni83u5XdFHKvxL+54pLrBtIgqSbOq71mHNY9\n\
Mb8olMzLFYWPSRIUEgQkn6ys6iYAcdF64Vx5Kqx/lRyW4kiCtn/OK64H9sPA\n\
L8Wq1IJROPbX7uF0ExMePL0W5U3m+bbrGVKYCAvKCiPuW9TVwGbdBRkFAxKk\n\
jHDeheTT4LdBFr/H+SFUIJvtqC8bg4zWp9Sf9gyIaJh4kfh6CHex3++6x98P\n\
pRXV7q/qx0H077xMfB4DL/mfyvh9uAF+2RZe9FpdD2kXrXdt4c3V5ucBysW3\n\
umDWwtQtwbMXGhYhrsubwN/OZ/6qffoKJ0ud16v5DoB42/63zLsTaPavPc/O\n\
rAQUrNRM+hMawFVTknLnJBeXNX5d4h/xBd/48eIBownXpB22r5PjAnd7WkO8\n\
whe84CP2PSesBle6+mcs9+BiR88ahW+FfXhwnHD4b9owOrTbVGYGsUDe2aTh\n\
RkwnDgjKzkpp9mPDyqa3Sbx9f3nEHzkt2cXLBVdy3KT6kGOQ2BmSOIFV0prs\n\
N7VDGJr0Hm0bCfh+qX+JegoDGzaXEuuMiGi27I9RfQAJVS2lbY+HkMHg1PEk\n\
bTIJrXe2M/4KEPGsh0TG4mtkqFzMfFFpSkXL4IHHXrJ03BLwvH2PUQNkSsks\n\
TllHR8GgyB3T7lT0nru/UuxmPRwz5G5/mkNG9W9VMb9vUbHTtNynxGsII+Wc\n\
rM8sUFBQ4N6yf5IUHk/KPOsvGcIVkS9MXLvoyGcpslroKwUz2bTBEvsaSOg7\n\
5P3mEBHCrWayQ16xgOEwv7V2ugoKdiZlZKuMQ+qyANceZx6P7h0fPJteAjbO\n\
ObRr68bh1tV/O8d/0mHhk4FZbuYwUDLdhO8xR8GvWkM/KocBjHt5ZtfihzFW\n\
UGXwp/cwGKQd8qSfZoL9zdG91VPDuHK3rJ3+nW6wNmAQRZ3IQEkU+GnxgI7P\n\
l7082CIxAmtjVvSuLCaDrMgmvfsTFIiw0vKTYLSBlqhgstLDLniv/ufdVP4k\n\
FCaMDXcmVYOWvPEbwcV9MGf94/m9rEmkCioNHW//hKKfvE+3RCCyp6qPBBRz\n\
Aae5AWqEj2jS3zJS/qgJgtxkZwlnebq35uek9GQDfplfnjwdchec9tz4Ye/G\n\
RY2PQefFZ7rQZs+340t6hpEQqksa2s8GQXuD5TNunZhmabo26WUnDvV3Whn7\n\
T6LqZNjc+OEutLBtKf98pQcfyD7Od52cwLLj2Rf31w0g594f/f2xIxggNcDV\n\
+8rEjufpEVVWo/jybaH3zlQKhnQ01oSHkiF5htCfRCHgz5QHlFFZCjJGk41m\n\
75Hhk8n91YQIIh6tuhTv5E9Dxnr+/R6EEejt4LzpvE9ED3bqlP0fGi6i7xtf\n\
GTmM7Xs2zDwvI6FsiPsDKUsa3rKff7D+HG9OEm1XifJ07VW5qjCJdz9FJmZN\n\
X6VW4uUXmvytlby8oNsXoFhFxyUtif77ntVBhtHCz0mNUXiy9806h08UWDzt\n\
+LYomueDo/mP78sNwqjErNnhUgZIGL6VuEIfA8c8/VFDeh+IKO9KuNYwAp/g\n\
TIvIbhYMZAeqbcZe2CppXyO7ngOjSx5K2BW8BMtdBAqfagu0Prm9Y9E3Fvx4\n\
eOo6rWoMHeJONVGnSsGH4PKp3GMcFKqzpO5qsdHQcKnkod2NMK+TJX/TMwJC\n\
3YYsqM5c2KhQUGewPwdDs28eVQ4thvbVoWYZDVzs1FyXc3ewiNeHR9u/vRnE\n\
gh6HVQJKk5BTchjSbbowxGWVZEBEFep81qBtNOfgu3n9zLngbpRQPxKv4d2D\n\
uXLuSbX5E8iMXqXSH9yLFv+698S20jCG/XE+Kp83pzfIx3eeGcE1O4Q4lXcp\n\
aKDk5Hl8PQUU4d63vWZjSN7TLmtuxECPX5lHX9oPQ5mk6Mv1xqPoaU1hiq0l\n\
IXkFRVz8DxVrlVvKpa3J6BQb/XhkBRNL40kkQ6yGzu2Jh74XklEMv7pMFzOw\n\
0lRZXTq5Bl58VrHR209CmdczKiPL6NjkuXvY8tYgnlAOGrPbNAAbVE3+xKiz\n\
oF1uynX9p2FQypk3UlPrBZFz1od//GWDVOt0VXlSH+yi2Y2KWvWBwvM3I2XR\n\
NNh2Z8XqH4VkeJnREVWn3gvC4QcSlddwoO/Zo02v1hbihh+T8e7zHTA0VSWz\n\
R4sDgqlz/aFXGvH2Qe71rQEIjfY0oubWCUgPCgsU8BzFI6h5tvLeIGg1tWvc\n\
Nu2D1MEGo3VybDjjeOrjykWDcO7kxYeSHBLE276WJb2ggcCOL++FDUZBK4P+\n\
PoXeBcEQpfC4lwWVVL2Hl2PNQPt4+fnmKiY4bD3wces8CTtCuoyiiktwo035\n\
eeLPIVgWpD+9Y2ACy112TAVJD8M3gUXBjnmdeL4/yKAzlg2TB139c+V64dn5\n\
w8ZH7jVgTeLBDt13PD1Z+Ylf+XU7WpbSN3mfKUOG/p9wHwIHezub3VdHtcPx\n\
tafZpRHj2EyTT5HVZ0HVTj2x8MNRkG137vCLx2QcU7/JV2TKBCMRrl1mYD9+\n\
1p2j3ioYw9SfwV3lKky081h7Z7a1Hp3faMbssWGjSZfuxTeyY/Ai3SL2JKMf\n\
ZVcLSsekT2KYWabNmTMJKN7etjuDQsT8gsoEghkLE3cs0bH8WAKHiwijH9jD\n\
6FZWusdzkI6bZfQsr24ZR8O4inPrnhCRmj8Ywz9Hw6qi+pQY12FcpCGrHi7e\n\
BIGSx/nbIzjw0HOgcMXeVjCwS7Dz7+sFnbULpf53GKAVETege5MI8U86/oxf\n\
TAAPudOr8k5woOAw+0tPRA9ez/E/ZONRga+P7IpdKcSErsm3GnpPyBgfPvJX\n\
5uQgzOXNx6d/JINEt9+S8FEqXCk7oXjuyxBkLrbcfutGJ7TMnh2/+YUND+Lv\n\
52T5taFryBr4HkGFmsYDoR+8aPhiZbVnw+tePLpw7MDYyT4IdqxasWuOjfst\n\
z5zor+8Hz8IrUbUVvbjignzRumQ2ULSFJ479GcTcHt3zVWFt2L3fJ8bCYAI3\n\
CjsYZch0gNf7x71beX4nZrGOrcqlwY5699OGFASLtT33zkUxcNuBRLdOcQq4\n\
yaidCCseRuGxyyHxUSTsm7pnVCpEQ13np07eowPoqVn9S7uWivq362uEKGT8\n\
6Wf44ELAEMYqfjAiZdHx2GZ5T9Pv4yhdGZURSCnAa76tMd89OZgTtH7THkYX\n\
5Ntqj8VndOH2DxVStTiJHcslz6c2t+IpO2qSg0Q/KGe7TDvK0MHohGWwHIEE\n\
dq9kwk5s+wrzlwu6uoPZcDnbYMlA2gjwfX9n9161F0YUTjQocShwg7s8obOa\n\
CsvDwvSJDz5Dq9qUgtAUF34EDfY92B6IUqxhjRMdVZjMvib1g8GG/qq82278\n\
BCzZVlsp/a0dH1amm90upMI3yc9eL/fSUHm3vLx61yD809nhHF7eAbJfL5oQ\n\
hCdgNsrV5rfUMH7lc+96XdQN3x6VNHKOsjFE4m1l1NpevKpuUvW1oQv4puwq\n\
dhdP4Lb+eLpH8iD4WvH51b/txxNxWkKKvPt7I3hnobDcGDrHP9cfrurCRaQs\n\
ra+8uQ5d5r6941U/9hJl3th496HLjOnvw0/ZeP7RrbJdPt2wfWj13+RcBsqZ\n\
zr1jE4jQFduwwIxpgNAtb5/oL5vEJG3/GbLmALidtFE7fL0HDZ8Lq0msZuIb\n\
qtXBwXVEfN5j83tpWj/6CcQ/rxVm49J9H/99+ziAe/8c6b9S0opa7QtVl1wm\n\
8Q5zfoTvQw+W/vpNolTEYw2F+jl3losfmIrVmZoxcCh3yiHodzJs3LwwpnKD\n\
A+51zSe8rLvhwklv2qHyJjh+Oy9Z5g8dAlvuPLFVpUD3yfr1Jw5X4aGV737s\n\
7uGA/cwJ5+i0Nnx2cXzsW2gbNpacFb+2lAEaU6rpnl/JaOMRlOra2In2H657\n\
tL1mAKF1VOG4Ewlbe2KKn2aMwtq4cUGKQiccre7ey17KhoTZk7Xvw7qhVDzC\n\
cfc8GUzDsnbN/6OB9Ly3UsfoMKQVb/l34F0PLPLk/mRRWbBuWeuvgt5eLBM4\n\
6xbF0/cFlTpHk2Iatq4WrNJ/NIhKtUlVAr86oChbgC4rMYEnI82fruDx3ph6\n\
oi5BuwsXq1efF5FmAV/+81scsTE42lZhYJPTi4Y0N2n/Riacjm0d4osewJfz\n\
oSWvP/UhVYF2VO0EG08fkVqj7DMK9bTUDj9dCipOv0rdwyDDoqO7l4UcGYD0\n\
6GtvOtSYOBAQ9qll9RjkvlkUNbi6C45zatbV0NiYFt7yfDh+EJZNWDIcu1vR\n\
9/sWwZDdLOypqitKZY2j7pzRSqexbmzlS9w2cJqGrNV8TczPFEwSoO7UD24E\n\
90DJNZvfcbBM3yLx9WALzHRmfL745xNSn+yRn/jFwee000sNWr+i6ajxg/Pm\n\
9XB8WS5H3ZYBlZGrvrb8JIN2T/3SrM+FYEs+fWHHhgkIvxzulipBACl5WUOT\n\
tDZgyQtfbQIGfDfXNqsJJAM55Klu2K9qbAp4VP0tkAtB3GtZ6iWF4Coiqn4m\n\
rwdVGwSl7arZsF2o73rR7gGc8aljCL8aRB2vWykDzlR4Li0sXrOSgs8ns56F\n\
BQzAH5cJvV2vhsAr8nyHpAML1rypdHI+PIodt+beEM4S4dPPY51Wr2hYfJVV\n\
rxZIRFPreeGhqTaYFXs6ZFfIRIq+gnzUbyIErjE3f+LSjMY75+W2fWSCSJCx\n\
v178OHz5Xp/UZ1cJjjFuj4JWseHgmjvjfffJ8O7ot6gGsUosWK9tf4an96ai\n\
YtZ5Q2Po00UuuzP3EVeVPFn/sJiNPbHrZuTUR1HVh7s/LK4P3yU4fAyUZeGx\n\
D3IlH/iH8HoJd1fN8T5MthbxlBRgY2td/qDzJhIce3+g/fq/URTrtzTdVUAF\n\
xW21S1fajENQlqxBOk+3nxyh0hamiaC1hDllxhmGYfeUqKv1dNwu3SN39PA4\n\
dN7UyTyz0IW1Z5tNd47ScNO1PJGlehTMiPu3Y+J3P6xee6u7kcJGllLNAzjU\n\
Aw8yvsRv8qgAMfkXxd6JXPR44n2pflkxvj47N2IuUYtLvYP9WNNsFN+TsXuV\n\
6yhWRQm5m36uxLP5/Uki/BzooMYrv4nsAY+TYlZDS7JhViVg5K7gBBQT3p14\n\
94QAnwz5zKuFeP3VjN7Zt5wDPyvS8xtjq3HWv0hbXX8Ek1a6SEIFHdKL5E/v\n\
4/l1fE3C6LdXwxh+Qk/rtToTXJThsYz0CK4K1j51PGgUtPc0LFZVG4GBrcuU\n\
sj8w4KZRu874yU5wOpLiI5zFBOvu6x5XlhAhS7BVfurgKGQpGT0R2EKA512q\n\
JivkGfBG/rTf4y0E/FJnXONCpsCDf26mb3i8dK9puL1uYhytp1RzGgM7IOGx\n\
2A3xMSaK+5R/jXAcx1PtzcWeqd3waUFsq9UnJm7f9yDFJIoMihsNQgJLM/Hq\n\
DFkl6hATLPqWCjVeI6Cphfy3hlNdeH/zrIXhOxYyCFNPS0zIkPqwqydejIg5\n\
YqveVXwjgTBTQrHtGRFUzuybz9pCxkvPwvTV80jwkcJH+unTi9JsJ4ED3URc\n\
3GHrsN2YgWf9tu4KZLfhvWe7Gm6r83w2/IyfWwEFb6BDnYl8E6ZP9kU90qWh\n\
4jNhdvlGGhq4pZlHG4/AIwf7Ez78LFS+ckSu+9AAlKQ/kii3awezxM9Eyb8c\n\
PN+6ynHuRx70PFc8Pdw7XWG7WFx4B3kSrzn+/eZG6MM9z5+dv/q2GYN235Sv\n\
InOgajBTVlitFq5+5tSqjPTjDTOz5CXrJ6A+KsD5C3Tj0SvunfJuY6CXSz2Z\n\
KT8OP1t1Vm4rosGH9/tcfQW7YYhvfbrvSibUVUjqfLtPBH/t5tQFDQIcuSyy\n\
YgmTCE0axp9PNlNBwyVDIp6TCw7Ri165neNAl5HzspnKbviQ9lGu1rgVm26S\n\
xO5v5sKrsOBV3yg5eOR4QWQmL08HaZ09ZXSWCSwP9lrRy8OoaeSi9rZzHA2s\n\
adVCHf1A2iT95NJtBgpJ6OQX3CBidCv/kbclQzA/xvc3W4uOZ3ckXHl6nwre\n\
K4+N1pyqhWP9jgvH5OkgPCjFp6BKhcUF2zdvP50EsowLeyu5dLCBJ5N8i8aw\n\
vPbqimMaLeic82CsX56NLZemmvLujeNtqb2FKVWV+OvFDm+HDWwUsuAvMsyk\n\
Q5plO1NhgqcDT7QUutVJsFW2NWqNMRVcPO8xl8WM4s9T4QbMUhL4j3tJdVT0\n\
I6PRwXr+MM//Ul492+lDR8W/OgdSYkkg0P8wqTGFjqeK2Y5rK3vhXf6tysz1\n\
PbBbhPlUcycHVcoE/ppgGUxPXDgPRaYQeF47w82Yi7NrFjV6nW/G99L8GY5z\n\
PP4aiZoU8mHh/ZeGHYZ+4/jvnst+lZZkuBj6W6hIYxIOiT0w280chJriqzcL\n\
1Ntgg7Kt2BMXOhzZlbzOK5QCEh8V12raNqLXiobA/bZcaAX/aqkNyXCwOW2l\n\
TfQQdkl7xwSdYIPke1rsvHYP6q6rnwgpI2OymPh+hhkBfGo1x+UkKWh7p0Q+\n\
bCcZCzfzC/6ijoP43PXCOG1eDvygWEqypYLCym3fLV51gvCz+47fpWkg3/LR\n\
sv7AACw8+iYlcooCbeGlt1N5HB1q77k5woQ3T5PtPlA+CC6SpX5j7+igeo5v\n\
rvYDBUW5vFhl3wkHzOs8Vg/T8EP121WtPCCW8NE9dTQ8DQde4UReBgNJfg5K\n\
e5cwIMfIaFPwzhy0Kt0b07iCChVXdtxiizBh297+fwExbWgSkpr82ocEno6z\n\
otOXiOgpaLd37ngPqiT0i/wmMnCXOa3QP3EEhS9vFdFz5uUYI1H6dAEN6/dR\n\
fK2XjWD9PYMAs0VEnLUhFGrsp+M0q+Fx1kkm1Fq7zUk9HsXnMW/U9BoHQfTt\n\
xMruORoU1QcHmPWSsJG2a9FIZT/wv8xJP1JPhizNtSfYwkxk3Ti08OhvDuzq\n\
y/cb4faCfrZ2PN1iErVufguV3NyMV89v/52ZnQ2umcbtv7wnMGJjPv+imRG0\n\
Mfd7oOXXgnMEWdPrFmw85nG2VUefgAVfO66NH6FCeZmtdKQVHc+f0qJuqKgF\n\
4T7nK6zYcWAdL7hM72ChrQ/xZGdyHcpvrXxxfEsP6C/NcrpGYOFEhEl5v9kI\n\
ur9oHYstqIOOM7NCe2YYULba0WGNNhmy7y+zKOmvQkP2tM/JXBY8bDvnJ7iW\n\
CNvSN67NbHwHTgRz41JfJpR6TamJWfHOWSM7JW/ci2MKtz3O6kwCpaIeB6+3\n\
AWjMier+IeDLA/vOTvuwQWXryub1P+vQICSjtbqAjFUXUCRzJRksD1/Yrfto\n\
HP96qj4PaKBgitt2e7/dFIg/mbPrpRJPN3INgyjPRqE428FxbpTnZ6XRO1S6\n\
6FAzu/mCskE97FEOCHz4mw6YWPHNwpcCKgzamsCTvdDta/t2bTEJIuPaFwen\n\
8/g3vpdR8o+KRhtU6ratG4YAMYdUMwoJX9ppTT3cS8FnDgpvkr/eh8RAnY/N\n\
nQyk/azfzmRQMNo4yT7EKRt+Fty68n0LA7tcRJnZu8ehdN/DpUPrOiDnlKP2\n\
Zx7/dF0z/r3QSgO+h1LVhoeKoL86qjpWhwYPcLvThVEiWrWN3iMEj2BMIvWu\n\
iD0Nscl4M76igeG+iC8e1fX4w4ygmTdFhbbGXtFqAhNqurTlBPJ70XmbZmxt\n\
EwGcZFxDj7a04J73i9I/9NIx+9P97293U9CN9fSVQugg2jFyO/r8qXiXEqjf\n\
8ZOMy7WmHm1IYEDq3cAbCzMEHBsUNF0oGoI3m2a/9L2l8chw0j5ciIIqhLe5\n\
+rM9EPknPmajNhWO/g66a99Bx+CHOjT9oRwc408gXgwbBongvvA6GRZidMyD\n\
Ve8H0Cp81PfkxhY49Tzhkvv//T86etf79tZBPPFQYLbXNwaXu4v4rmti4lO+\n\
Pk8DLgknqkmGqs006E7WiuT+pWLptdv9GleqwYWZSXFUJMPkuaCUZg4dq42/\n\
HMQzXZh12SXzxHAnRmxC4vsJNjxOlFfb8GkQrAxFWZNm4yjsRTllcY8N+xa5\n\
lm1mJMKtA4yCqToKHlzuq6q1hgYBNz4PmD/vwZJY+Tri7g78pbyHHfKBCd3K\n\
7ov1rYjgoIdxtIwC3PCybanDUjr8+8YcfL2aBpXviaPnVIbQ3pS8f9GBCSgR\n\
eLk+V6QdLko/oy/fQ0buzbmTcieYsOZup7aLQiUuu736i8U8Ffts2/6W1vO4\n\
wTb+k6/zMOYdd1QKfUfDC4vmCE/e14B0LOdclTgNdYhV23a60HCQ/1Z1sVMH\n\
RDLthJkGVBQrrHZsbhmAifR3kXnSA3BmedzL4xMsOOW99e9v2UKwLPW9ZMfz\n\
w4J0829xj+mwO1BXL/FGB8yX5+01OzoOD9+0bN9tyAJLuQ2icTMknMy88OPn\n\
TD/+GqE4LvpKw8+ke2IHef3eJ7H/0hmNTiyXkQ0NdKBju7KM13DQCBhI3a6W\n\
qWwG0Xptw+dDbKh5uFn/yzQFnrsbu156aIz7XReHXVFiwOOx0Oi968bQieOV\n\
531kBMVe1DVvlWNgRempja9DOnH2WJZw2w0K2iwltLyco6Enn/w9pYlebHsU\n\
o/tzPxFzlTon7yYzMFn3G9rHUCFhzdKUq7lfMDnKr2zuPB1S/di9zjE8bhAY\n\
CrGw6sFIq16/0RPjEGL0y1H0azX8POe8+0UKDbWPbWUs5fHVuVDTK8KdX/CY\n\
a4eHVgwNvcft1ujz7tfHDoMg6xAmaDkp9a2Q6sfBv1Uj7mQCPJLESMJlBrzb\n\
KNJrfZ+Ip3x1J5XV+qDk/QxR6yZPR37vfLUhgTefAXE7s+h5ePLYwryaFBF2\n\
Kk3Y3DrNQG5G56X3+f24NG2Nz1e9AXh4ojMgwZ6J5j2cmq3eBLR/4FQ0+JYJ\n\
hOlFjluvkjCPnidacbcO8sfYd7TGqbCskOu8OJOKDDW6QKddJxL/Vjs3fOlH\n\
e7WPlrXlLOBsjfr2bXIQTm3Ulb75gooiIWt97z+jg5H03/e9CtngaXPw8lg9\n\
C59EvQpYw9PDaMegCwUxHWhr/kYl4B8dT3hulFmt3w87Ah+zvLJ4v7ei+FHB\n\
zi40X7zFIN2fDsHin+stwsnAJ/HzZXEJopmZae49SQqY7y4KCn/JgLYPhvEj\n\
WqOYnlk2vHQrG8quHna7vasTEiquXvmtTMcfwh3213KpML5joHiyFjF2gLr4\n\
6icWrkk5rTOi0A931J7rabYM4d+PO89u1aPjC++Ry931ZcjYZVx1Oo2Ky799\n\
d3DK5nHSNqnmxO15UHidvUXzMhVlBM9zR0XzwN7vkMfp9wRo23Z5R9I/Ntht\n\
b9B7m0dC76RwYcmdvSj2RVtwXSEdVRlHa/EMBd4deqbZoVAOkV3G1+29GHCS\n\
HnBvJrkDVMsFF+2LG4aaytRJdhIb5nJ1mh22DMOKszWLKmJ6wFRT2Fp0PRvC\n\
lC6/vUSswoz5aw9/vhtG78fHq5QDJ/Ci9Xe+F3sGcHRqku/rzUHclcjOe4Qs\n\
bOFc8RK8Roa5OwnpJl9zAe+8cvfhce6Wwnw+CTYTwjzCHSxDalDAs8ROToYE\n\
xwuv9CU29oKUYlFI4lU6ZrwQe6LAIuHsu92vwnMLoO+HSmJkHhnD3OcVx0SY\n\
mNK3ae2LVSxQEk84OXmlBKd3ar58eoYE2SJPfl0MYcPayxvXOeT0ordlzPCO\n\
8wOQ6FZHVyGwoFC3a+kyPSLKcvvE3aY+Y97sZZG6Igpcuer/46QXBQ3+bKNK\n\
RQxh+UvDqC6+IZi2vUTPMKXg1w5Lvu38VPy3YmhrRG0H0PX0C46s4s2/k1GX\n\
UhwNDff6sePUJ8HfysfDyqEfYw6F6MataoD0QyLVnxoY8CmK8fi+FQnbcwtD\n\
Mzd0ouC92fQ7bUToTBlxP5hBRn+p66tbyUR8cOfByR+2/Tg213+K2s+AD5bO\n\
7RvcxsFEY9DT1YyKM4lmh4QT6RAlv489O10CwxZl5wIUSOgaOW3kPs8Ad4sN\n\
52n5HWDdvPWOYxUTu+4uXF88MQbLPPJpnMgenBDP3gpZDDSZPGOOV8jwpS1k\n\
3rO5EW2Tyq9ezqHja4lTS292dcHuaZtVZy3I6OnwSbJyJQErVrvlEnnncO9M\n\
W+e6fRhmagvXuzn2oH4a2TLqLhV8us+O91+lwsWkJUQnDSa+MLFmTXGGgH84\n\
xN3tywg6HSsTOK9LQX8VS312RiEGfrHII8Yy8ECLkNq8MQWzfutkdtyvgaS/\n\
G0o5hxhYm2w98sKqAVVoxgeyAijw8fyL7G9DdGCPWuduLg/G2xtFDv9W5uld\n\
r8ipR3Fs0F0v/djLl4AXSk6+n7dtxY8hv7U+H2RjhRtNo4o+Do5KlUt9/buB\n\
4y5zsfE8ExKPDHvnGTVCn6LCdFnrGKwKSMgfkWBDsmDXrwN5vTDxfXsmRWkc\n\
5oIfi1TaMUFJ0d6lJbQHVa0fHp49OI7v69wSa6KZeHnAnUFPGoHvnzIXaSf0\n\
gPKn+py9PB78Kfyo//VtBpQcD/DQkq0CyWfEFf3yFDDcGeB6UuMdnDmuqzjM\n\
T8LPfUtUH7mw0DntYIre6Vr8auldlvWPiMqX9wgc/sPE2CtvlfzGSbA5atqX\n\
cK0DJEfkdP/dZ4DdR235GxmT0KW/7bRo6wve+3KlJTn9cE6f5letzoFAf05M\n\
YlUPvir/l37dPR2vBRa/E/jD44pd3G8N8Tyez/t0Ou/0MMblVE+S5/sgIIup\n\
euczEa/9nCoQFWFg7P4aNdGIZpjc1+O9pYyEhAiblTWiTNzoY5VjQGDD93+i\n\
VI/KNiD1NW0XKRqGJxv2PWaLU6BgVaT4x9J+cFzx7GIMjQqWxd4XtB6SoeBP\n\
ZNXPskGQUXlnlzlCBRvRgjriEBeWdATlry7JRu2+NwWnsnNg5XLvaVvZCZgP\n\
1RV1VejHMNX1N9RHupGv9G5Ot944lOwN/5cgSEazaYs30XQyvgEbb+N0Ely4\n\
FaheYEDC02cX/vl4k9B6zw2Nt3wsSKf9y2s60A1T2YL527+PQaf0wqytORla\n\
zw8Tu7KHQH1LS09ICRXeb5mqMN1KBs0lCoPBPI4Li26cuZtIhRQVVenTp7jA\n\
J53G9KUXAMn0w7lhu0ZYoSX2I8mFA75ek75lOo1omS40lmnyFcNZnhLDuQyo\n\
OCRsVeM3gJIXC33ajozj9cJ0ViSRCLWUD9QwjXG0zQw5IbmIigoXVXTfTFNh\n\
w72LpuZeA+DbkOPs0kqG7jQMW1IyCXIHdyQ5ijbC5WubC4tcesByIlmfr4gL\n\
a7LORFAvF2B33Ezu9eeleGP8C/VCFwsuJiTsdizvxvu5Fp9eNY1g3919TuO+\n\
JLii+CVm6tMoGt9cIfzhERXDnLXq1RaTAY5YnJPpGcYJQu+aU6lUtE3eNPy8\n\
ng38f+L1V8V1AkU5OEfHdwh2Pw4I+ZdChRqDpw8dvg/CX03u5MpUMlh82eDt\n\
sIECXfOpFZGkIXipoaFd8YsCEyt/Gf+e5sIP8v2Ys78joF2s747OhSQ4E5q8\n\
eHn5BPSueb8jU6IDV1zsVVwu0Y9V3qcCNzpSwKTj/laR68O403NrQeNtCga8\n\
LaYkClGh82/SbaH+IQwYfJiltYSCvvMZlgLDTHjmPii8dl8vmK2LcWlTHoNv\n\
B/MfmcWRwd5q6VdljRF4a5Y/fGeeApc7N+vnSpLhcrhitOLSUdA9tHTnm51U\n\
uHVKwq5lDxeOVrPvbV5RCXHPU8Xd4xug6fCwwWQMh5dTyz3f0KrxDzt817hy\n\
Bxrdd1CI+suATetjhK7s6MOv55Zl1X8YR/Of5FHrPWSwk50bjxsfRcNmX9Wq\n\
Fgp2/hGuPvGJCs8YJhwR4hDEZJxq3MbLgwfS1lZeip+EKKFHnqH+rXBqNJTK\n\
SemG0zZVuZdquHBQwjtOujQVw96k2vcalGFGoqHNUUE2SF2x+PKS2Ynr/Yu3\n\
m20Z5fFl0MJBQzKUFb1ev+bHMN4pHBtMs6Ji3XPO/2m4vOOpbMM43rJKSYRI\n\
SUUqyiiiuiRCRkalNDSVJDISkqySkVFUkhGl8JYoknHZI2SPw+EMZx/OQaUQ\n\
veff+4/7ep77c/3G96mp1wjsdeAKee0fwOJN2UPx1XTcMK3Vb1TJhXdjSrol\n\
V7ogbVLXVc6UAPJfSYTCNXT4AaHbqQ5EcEveotziMQKkq14OpudHgHknQz3Y\n\
ewiWKT2PJNXRIGSMm3v/Bx+cLY+6Baq8Bem7ed2XDr+ELw63RTaNjMI7l0Y7\n\
o7AWdM2/KUmL6cMDHpvL1z4V9KdVz1+QlAfw6aIEobliGhaxxg5cZNFgsV9K\n\
yWsfAv5KGlnpmULDwrWc7yP/2BCIKu8U9vXC2/d2VV6/hmC5n57H56dUOOBz\n\
1GBBxzBEqelLXPlHg+vNucKrGyjw2rSt80TFMEi95VyrLhZwwMu1eW2H+IBL\n\
UoJC/lTBGEmLJrK3Fr64bgwwT+EBRy/p5vclVZidsIFS9bwd2Ww5TfPFbPB5\n\
nDyoadeDw1u2/UwkkVFDyc4zVzA3/v26B5erh/CW44adKufo+Fkp9chaCRYI\n\
rWEKdaURIDYwte9GDRmiAnytLd0osHmbkJgFlQTiy1eMaD2lg5Lohs1lo2SQ\n\
lwnY4x9Fhnn7a4tOPqRD2xupxe/Gx2AydnLG+lQLBPfVyTxK6gD8bNyz/T8+\n\
zBg9+2G6LhdvE9Nl0voq8Wp7AqODxIHZdYpttes6UfWVZF9D1hD2uxatX3CB\n\
CjN0/ZC4eCI2r5uhP/hJxy737LwsByqMsSOOitsM4tTmbkuXCwzUtAj9c9+a\n\
CiIHGsse3yeBFPdFhc1fQd4uXzVfrz8KVN1tP3h7umDIRv92464+aE1J4DbP\n\
8GHw3Yt5aalXIB1Gkuj75YW3fhppqaaNQiGvY8ejuFZMVia3GoT0o78zIYkv\n\
8FVZYdFti+oH8e1ua5WdsXS01T2o2yjYWxF9Wc/EsgFUWeyY8b6Mjq8NKdqL\n\
Kzkg1Ji9k8vvhfzUEC77+QAU8OOEc69RoF7Uurc4gAzj1VumrHfSQWWXcf+M\n\
IBdiL/3y+ZpJAdtTT61JanQoHD7++0Q6Hz7uVxjUnC2F7fo0YVX1UohKivWc\n\
FeSjgtfiwJoDdUhUulp1WqUTGcfXpPi7syBca/38ro5eFM+zD53ZQ8F/K+2t\n\
RsbJYO1Me/cyhIT21zQOVygwsDcWdgsJOET9ybeZa/cGQW8Td1KO1QOk17qO\n\
tXspkD8Zl5W0hA7zqnq1H6hk0NMOe+mbPwKql3LOWLvRoSD+0uRA2gBk3HkR\n\
9lWMD6+CNp1aIfCdUb/cLwS7WjCV7co8ZsCHHQvd1KakynFLc83FR00NmEwp\n\
bL7PY0OlxfqY3U97MEnR7Trj7TB6pr/1zXtPhkyFuvpXYSTc/Njv4RYrBuY0\n\
pRY36pLhikFHye1FZCR5S/Yv9GXgfFHM7ZsEDhRvlftv16Nm0MzebeczQ4It\n\
q2xPSV0fgfxAza+edhQ48trDfiiVCjWblB42x5HBNod3ZOfnbxCuYL/aOIYD\n\
p80kde5u5UOtQ9tn1lAVUKlXYg5T6+EzAZK1s/kg076vw+5JAY4p/bDqO16J\n\
nft4p9jCXPCI3kc7btaNn3JV9jmkDiIh5Q5FQpsMc9+v7WkYIeOybYtD1nTR\n\
Uf2ih86hEDIcbns+InKdjN0jH6liP+hYTncxeyfQeZGkbsx2sR5Umw27bCDE\n\
gW+Xvm6e3skBe7uNHtszutH/aCFju8cwfJG+Z3/19RjY2x5ZX/y4D/f4PQta\n\
31kI6plWl/3XcMGoMdjMr1fgnzYM/+uJXajq91dpdJgM1Tqq3jaCvF7ibyi6\n\
u5OOfOW5nZO5ZOhqvrxfwY2KihHjxHQ1GpL01lzieQreP6mfaHuIgZgeFaqy\n\
lAz0oMOfIz8y4IjyS8tH4Qwcbbq7YtnR19DguFalcoIMbo9SDIxvsVHsca/c\n\
Z0Hv5unPCsVeJsOzJB3i4SAWhu0gLhNl9qPJ5d6ID8FkmA4iBtnEcdCEtL4v\n\
fU0zim/f03Na8D1JIn+zDllw8fjRrx1SZhmw9dTp+XgzAf9xbumYjNJhzMXo\n\
7Y35DBz4Zt7YVUJHbr1a0tJEOmzPX2vkG98JBy4bfBC+J+ihtxPmR+fJIDqg\n\
0uU0Xo9j8775SqtZOKuwLfrg+l5Y4hTtF8ynoDdPZ/szGQpG/1fxSWiWBqFq\n\
ig0yqykwxpiq0k8Q5I1S2OafdCoEZOhs6djEANtVEZVii1g4dupy7G5fGqQu\n\
eew57F0HDmH/FcSXc5DkY+Urv3MI3iyAjtinXfjm5fNHm1/TseBFUeHwmpfo\n\
vfutplIME/kjR4uENjDx9IuxiUCBTp7bpjqRBX0m6MX53i2yXfghtORcZ9gI\n\
cFX/MtbeZcJE+zPDjd9rUU/4xn1hkRG419rUek+LDS/luy5GLB5GuS1B1Nmi\n\
HmzSiJ5UkuOgsLgGPV2eimmu8Q36nFrMWjZ4ZIbIxsgFvVNm+z7ghpBkg9en\n\
SfDJ5wsjqIsLjkbGQndXDWIbzfJ4bwYBD0atnI9bxMG6kgk0/tQP0c6ETe/D\n\
B6BCJuNathMHTEMMaIYVOcCaSi4sERHstf4BTdnXXCA+OOr+LKUCzsglWHre\n\
ocD30m+UO/c5kHpzyvlYdg2GdgVI3+kfwMPNI052GaOoPHZn4kFeJxqKiNyQ\n\
Lh/Avx27n92P4GJlTdi5DTJEoGvkN/0LJAFnR7vldkE+/frkQMZ0BJlXq5v9\n\
NKiw3zb7P6IoB96PWQzLr60G9c0ah4sEnOHzRHra3oMNIt9Y8jd7u2GNxrX8\n\
yIcj+MnWV/W4PBMveVw5oq/yBuuv3td7a0dF9m6TxiYtDoaoFtDLbeph4Zqq\n\
MVHBHvxS1yu09+fA4wSNyPMNZSCT+0RD7ycFH7stP2u5n4OGg2bQ++cVLCKM\n\
B7ekU7Eh73jc7zk2nj3i8jRbhwzuvlcrN6YNw6Hyz1ovfjLgopBz7rRhI8hM\n\
upXrNFOgf/cO1Zt0NqzVeKsx69gIxURKbUUCBSKqtx47u5QDc/7EJQxBztux\n\
j7onMEh4e0h85uMhLkaz8toKPlSDcsKdkjkHCr4lZPZUBXDQ3zfJ2ZIzBGJ1\n\
l0pUlgj0tPJ65n1bJqQ47i2+KV4PRrG9K0IHKJCTmNt1bYYNkdUc/1mTOqgo\n\
Un83OUsFubxt75J12JBz07hKmj0MSRopQXEvSEg+7XP57EYmiuU05XUF1sHq\n\
7tisswQKOj9PLMgR7ImmN61dSakB1kr/rDlpS4Fvt5IZPaYc8Ftlt5DDbgJ2\n\
WP26mTgK3oif+Ob9g42ubWvu2Do2QJRZqTL2ULCF2uHhwWWj/SaLpW3zw3Bw\n\
6YjTbXMyzBxbdiipjgE7Td2bMzLr4b/3Bfm/FlNByGV8KKGHDT/MviQUhdbC\n\
p2tCLb9nKZBR65/p+ZsNsxolpWZ/6oFhLzOkL0NG1d0GqsckuJi5PGcL91Uj\n\
XDe5cs00goJKBucCNZdzcNe3Bd1S7QNAFbp6dpE8BTZtGHweH8iE2cMOJ4iu\n\
lcC4FutWbUcF8dvzDsfYbJBfHSS+4lwpVJVbRV47PQJJelfGLgIbBo23GfVm\n\
DYNxYueKR2PD2JnVOWHhzcR6ta4Q4vZ6KLxqRvvNpqBb4mqfpTw2OoYa6rwT\n\
+goUiwO6bvkU0LVsLEr25cDWWQ6Re7IO1D9Z8md+UdDnq2Z78zgb99xbOn4t\n\
qQ5SWs6QM2WpuPT9RpE9vWwMnJiOUckpAvcnwUuEL1LB46Okt4MYB4Q9Cto0\n\
pvMhIhy3GmdTwdjprewKDhskyZXVldvKwc9f1Om7BAVfvDATt+ziYFtLUl/d\n\
3mp4XCj6ZHYZFRe7vvh7T4SDjavKv2317IEPJfvHT+2kAk+o+1naMhakH9xY\n\
+ZibDuWrKXtm+VRQXEkNGKtjQ8tVxgrDfB+Q3RZwWj5kBB4O1l15cIYNYsdJ\n\
YZ8F/KzycSAxWCDl+Hz735a2LPRfQaU1Mooh2rrVuoZCRd4Rf+fwd2ykebtc\n\
qtDxx7uS1RW3TAR9Xfpzi2s1C47Xy2Ul++UDUXRBCZNARQOi8uXkejYus3wj\n\
9ri5ENQUj0jptlNRTPda1vFaNlYFnql5sHQAZpQTW8r/0QFrpK+8BgGfRhfn\n\
KHjkQcXrVV903TjganiEo/yLAjaWumO0oP9AJHt56As2FUxPrS47hGwolPto\n\
4kmOhvl9S4tNBdzGKg0pXUAQ+NCOE/EBy6NAdtj/wqMzIzh+uszxy202bmvv\n\
YyaPZIFDmUVx56ERjJy4IXE4hI2cSrr37athEJJ6299Jvh7YZsup98P4YKZ3\n\
M3Pnlw6w1d1o1bZ5BFe8iE06LMFCXqO48l+/u+je6vuIMU5D5ETYCmmxUP4z\n\
I/7Xk3S8nWoNN9l9+FXa7bxCzhh8DgipvBTfAd7s1+O3lWm479/+mHZjJubH\n\
FHqt4mVjjbXbXrWXNPR37ZdQuMHC25uD1HVPp6LNBumNzm401N8kfWb5Sxau\n\
djzd8fVnJrbJWOy70U7HehfhNMnzTMj3uy8KvG4w2PogK9uajYc//lxSFEOG\n\
MPzy4fZgFwzIDY9f2MLFiFdN8yyXQdSXmH0gUpCJz328xRq9WcjQ+/685DkN\n\
n/LJKzyXv0WfrOO8RiYDS7Ey84UFA5/Kpt0r98rAhS4qveGOXHxy5NzBdQlk\n\
2OxUre/3Ph0PmqRm3v3Nx9BFWW8eWqVD2XHlyj2LM3B7aEYC3WIUk1ZTvT61\n\
CTgi9KrftzYGXlV9fbb1EhXs4yuycosI4Mt1z/VhcjFfSXtqny0JpmjWC4h/\n\
H4JHXEVfGomDlvfKJ84Z9sD6Bzqa8oGDeFSj6P6vpmGULeH6qfrRIOtHuPO0\n\
uoBLVfINA56wsKeq21wylgrj/8ZPpJ/pAHZwyfD3HzR8lqyVlSJLg8bAxPyp\n\
sQHYf/5cQCKLi6AoTPy6dgi2fbO215FowKPkkNcbBLnBTc7ZeOTRMxjRWqHy\n\
OJuKjdsJzNBYDk5k7WoqTG8DB7kNLYoLyCg9lFfgVE7FqPN2WbGKNHiwWNP3\n\
wjkyXLz5aK77BBkP74vaf6GADGd5dvf5RDrYn6VithcNzf3CD95MacIcq5wX\n\
T2uYqP/0n0daOQN9Pzfe2/kyBq4sCjpqGMLAtfuqciUch/FRm9zVU6ZkaPCa\n\
/Gs5zwAVC7ru1Coi5gZWrSMKkyHQTSTqNpkJKmtbkqZtqbjLUruiYUMHOvoV\n\
Fse2sLA6RDMjZLoOXZylpQeEqHA1457ijSE2uGqvY9VJDmOJfaVDxz4SvM5V\n\
jzd8yASLiRWc8mYK6lON/phI9uE6shqvY4qJLzPmzvcNdmPmrP4jX9shPCZ0\n\
Mrf6FgdDnR3jw3ZQ0FB+mbP+tx5UWjROuFvAwusTn/dcUSaiVJiiyuhyCqh5\n\
RxigMhPcjI5cGPYYwHPezIPBVgJuzbMLjlFlQb51hPyhw0SkitLPRe4fwl5D\n\
hwirQhYm/lV70m9OwCX2CldILWTwuHrhDqxngXfrbesl6f14eWdqrcQqMphn\n\
Xvy4uZEFq/KWJ3bjIIb+ZzlwcykRq69pFzzXYiOv5n13XvAgXnQ63m1QNYwB\n\
KZ5f9t5iYTf3WEa4UyWeVzS4Wv2QAqtqAqL9vDhwUsc5vez+IKqI+NmUXRqC\n\
YOKFXnESC3yO5y4KfNmPD15HSNXHC/xzU/ABRYGeMDrH0913AO1vzOHDd2QY\n\
DhisT2Ew4UH0Fpte9QFcqO27X59Jgo2fTyUe82HBJYeYz0LT/Vj20/SDvKBX\n\
OMpI9rLrWKgeWa8/e4CALUeDV9+QJuOZpT1PiwU+IHrDvN6PR8ACmryd9EUy\n\
TESOOxntZcEa40fepUQC+mjGzjvNkeDm5Ujjt6EsmKOb1sjlDeCWfbSxm2+G\n\
MT22P9mlhIVr3rZaPrEjIDsgcO1qJhlXS3F+pSxloaWQ+y6lrQ0YFs+KvXKR\n\
Agq+by0cDTiw0uady/exIVQ3rDocsoEIPO0gS/tIFkzlionK+fbjvPuB1FEq\n\
GRed8MxYeYiFZd4NV4zch9Ar+L3O+XISxCbGJPDjmfByRMT9LZ2IKuJ22/In\n\
h+GI88Fc5jwTBlsv9ROlB1DHpY/hHEdGr6YYp8VSLDTUch5lfSVgoRDpcloR\n\
GWUerqptXsnCxT8WLO3SG8J8DNGeridBkE7W/rQ0Jkir/rEwrhnCJ/VsrU2F\n\
JEirZsdM+Qvu/3Nk1+71Q7gx0py/97SAv7TpP7OOMvHI2IVqYRjE+0ebjEyN\n\
KHil79pdKgj8eUZerYnWiTIl1L1GohTYzmNvJV9kg3uhRFWcgOPz1qx3tDcZ\n\
hEtpSWFBxkxwYu5K1A8ZRFrBxDWPFAruCE307xX4qIKBmtlBTQqqTdvcvvpl\n\
CI7rKpi9ecCAxremdqJlZFzZP3A+J44CjIazO5hDNKh0eCSy89EQatkl7Jdj\n\
kNGjZvfcdCsD35lXGWcYDOE7gytDJYLz6w0aNctZDBSSNMexwSE0Dq7zMyti\n\
wodTceWtrGEgL+hRyB4m4qlbhQWFtWToNGe2m69jQv+/Q3fWb6DgU9dEJbNX\n\
DDgfLiSVGj0EyonstEWhJPRVvaJ18ikF45w82iWf0XFijCK36ukwjv2ReO4v\n\
+K+RxZPT61l0vJg5Pxqzg4yuOzZ5NFIQRNgRCQ02XAgWP/bx1T0y1mnfm4g8\n\
RcWy9wtWC58R+O82UrfL7m78WPZS9wRpBJsOGsQ9/snAiFzdWSPBvUWZcjez\n\
X1PwWHwp570EDYcCPuwKJZLwnreLEE+pDz1nHpuF6LPhxBpzm+WZVFQKTjRx\n\
PUnGvXe0Vz0zoOGtJwnnmyh9OHXetLL02wg65kpWC21g4NQ9yW2HI6moF35K\n\
x3OEgtMP/UyXzlJxjXRUVYRgnh/fqPe0JR0DTeVza2XJYFjU/NFCZgC3yrVc\n\
EpZk4ZbPSZMlgryzlBg3+rmfisvIkZOvdFj4p3Xpr+8h3eBn8Cqtbx8VX71v\n\
28XnMFC79Pw+pToCDtF+bi9eS8BNWUSTQT4bF239c/JE9yBqSr5cOyFJxb5I\n\
4kiSIRuFlAhLNHnfMSNiQdoXQf/WI/2jYxQH3a7XFOnVZYDhxJkGx1McNI+S\n\
N97+lQLVh06nrxBHeC/ebF5yjYOUjRm7nnQR4RbInLGp6UGp53EpxHk2hsz+\n\
Nv2gLzjX1gsbd+mHy+LsC2pqPIzLDLVzsuyBSnGnrOqvqeg6uz78cwUXuTcO\n\
MmryG+BK9BOy/Ysh1NsXL/yQysSrJtOPuHoEuOo8mDW3hQLWjwcLkjfzULvq\n\
YkpaQRuoWWVYGE+2AO/AaIufBh8V7ltZVxxOht9dX3xcHrdgtVe1ybYRNj75\n\
duS5umUNDhbL7/LXoCKtm9u4+AIXFUTOfW+d6AbFW1Gif98QICprn2/5Dj6W\n\
ae6rttBugUMqx7cGD2aB6LCSk007D/0UHIKLJZuBFNqYEu5eJ8i9WivXhFEU\n\
HqGrNpJqsffjbKnI0ACe6WfkzA3wUPSX41+H6VRQZ3D7Tw60YzjvhRczhIWy\n\
gVlTm3/0w7spSbuoU2RIaxXbnUYew4WKYyf9FNphNPjxlofW7TB/5Sev7uEo\n\
qt7Sz9qwtxPyd2g9sQ3sBc3bW5cZ+fCRFG69nsB8iq071+w4ZNyAA3Z5Wr+H\n\
x7Czv/3Czd+1mOmzQumjazeO2ijLKGbzcW533L5jO5/j7Pm5hqWR1Ri/2U9D\n\
w52FO6x2RM1jF8pa/nf9qQoVP2rgdG0yA9V/LJA+Jk8Aofcaz+sGqLBJa4m4\n\
WxMXrW8YN7Z+7QSZxrLOzHQC1CvpGkSnczBC2jrnMa0LRFbEB05cHoKzju7j\n\
3Gw2Gvvmxpu/78IwB7kLe53J+GFJ0trVAWNo6TpXzemtxzMBU2eKFXvxP5HW\n\
P1EOHBT5NI2Dht3QU++84uq2Ycjf/8DPdgUPh9eE+7FFmmB/zI3mD8sF7/Hi\n\
oNeFwzy03nJ07aRTHUYUexaUZnfgQ+Vty58kcjEt+o1bn0sHnk3meig4DeKC\n\
Ad4cuYOHoy/HdqfbVOH+J6TUL3WtSAx3/jTTQscCw1Pp9jcImHpuua9L3gge\n\
fL9RrVROoLfzFXrHevrA8wPh3dwpCliG7d4zozmGTWFTjwyXfQdyzVVXnm8P\n\
yP2jpoVsHUXnFct09uq2g9hltcd+HwhgHaKSdu80E9vsA9IIBv0oHaq95IEO\n\
FaVeToje8OZiC/YnrurswMvaWRVCGYM41kabCZpjYNzTJ8UXqX0wafa4JLeR\n\
CkdX/SWsTuaiOd3gcN/FdjB/cuHgobFBSLo1UVLFEPQgu9KeDU864EcAC4aH\n\
hyCC6bkiM3wUr87qzYzx29Hyr7F8dGwfBjYvlgyOYuOt2KAl7kG9eFeTs7HM\n\
koQHu76oaVwfw3Yv+9IfUd+xo/lQZOe/LkxSXzKd9o+D4mWG564TOqBiH0ed\n\
5jgEu5gl4k9v8HB81a8C+5tVYBc14GJY0wGBy2zfNDrzUC2/+VWo6DfcM5k1\n\
6m/1HT1pFvfbZrmoGUOdCljQhXqT8Wb60f04yyg5lKPIx3a3PrGSwFpc9qAs\n\
1A7r8Py0j7b4BB1XTIVpjX8cQGupdAJHZgRrC57bRAl4brzH3iQouBs4tmfI\n\
F3kkaOpT/Z7xZQwX89N+0XbWAzGc6FQ71Q23PHnpx1pH8fg65ZMHubUgJntQ\n\
1WSAAI1W98nNAq5arMB8vFyUgCompcdcZskoEa0voa4wivQoSR7rayda9J5U\n\
L9Lsx08LbBZ9XMbCrEt+VlP2vZBS5sfq5VJAPG3zvcZtPPSJ+vQjgFsD3ot0\n\
w74OdoLtbVcxrQY+Tt7kWl/OzsE9NfMRLbNfQdd/kcRPPz4qQm/esW9VKNsi\n\
a5J3ohx1kpamShwbw8CRWt1Sj3ZMeE0Zr3vehQnb3s6WiXGQTDX34d7rQ5cO\n\
2Rt5vURBjl0Qp1wfxX/XlT8bkFvASz99d1wyAZh3vFcb/eHjwm+BRyq8k/Ef\n\
6bXiaXoGMCuO9Xp/HcWVxfYivxs78IBSorsXqQc5x00MlHQYeHyMPFmymojz\n\
3tsv7DWhIuP9tdRpwV41/Au89qGwGxaJPHhg0jwIfTHJpvZJfMxkfTj94uw7\n\
kCUMpX+8UwPnixWFFSx4+AVFo67XteAg5ZFtXXQrMtZ/lY4+xsLRUcP5sAwC\n\
zjTIfBg6RcYH61QN955l4raY8JtdJ8hgtS75nbToEITXTQc0tXLRVHXPltNH\n\
BqHbenV8pEQ7nF48x/lzko9S5X7bCt9Ww5cVraUfE6ugsdst5bM6H3VqGynS\n\
CfWom1gWqcypwpeEoKJnAv/XlmgwJ24lYJVQWpzqr0GUypziy8Zx8UJG+48i\n\
rQpou3YydFU6CZhxs5dmavlYqq12JfdwASRzv2waTPsCJbKKP45Z8VE7r1ej\n\
J7UcBVVe00u6HhfutYqzk+dia1zKshc1vbihLmHH0sMEzD4hOyKRwEZlvwGl\n\
i0v68ZW50NzSlcOw8/Y+JynTMdx5N279iwICSst0PVwk8hrO/Uk03jXCwTym\n\
sarMo0HUcffSlpfrQUaJQn6ZIhOF1E1o52UZuDLf/Hf78SzoWiom9vEmHzea\n\
YWqjdw1kFlYk/z1QinmHi2qTY/lo0GH3YMnZKlgy5F71dtUX6GPlvK8I4+H0\n\
Y+HKdzr1YLdTxG2xZxuE1LFInDo+gk1RdtRADNK4G329tSswRwzpQoL9cTz0\n\
/HLdUDpUixRNfl2eCmXn3mlN3ODjsj2Xr/hc+AxK8yXF233rYIlU8dsoKT5e\n\
fr3B2tURcUuw38aV2t9QyuUbz+C6YK7eLk/hD5Vge2hIOGNhJ1RLKygWtvGx\n\
kLnIlXHnE679YGGd8rUApVTDxrN5fBSnnzmta5OENVaPNrCdPsDCwrnspDke\n\
lmiS9rB6UuHv+odrA9+1QVukZ8vuowIdnfRWMHWpxooLqVbyvtX4P7yfyHE=\n\n\>\"", 
           "]"}]}]}], "]"}], ",", " ", 
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
         "CompressedData", "[", 
          "\"\<\n1:\
eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki\n\
VOqSRFyKalxCUhFKSpAm5FKE0rhGg7hEJUQuNbQabcrr0qqnXp+ZOXu9e8/w\n\
h/2Z3yzfvc5ea5az9t5eU+ZEfeTk4OCgfPlXh5dj5n+bE3PWvAkO5j9S6xhg\n\
HSUwurl+yMdl7ja6aL+g6ed6/3tGsM8JfAUn0Iazwkvmc6UHq3OwMPmdBnWC\n\
EaoVF2Qpb3YhuuiPfd2Wk7nmSL9LG1GPyk449mhIL5vnovVAxm8JYy9lnht1\n\
0V5cH/ucwFdwAm044vpc4Z5o17u6Md8byWf6eyNjJ4WW/XnOE9cbXsEJegUn\n\
yIazMiYsttskVuegvOKiS+/3DWB6r+h17we4/qI/9nVbzsb0055zN6DuaB55\n\
WDX72ok+Rw0g/1I3oe1H0T+e8JNPXlrYRydh9IBX6IGv4LD+8FCXH6sJCEY9\n\
rKS9w+k+MjKvqHd75rIkbpMnmde+HmjDeWH+I+oceMgjQr687MpwxPWSQOXJ\n\
qzVVYCQ6/TsItLGn85+DlKLfs9LjxfUwMvZSmPRtpkedt4HodNyCbOzpeHFk\n\
5OYFTjc5GGz0P7peDh54kLXnITnRtCg/iLXnITb8Ym3CZ2hf2Tzkk7HdxPVk\n\
/ZdDhJ/DrYBaIzQvqb98taUH0S1jAHivKNzw95i3GD3QGgfUM6i6xMHKfdy8\n\
9TN7k3VwtOqzfvu0ol2HfNF+i0P17QYe+XkjZV1WNfW0fmbXn4fGL578wMV3\n\
tdFF+0FTP6sOLTcQ/Y/TZzbtT8I8EX8nB7rfucX9KnLE5+pFOAUvNs8IEQLB\n\
bZ17uley6I+Y78g/n7Int8nZzUYX7UfmJg27kqUn+mDHU1eO5bB1A+1zAuvn\n\
7R3G6hwsv/HmuIFj9VCT5H4jvRPmif15OUh87JlWlc5yeHheVLLEv1IP+h5b\n\
Ep5/5MF8z3J4MKYcvfG0J3IeZVwYsksps7H3S4t8x72WzTeRIwfXh1WR2XNQ\n\
n+qZUvJxBf7eV088e+TmdcxPUWc5F976xPhNagDRz+V3Hdovg61LPJz6692s\n\
yPFsvskhzOtEvxWkbhiJbhklALOPvfgBDERPatr+7o0OXQhn07rBaYqJMmJP\n\
+4mcS7ectkkLcd55VD0xMPZS+PpWyKI6bz3RNSnpgcs3I78mKrDC4YSM2NPP\n\
i5yeNzf4tNaw/nCw88MeDSYHPbT0K1tyf5In0e1zOOj7tLg87gHL4WF1SuJP\n\
+UF6ODEqvrC0CPPEPoeHmRtDu5WVIucQVZfYdZDD6aUP3zPUGmCQ/4zha6N7\n\
M9+z8ZJD3qylgiDDdb5R82nb7cviv8N5a41Rhx/qbDmdO11r9vfCPDmlcO0+\n\
vB3jSPvpDSdMbh69Sf1BXbT37nuyIKxcT/Q+G/VdDiWx+eYN+6n6E2DD+eXU\n\
gFUhQgAM21jyzvrDGF/LiHy6/ugZjhRK1L76K1k6oi8oN4YeIvUn0Mb+AxeX\n\
f6sjWJ2DGIgYOHCsDv7sqxpx0hnzxP68HHQuKYv0yUaOWHdfj+k+z79SB3tk\n\
6/q/0HpZv+dfweFha6a/8aYMOXT9QXvZhb+HuNWyeSVy5OCblV+XMwd1uv4E\n\
wDUHryF9F2BeOVp1llO879eqHakYxy8qhl3yz8D3JVEPnlRzdvR4Nt/ehpaD\n\
jvxSUn8MRLeMElhff23JcdATna4/Rlj71U9tG4u8ib3oP8uRyX/RSQtxXsHv\n\
u6OLSf3RM/ZS+KPzUF2dt47ojV5nLq3YjPyj0zukO7V6E3v6eZFT29RhW0sN\n\
6w8HOe9prpscdPDHJyZIKelDdPscDiQyx3fiHrAcHqZM7BKbH6SDEZFJmz+I\n\
9ia6fQ4PqSv3fVpaipzJ08LKo0n9YddBDlsqMqt0tXqYNvyv4aGKPkS3jGy8\n\
5HBMea+3IMN1/vPA99KfSf0JsL5X9IFpT0MGPHpZfyyfcV4Xqv4Y4eLC/4wa\n\
0Y5xpP3sB1zHied9Sf1BXbR/Ip2QOqJcR3S6/hiILmlaO7zLr+x7FHIeV+qX\n\
DhKMkCEvGb3hMMbXMiJ/8+/Tp7aS+qNjOFJIXPFl1ZUsLdEz/Of+W07qT4CN\n\
fVLYz3vORbA6Bx2/2bB24FgtxDQ5vnfSGfPE/rwcXO1SecgnGzni+93Y3k0K\n\
VaUWjv24tdVB19f6PW/DEetVTvEASaMMOW4uFZ12kvqD9k2NwwdKatm8Ev2R\n\
Q7nwXYctc1B3PK1uTqjA96XZv3SM9VmAeSXqLCfrttpYkIpx7Jw2cbOQgX2c\n\
o1Wn649o7wu3qfqjJ7pllIAq3PTwGOiInvnrlvQmUn8MkFO/83hOEeYJ7Sdy\n\
Gj+8d9OtEOfdr8mLWkTqj46xl0J+1Rf7rnpriV60eKzj6s3Ij+o4pJtzK+aJ\n\
+LwsZ37CMm1LDesPB5NPxk81OWhBsivgQEqJD9Htczh4Y+ravnEPWA4PMc6R\n\
Z7YGaSG2pfO9uOh+RLfP4SEy6uT1A6XI+SDvzLgJpP7orHkp+iOHrsvWbtXV\n\
6uBMYlROuAJ1y8jGSw4PVv62Vy3DdU68NXR6E6k/OC9df3D9l0/1G630wjyZ\n\
3dqlPqwd4yj6aRn9mPqDumjvxseUjyjXEp3uv/REX+iasPCNX9n3KOQEOYfN\n\
HywYIKZ9ddOGwxhfy4j8u7fb/r5L6o+W4UhhVcLetqtZAtHp+mO0sYfVXtvP\n\
RbA6ByEhphGDxgpwyukzxypnzBP783JwZs/ru3yyWQ4PaX6uX6srBdB3c5jU\n\
Qdef6PY5PAwLX+TaKEPOFMeFuXmk/qA9XX/YuLzs95/NyMmZg3rhQZensyrw\n\
fclj0qCjfRZgXok6y4l0aZ26OxXj2ImqP+gn3X+J9kqm/9IR3TJKIKShbcJx\n\
0BL9+fq8truk/ugB/q5atKUI84T2EznCB+/XdyvEeen6o2XspVB3UUi96i0Q\n\
na4/BpgWGefyWivmCf28yMmIup7ZUsP6w0Gee5LC5CDAa5Nrs+aXKIhun8PB\n\
pV7OK+IesBwe1khcvtoaJMC0tV3C46MxT+xzeHg84TfP0lLk0PWHXQc5LHB3\n\
N+lrtRB/PjQvQqEgumVk4yWH8M4RXfxluM50/cF5L1L9F3J2+1726++FebJS\n\
96JyaDvGkfZTBSep/ktr/f9ORezDtpz9J6xcIPZVWRtvFiWx+aaCBVT90RNd\n\
5HwdkjxtsKCHJ1Ep/IbDGF/LiPzbVP0RGM7L+vPnoM51WRqip1L9l8HGvkfv\n\
cy3VEazOQcTHH386aKwGorQtV487Y57Yn5eD4v25PX2ykSO+/6yLgnJ1pQae\n\
NMhMTjp/6/c84dDryUPXwod+N2XImUrVH5yX7r8wXpZRDvqZB3XZc1Cn648e\n\
pqZNm+yxAPNK1FnOw3W9txWmYhzXUP0X+nnqtTWPosaz+aZh9o21RLeMEpj9\n\
2oMDP4BA9GdU/dHBJvfofluLME9oP5Fjeryq2K0Q59VQ/ZfA2EshfpZq21Vv\n\
DdHp/ksP3mXCXx1aMU/o50XOmbDFHq01rD8cuEyfqjS9/PzP0wjJpyVqotvn\n\
cHDod81PcQ9YDg/rTw24vjVIA7cvJPtMisY8sc/hofHaHVNpKXLo/otdBzks\n\
d+uZHVArQIiH//uRCjXRLSMbLznsPbRQ6y/DdW6n+i+c9z/U/jNyCqn6o4Pg\n\
gj/f/Ho+xpH2U4Ab1P6zwIwS+AQW3Qkt1xCdrj9aortS/ZfOhrNqzvdjBgk6\n\
0McGZVbHYnzp5xdgA9V/aRiOFAxv3Gr6xktNdKD2n/U29i7Huc/PRrA6BzOz\n\
vtv32S4VfD/G63acE+aJ/Xk5+Gbp6lH9slkODylZE9fFzlVDssPzw0tyMU9Y\n\
jlivinvWzWuQIacH1X+hPb3/zMZFDn8/7MtvnIM63X/pwKP5xZ41IZhXos5y\n\
YsKfmHanYhzp/Wf08zRVf7RkpOuPwHwvnltpiE73X1qoyIL8iGjME9pP5HD1\n\
wTJpIc5Ln2dpGHspHI3pZCgMVRFdTe0/66C++08JaYmYJ/TzIqf4yNExrTWs\n\
Pxxo7iderHZUwbsl1zYfuY55Yp/DwYP8j+/EPWA5PNxtqf4nJFkFqtS3TigV\n\
mFf2OTy49ZpoKCtFzmFq/5ldB/FcTAPRZ59l787GuFtGNl5y+L3gu5/VMlzn\n\
m9T+M85L1x/k0P2XFnZHDV+6Yz7GkfZTx5x/oS7aL65+krV6hprodP8lEJ0+\n\
/9LacCznX1oYZnonvjoW42sZVcS+mtp/VjEcKWzQ3lle4OVPdPr8S2djX3Y+\n\
N+9sBKtz0LnCc2/qLiWUNmbOi3fCPLE/Lwej/B8m9stmOTw8mhj3ImauP6w5\n\
fddjSS7miX0ODwfDxyxukCHnL2r/Ge3p+sPGRTz/Qp3ef9bC/Yan4VkhmFei\n\
znLOm8+/MI7nqfqDftL9l2ivh6FU/6UhumV8mT+NC1+kp6uIPo/af37Zd5je\n\
bBkZjXlC+4mcWvP5F85Ln3+pGHspDDmy4FlhqJLo9PmXFsqko/3TEjFP6OdF\n\
Dmc+/2L94SD0rLL0nKMSDp6773nkOuaJfY54/sVyeOje1lI0MFkJD924vUoF\n\
5ol9jnj+hRy6/rDrIIeVb9zZNjNfDe+53Fi3MxvjbhnZeMlhi/n8C9e5gao/\n\
OC99/oUc+vxLgJ+7L1+1cz7GkfbTAFVU/4W6aB86cnn4FzP8iU7vP2uIXkbV\n\
H8GGc9d8/iWA14/jvc/FYnwto5LY/0jVHyXDkcKkuDEzCrwURE+j+i+tjX2s\n\
+fyL1TkoTfsqNXWXHzx1e6tgshPmif15OehkPv9iOTy4lvvdj5mrgLq11RuX\n\
5GKe2OfwsMV8/oWcJ1T9QfveVP/FxkUOkfKBe4Rm1D+k6o8AM9Oytq8PwbwS\n\
dZbzrfn8C+O4jOq/0E96/1m0N0Irtf+sIrpllID3gX0vFqcriZ5C1R8NhEW0\n\
pYyMxjyh/UQObz7/wnnVVP+lZOyl0NA9c1phqB/Rm6n+S4DGsnRIT8Q8oZ8X\n\
ORfN51+sPxwI2+KLzzn6wePApO2V19n7OyxHPP9iOTycLPU4FJLsBzt8D9eo\n\
FOx9DZbDwwLz+RdyplD9F7sOcghI6LR0er4/lPZ5vnNHNsbdMqqs+wNobzn/\n\
wnW+T/VfOK+4/yxyRJ2uPxr46Nh3fQvmYxxpPwNASu0/oy7at/Xf/yhrhoLo\n\
3tb6Q+9rBEAPqv/S2HAemc+/NABZ43efi2XvCfoR+yyq//JjOFJo7Oq59Buv\n\
/kRfSe0/Czb2iebzL1bnoOtIH9lnu3xB2Z62e7ITe5+LnZeDK+bzL5bDw86Q\n\
o+Nj5/aH2DsXE9Ny2Xs6LIeHTebzL+R4UP0X2jdT+89sXOQw7cNZbxibUX9x\n\
6v/3XxooT3Yu3hDC3u9g4yIH+dm4WSMeYxydqP1ncf8qgNQfOu6BzPm7kuiW\n\
UQIT11ffWZTuR/SVVP+lgpH3L8e9G83e89XYcA6evXKw7xg10Yup/Wc/xl4K\n\
wUt7jd8d6ov21P6zBnwyt3fMSGTvzwo2HMv5F+sPBz8sr6qudvSF169uqa+8\n\
zt6XZDkcvG4+/2I5PJR33LFmQPLLPExc9kitwDyxz+FhjPn8Cznx1P4zuw5y\n\
6NlZNmB6vgKmBPY/X5CNcbeMbLzk0Nzt2ri4YIzvbGr/Geel6w9yllH9lwp8\n\
v83YXL2SvR/tR+6f3piw41HX0q7Wz+LvOojYx/Zs/ECzDnW6/1ISPY3af1bZ\n\
cBI7rvlj8RQVDPdduW/uDva+sy+xP6Q9dCTe253o9D1ZKRg3+X6/tMiH2C+n\n\
6o+G6KL9YPP5F6tzUJzNtw/09AHXphNx/Z3Z+7O+NvaW8y/k+A0N0Y4y9XqF\n\
PQ/ue3aPquxgqw81n38hJ7dlf9e842z+4L2zCReOxTb/gzq9z6wCV7Vn07oQ\n\
9l4bu/5yKOhx4tzox0pr/QgCZ6rOoD90n6WENYve37V1McaR9jMYblnzx9Fq\n\
L+qi/S/O48tOOSnAR7b3w91jWI74/y/aPy+LvNLxMDsvmyfBkD5hQvcxY239\n\
Ee2HKIs6F/ZH+72b6j2eluC8pYUlyzISWb7GhvPV0P+OU69TE/1ip+Jpn78m\n\
3i/2Zew5CLDmZ8b+6dVHrrP3nVk+Bz2e3/P6pUVN1uGv6TsLuiWJ93NZPg/j\n\
Rs364p/xviCcXf62RsHeh2X5PDSMN3G7/gf9jw1uK/xczuZbMORQeaiEsbnb\n\
IyUZ7P1HjK9hpOR0RYVYl1QQ9b/dLk8PwDiK9i339jxTtOF6ivNanncAHLX+\n\
3un8GUDsf7Pmz7gb4UFOdSxHZWP/zJo/tD/s73oA1FFxRH/E+91x1ro3X6G8\n\
4f0vy2Hn5cDdq3du34f+RH9ExdGP8Z99PxkAb1P1RMnMi/1UYfu3Xx08yOoq\n\
MJUneB3rj+sg2ou6+FzivL4Vn3ScnIj+i/b/B7APSEM=\n\>\"", "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"1", ",", " ", "0", ",", " ", "0"}], "]"}], ",", " ", 
             RowBox[{"Opacity", "[", "0.1", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "None", "]"}], ",", " ", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"GraphicsGroup", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt1HmQl2McAPD3t+\
127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1\n\
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora\n\
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84\n\
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo\n\
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY\n\
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO\n\
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9\n\
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT\n\
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP\n\
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU\n\
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey\n\
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t\n\
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL\n\
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI\n\
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR\n\
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT\n\
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb\n\
GBExT+ZebqGWWyMnA+jP/4/izBo=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE\n\
pIGWNIRSkQYNiTbV59v9dV398bme3znPee59n+c8v9p9BnTtX5BSqpdT2oVr\n\
e2gHTaApjGB+MjwOI6EDc8fAkXC0rxo3g8bQHI61HD0/HRbDyzDVciX/CGhk\n\
GkIhVEihZxrcZX1lmCsFu0NpGMXcFNsk2xowtx9UgnJQEspDWSjwtbzl75lC\n\
ruQ/CXfDEuaWwiyYDS2hk32QL8dBR/vYwXJkb33LOwBaK35QDLcg8yF4GG6F\n\
Fsy1grpQAw72ej3XRrZjZGOoD/XgfubGwfVwI+wLB9muOvZzP8e6suda2ta9\n\
YS/HuJHjqTi3tc07Y63x4fZhIbwC02CK89jCtlazzObOZVXHoaPXNPN8E+ut\n\
arua+VnZRwj+q6uSzsc1TAyF8+Ec2M251boScBlcBWdBdxjkseavgF4wGAZC\n\
T1+vhDM9Pgeu9RqtHQo3w0VwnmVdA72t42qPr7KuKzBkONwOl0E/5RRuhUtg\n\
OIzauda67oLR1jna47thjNeOtZ5B/1szwrZfCDdZjmzvD7dZZz+vG21ZI+Fc\n\
uM5+yZ9B2Dg6R19cmUPXPTDEOlWX+0CtFPVZ7N81U9RkRShKkYcSzluR55W/\n\
m5H5IIyDG3LUY23LrOfclXKOd+Za4z1gV/gEfobNsAruZ9F4uNF1MMb2y4/B\n\
OXrleDgB9ret0qV9QP1fw7YX2VbpqQ5VrK+Kx6pb1aN6VHWufaKc78n+Ol6j\n\
2n8NnkrRA9djw005/Ja/m23/VvjJPmjue/gInoAnneNRzrv2vKnOmXIxA2bC\n\
vfASfAjvwdwUvT7Hz+jZh+F5eBYmQB9suDpH36hfPmZuje1W7672WPMr4RTW\n\
XAL94VQoBXuoz2BXWOG1enYebIOyzO8Jv/B7kX2Ubwvsd2nu7Z7D/wm27Tl4\n\
yDHRvZLwQwo90reF3z+qJqxbvzc5Ds/AA47HGMfq8RT1rdp/xHFQD7zqGlpl\n\
24a6di7yHqI+vQMGuF8V1+WO4VxfNX73f3a/CBNt/50wGR6FO2zHZM/Lngtz\n\
1MQQOA8ec86Va+0FUzzW/KQUe834FPu49u+Bzp/y2BMudn1JpmRPc/08YVmP\n\
2v/bbI981Tuln33+mrl/4G/YkCKniq/iXAIugL5wEpzgZ/p6XvFSra+Fz+D1\n\
FO++9Y6xYj3Etqn2r8sRt6+t6234CjbC+/BOijrTntnN9Sa5X8Iyy1du9e6f\n\
79hucl2oVj/w7y2uY83pvTkJhvn9OdH5muf4/ga/w+ewzrr+9Pw627XReiRf\n\
fbrZdar6VK1M9J6mHpfchY79JPu4wX7KP21q/zgG31p3hRw9sdW1/GaKc4TO\n\
D+ob9bf6XP2jvtgFvrN+XTWWXMlT31WEP1L038muEdVGlxwxUb+usD+KlXr2\n\
U8fsDNZc7mf07N5QC/aBGjnqpArXSrA9BfpdGXbwu0eO98ZA1+d852uR7T/L\n\
e7PWaG0R1PReUsJyqkGB5RV4XOT7lzM3zL2i9+XpOWxuC0fmeK/qvtbp/Vqd\n\
uf2hOVSFAzyubn/egCXwCrzqq8Yzc5zpnoal8DrM8PU1mO7xdI8XwVTnsY5j\n\
pn2sPjSAclBoO5rliKHsKeQQUxdqQll4hrm3rFO6a/p+MdSCilAFtnPvT6gN\n\
xVAmx96s3Dey3kL78ibMtk/LPF5i32X3yznOwFNt61FwCNSFw+FoaJjjTK9e\n\
mgcvwGMwF963zbJ9HWyAt62rrmUd5Br6Br6F5bDCcVA8mrqmXrDMRyxfdj8L\n\
E+AB2yl7F+Y4s6vv5sCsHGcKrX0H3oXnPD/Htj3tNZp7Cu71dZbvzXCMZlvX\n\
fdACDsxRo6rBYp+vGzkfOmc3gH193u6YY59sDa1y7PHnQic4PkdNzbRsfS/0\n\
grOhAxzrq8bqk3aO24nQOUftSrb24jbWoXtdc/RqF8e6q+f1bHs4DlpCE181\n\
7mj7/oAKrivVU2Prbe/1nS2ri+2Xbp0JDrUNnexfL9tfriDkSe6v8DuUZ1wG\n\
fslx1bjQ9a5ayFz/4vplDhu2u4ZUSzuggPsbuX4Fn8A2+AlW5Yi74r+X+6Iy\n\
NHTPFFpuJeuULQ18v5qf2WB9Oyxf6ypZjp5X7XfPsc9of2nqHLVzrGTzX/bz\n\
C6Pf8nWtY/AbbIGtnt9mP9Z6Xvc/gzX2azOstH/q7cNy9GE916F6Xr2uPVO1\n\
ebDndO8jWA2LYQFckOKb4EQ4KUXd6cw81vWnHrgHrs3xftY5+eQU35I6L4/1\n\
ep2TdGZUX30AL+bor7NZ0yfFt0YvOBROgVPhsBQ9rzpU7Wq/1Z6ovVHvFb3L\n\
PoXPHbe1tnu1Y6H9WN/N0tEjxX8A+sbqneI7Wt/POoPoLNI7x3lW75rFPnvo\n\
naPv0tNsk2xb41i/YfmdbL90SFcbx1NxVX8pFn1TxFHxm8/ch47zAuuVfvWl\n\
ekq26Zuqs23Ut3bXFHr0XX0UdEvxLar/O7RvrncMljq2m3Lsk9ofF7oWpFO6\n\
9V2q79NL9a5O0Zd6t2ufUX9qfoB91v2VrqcfLeM03+/vmLS2r9rnWtmO9a7r\n\
L1wXqg99Vw127vR+076u3PZw7JT7ns57N/up/C+1TOVZ787uzmEH+69z4TjX\n\
oepP++5419x9zpX2gWXO2b+UDCdj\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn\n\
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf\n\
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7\n\
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR\n\
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk\n\
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3\n\
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W\n\
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8\n\
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4\n\
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j\n\
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN\n\
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr\n\
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw\n\
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb\n\
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P\n\
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK\n\
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS\n\
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q\n+A+nI+Cx\n\>\"",
                     "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:\
eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW\n\
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai\n\
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o\n\
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP\n\
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l\n\
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN\n\
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka\n\
YpIpJhhngA98Z4dvbLHOAXy3ROU=\n\>\"", "]"}], "]"}]}], "}"}], "]"}], ",", " ", 
               RowBox[{"Lighting", " ", "->", " ", "Automatic"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}]}], "}"}], ",", " ", 
         RowBox[{"VertexNormals", " ", "->", " ", 
          RowBox[{
          "CompressedData", "[", 
           "\"\<\n1:eJx12Xk0VV//\
wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz\n\
lrIjs2Serjkzl4smEn6f+737edZ6vmv9/umue+611+6c42Xv8xa/YKlvyszE\n\
xCQL/yyG1/OD5hxiXqOI88CTdxon2pFJ1M1AS8UapB1RddA6cBDZphln5t/t\n\
Qxsvvy875FmJSk7cu+KIh5BB7gbzD1fb0KiDW8Xe4Q70n3FW/u84+DAZx5qM\n\
s44xDi4j45wk4wwzxsEBfP5PZ3RHkb4FzdBXIAlH94vffBDcjY6GWR96Fj+O\n\
ttLKsn/fT8G1cqav5Gm1/9/x/45znIzzgjEOvlF+0u5CKRWtC7uxtDWrCZ9g\n\
VXBuNKhB/z5+jHEc25F5HyL/j/+ch521qk1bVnSgfffCC+vh/51x8JZIQUEV\n\
2pJmvk9gfwdqL1o0eebDENIU9C1MFm9H9mScA2QcKXIeokycuyTutKNwMaab\n\
erdGUXOA/cW3N2rwEXJeSsl5miDn52D25MH3pgMoXLl+IrmRgk4dzVR54v4N\n\
WVjHsKYWdKBnjhSvlLUD6MZn/w6x9B70NsKs83RiJzrEN1PMN9qKnlYIKBwb\n\
HUJz59Y+ayrsR2FH/HWKJShojeUo5aBzL35F3s+Sz/9zXNXG01tlQwvaRl7b\n\
rbhyy1aN4nz107+F07vRgSVKno6cyfhQdakGVhtFLR6tfTga7hNBgSjWR8m4\n\
rn2p2c9TfSjyorG2T9Mg8j7ntazhYRIOUi4WYdfqxyZj6EMJbkUfcl1rz6rA\n\
dX/wt0lUfQyP/5rNKanuRPWUl8NFuR1YZW/ilZvlg2ioSHSb1Ml+9Jxnp3pa\n\
cidec29h+Zc931BsJmem/poRlClRtfxrTzdeqW9/JWXP1/8eTyfHlzGOY0y7\n\
NxiJ+5DI3/M1re0dWC+zVXYS9eLj8navlXRakB+7157RhTYcV16yIYlvBNc6\n\
Sr+0UupAlZYPI3cUDuDHF7iiqUI9qKViQ86J4x0ozXV7yfzLUWxkm3L7aE8F\n\
CrvI4fdLtB3tMClc8C8bxVSFbdrX3Kowa0ugSo1VK9qcumgh+cgADigLzfDi\n\
78XxBa/GTs+VoLHmM7POrDRk3LfeJUKvGAUK+fIdk65Gl5jOnOHdR0U6Vqd/\n\
jke1ImmXYNbx4LfI32Lpro+bxtEqyzBKXk0Dlt9M8xIVsUEvjJSMfk6NoD87\n\
fghu1+jB+QbNQSymdWi1U0bHY/1hNMq992ywZg/i0xusGpVsQo+dhR52ubeh\n\
NrWXhU/SRlCMu77Js2uR2EE77wGX9SCKqDDlGfnUj9f4l1+dnHqFhaQ59j5I\n\
aUUlW/24WA+M4fjeLcIRnM3oqeeSK3hHPH71nDv8bfUYuqmqGm349zUOagm6\n\
EImScVjNUrxylIaP35MLjwlvRGZ3xdX2bOvCbuXDK8SKh1Fxdk6Kzpk4XM8U\n\
mnqqrAN3PHv668hBKvZaVqldaV2DxIdkZN9Fj2Bfr4H7bDe70OlOz1b13RWo\n\
+oDTnnSlMby4Ovxj+YMmlJLW4C5+GJwwnTCtFRrHtYWUG7HbKlDTdvsSv9Kv\n\
6I+jq8itkTGc7/YwMDS7Bg+732y/ba2PqA+Eb+9zHMXpffzavpe7Mau+6NEr\n\
I9FY/mljH4vREJY+N/1XPbsPPyqpl8/rK0GpO3PD76+m4UJ5xei055/R+obR\n\
6Zxj2ShStCCvSHQcs/aLd3P3NOC+i+mNqvw1COk/ckr6NYICTeeO8jh1olrl\n\
jOw/b0tRsU+5v/UfKmpccqhn5noLejqncpSnoRadE1Q+Yrt/GNU6r2TzduxB\n\
i7vYb3d2u2FzMUmlvXM0lCmfZjuoFoqH7bKPKKmX486bmcrUc1SkuU7I6EEl\n\
Ba9dbe+gaV6Ln8+aLuBnQ8gw9rRGsfc3fOP7fQ7xXe3o/LYVlNBcCooQXXQi\n\
/Nowmj+0T9OrvxGpV2yIEts0gJpCU/wj9PrQLu7vEjtl21Dzid1PGyIoSPGE\n\
+zWHD8PIb5lMcNn6BpxUHKlTO92Huh5t49wy3Y/FAl/qL3ZpxrkKdTsvf2tB\n\
mdx1rz4sG8UjOrN2PM0dCG/6Gnp1OBkbGMrZI0RFO5nzdlcbdqABZ3XXlbcS\n\
caZP2NDQBSriOlX99J1cK47ZeJ3rtnMq5upaLJ1sMIZXyPqbel+Avx9nQ+RW\n\
PuzE8ZerPPr8hlDvEifJ/aoU5CM1bmHd1Yl5t2vIthQPIXUu0/CBb834wFdn\n\
bWvWDrxk6rcn78AwPsRBKXCnNKCPkpMV3w0G8Ti7Lqvqrl50J03yw8b2UmRy\n\
ya2X9fQYnh1w3b3iSRN6+EZZKEEnGxnIqihm7qXhS2OHUywHy9DmCyKF4a9L\n\
sXLi7us876lY5iHt8pbQVvyLZag2rvAz9tspbP0+bQzL/TqHwvIa8TVH8elL\n\
Qu9xjl9IwLHpcVxgvqzJy7oKPx/KSlWSr8d1x1fISFHBxwxaaIdaP97qorI7\n\
zs4Fy09dPrgwR8NvdeeDF8ye4h0/OLweiGejJQ6zHD7baChwoPeT+OUKtD+v\n\
juNnXgXq5tcquyZNRd9eyqz1O9aG/JiCXvNV5GGzWA20qHYcKejqtmsGVOOb\n\
x7L6uf5W4x1xj3vO2oyg+/eEz0WId+M274PvhOSrcKTRT559rqMo63FJpIpe\n\
B/7z4ESxUXItWmbMeouPcxhd/sb1Rqm+B+nmL8EU5ia0lf38mhjwZKe6JOV2\n\
zgg6YTT8tjmrDlcrppWis0PI/8XlCb973/DuM/YsaRspWDNpl/b8SgraiBaf\n\
GJcYwaYeE3Ibg5vwSMwZ5zzfNvRdMaDN++kI/rOnf9UGWhNiHVibXrc+Hqd5\n\
1v/d2jSG9kkWW8xYtWFVlHZkijsJz2ryJPVQqPhWHVd04UwzTnslVNDgmYjV\n\
Ch/eC44aw7ZGUitF7BpRULOhreXWLvzHaJWTfNUwurXj0Qt9nRYsxywekLOt\n\
E49riRdfuj2M7bb2NvDva8JfhYL0uLS78O136kfLQobx4M4zUdad1WiLjA9X\n\
Y9gIPv59bve6yi70tkbHW/hMCbLn4Q0ZPzaGBW/TtEfZmpG0XIBShsJntPW9\n\
bpOY4TjOfzma415fi9xGDN6V3CjHywdFq0cz4P7Z5uqUrdWK1caYXxXugt9f\n\
qXV817qGcbfVGqP1+d1YWLSludghA31UHci/pkPDA0OLlpdVl6EDfi9uXi7N\n\
wek8zmWP5sAfFw6ra6FVePuAabkA+PNGtsSV7o//m0Gd9eBPWnRCF2tGKVql\n\
aMBsC/5IHTLnnQB/LMJtkmTAH6v748Z24I+Xve1yd/BnLkrnRIuNB/4YuvG+\n\
IfhT9r24INItBC+dErhIayvHn9eu9MyypyLtJeLModsp2DeYZ8rHpQ7vSj3y\n\
lvfdEApT6NxgLvANb7DnXiEP/uybrfjyDPzxrjgTGgz+dE3u/fgc/Gk3/xIl\n\
Av5wKDheCwF/YtqOa2iDP0kpK+eqwJ+2lboHbcGfPyfkvmtVNWEeV5HZLxH9\n\
SGHdwnaHhD78NV7GXOJRO652br+1p5eCvluNqcUdHMbqDkUUafDniLHU07Pg\n\
zylBC0kV8If2Fr8cBH9yuD40soA/yhyZL7+BPxZ8Ute2HO3CdUIdLCmhaXjK\n\
4VCXTcMoDr2wsTsK/OGuvaHNAv503Dtq3Q3+JPSKjxqCP6E5RpE3wJ/ZpHeb\n\
GsCfh5mPb6SUt+Opw0V7ZcW78M+142+0pgexxeouaij4M1n3aWwC/JFbLpSi\n\
CP7crxZKUQV/JmbEnZaCP6F37NNZwB+ZuBVJZ8Af7khe5mzwZ0kR+65z4I/0\n\
/U/smsrlOPv3jv2CJVScWXXgpsCiVuz8VeutRVUxln+5vfZW8xi28aQcjzRu\n\
wC22rpUrI95jKYvOrUfAH5q97LFPJ6vw4omzh0q6G/HNVLxJ/NUAfuddZZld\n\
0YtXnbl79qaeBz66tnCGc56GQ95WLQ1wDcIFyZydXeBPHLdyjzf4IxfCorwe\n\
/NFkOxbUDP64yJY8sgR/ygulK73AH/kOybTj5Xl4W1R+2GLw5+aGBfdD4E9f\n\
XNYXVfDnjt5EC92f8cwB5WfgD7V4PLRlRxWuzhy9pwn+PJ/y3nQY/NHWfhdy\n\
APyxyzGSEwZ/5nLi+RTAH5PMjz354M9yDurwC/Dnm/VqGVfw55FlletX8EdY\n\
+mmrGvjDn3igKgj86ci54Bf4tA3PObNOxgm1oRPXG8dOug1jfraGyZ3gj33l\n\
r1X54I9qPdtbT/BnvidAgh38ERbQMM0Ffz67e8krgD/dt/LTz+3swLPydmE/\n\
niTj44/Df+VdpWIuZdFX9eDPXAB3dxP4433KhjsQ/BGl2Siygj/3vcbDTcGf\n\
cwt35XeBPysM3dcbPWnFgrard7iZduGoTcKU7tIhLNk23igB/sQueBvxgD8d\n\
Xny8xeCP91zHlVPgjxKbok0z+FOYxHVKEvxZpLnVVxD8saqrXUb3Z8M224Zx\n\
8Ofzi+hiacXPyMnDP4buTznvroQL4M93p/6my+BPypoHNyfBn4QVEaxZ4I99\n\
OG0qF/zRxjqxFuDPqcqt/evAn9Yji7eKOGYg/rAZV7o/Iu9MJvPAn7KXOjcD\n\
S3JwZ8Gbq4/BnzneHM2H4M/BeD79Ir4a1DZyyicb/InctLd2C/iTQSv/2gHr\n\
nwI1zhC6P5/kp/f+Bn+u20aWrgV/OLUlTjiBP5wekr2O4M+ZSKaxlfYemPOD\n\
Sh3dn1Rl7Ws+LiF4bOT7W+72cpx7dsqW7o/N1bj7/uDPK4u3BwLAn4ADL0w5\n\
wJ/zFxu9LcGfaaruy5Xgj6b05bsvwB/BN19nIsGf4/E75F/R/VHSuERf/3xx\n\
KcVB4I/7vHPIGfCHV/jQolrwR5uD0/Ym+PO44HjzbvDnMFtZXwX407/5HJcL\n\
+LP01VkTLvCn8KcQBYE/wuX3PiaBPxaWBwKUwZ+yLX2B9PVPlDKv2U7wR9T8\n\
WTwGf77Jv4in+/NHeMUMFfy5PvKNXRj8+bjasCoO/BH82GLiCP7sTVkTlAb+\n\
bIm7LsUG/ghXjYVQwJ8VEpvVFMCfs6mLkm+BP/Iosqcd/Ln287d8BPjz1v1I\n\
hwz4I3PRBB0Gf1y/hq6NAn/4bGYE6f6cuGq3n+5P068LXBLgj1NvnCbdn6re\n\
iAD6+ueyC2X1H+1stPmAllgW+MMqZP7aE/zZLf/zvTH4MyD7voruj5rTNvZV\n\
4E/3yIOojeDPhS/FYbbgT8X2j5NR4I9PbEPydfDnWa7HWT3wR0kzfCYY/Jn/\n\
xD74Cfw5eJaNQvfnmmK4VA740xHYl+d03AOv/FQnzgX+qI2vZvrgHITNGvv/\n\
hEpkI6OiR9u8wB/xL2obxMCfG41b0nk/VKCg663yN8GfSkERGVvwR20mJHcR\n\
+CPvK8CzBPyh7nL8sg/8Of6D32sA/PF559iiD/40SDnYPwF/Dsg5nf8J/pTu\n\
NdPbDf6YnlGvPAH+GL25uvQo+DPGb7KwBvwJn2mzkQN/Fh97b5gO/kzs1p+O\n\
BH/ka3dYeYA/H5nvLRoAf75frZJQBH8OhrWnPwN/vgilxuSBP6YxyyIiwZ/+\n\
PQkBuuBP6sIBHz3w57GaiPwn8MfrTqmLK/gTXHN1yY/xJhTPKu+fA/6wu7Ts\n\
VQF/PGi+HJ7gT+A1Ib2f4M9E06vVb8GfJ5l/NcbBn+lVEWbfwZ/HH7cEPwJ/\n\
PqmLnJy2bUTenaE7LoI/l3OiaxH48ypjc5gn+CPwetmUA/jz1S0mpAX82bZe\n\
97Ei+PObT6xjDfhzYdDqzUfwJ+/9KpGr4E/NvMs/6x9Dcd3e9eBPatC5b3bg\n\
j7hw0Klh8OeB0qMeGvhzMj4WXwd/CjmXbBIBf1i01g+eB3/UX7RdMAN/Ql+7\n\
GkyBP2Jx7e5p4E+7b/WzUvCH68kGmjn48+yls74U+POOKbF9GvyZN1ZpMAd/\n\
asqnDkaCP1WSb+/vBH8yDgux+YE//W6TBYHgT0lPVVMq+HPoOGcx3Z/xd9Vf\n\
lMAfLd94s3jw57NtZSLdH33bhs7FFi2oRCp0jAv8mdEd/0Vf/4Teos15gj8m\n\
vD1F7xw9sF3K0yq6P2E3IjOkwR/tdTs2LgV/qh/t684Af2ixHZph4E/3qKaN\n\
E/hjPNE8uRL8mX1YLnAb/LE2OWn2RbUdUfhGTiaDP1W3bXKSwR8an/+2KPDn\n\
zmefP0Lgj5O740gY+CM3wsZ8GvyZy5HobgN/Fut6Hr8B/oxtlFm6AfzRURZy\n\
oq9/llDk/3iAP1breXpmfNvxRumdhvvBn19si03SwR9aPUsC3R+NXQ+3BYA/\n\
J363K9L9uav9KdgW/PEvdDCUpvsTeX5hAfz5lHwiiwX8ie7/q54K/jT90gxx\n\
B39Ez9pUpII/zJ+WZfKDP15vww81gT/zG74qTqpQkF02i9cd8Md0+aDCCPgj\n\
8PSb0x3wR/1JyPId4A+3nH7iUfBHL8GD5xn408nMHjVG33/Zpt3eBf58KxwU\n\
YQN/hm9EJi8Gfx7UxQiuB3/2DK31zAB/rnHvS8kAf9pC7EzTwZ9PU4OL9MCf\n\
oMdmPQLgz+ejfLv5wZ+cFw+Lsr4U41MrLT/Q/dlvxmyZD/70WqSk5IM/Nfr5\n\
V3TBn6EvP81fgz+9mmPyceDP82C+kHXgj5Pb8TV54M/AjaRQj9MeONi4mIPu\n\
z9T4sU598Ee9qKm2EPzROS7vQl//vBXaxz5vWoFkD98fOgv+uHyJP30D/NGq\n\
S5S5Bv6c+ePupAb+7DLQqWUBfy6pRCTsAn96rkrHbp+rxlkah6vp/vxdskXQ\n\
B/wxNphAIrD/cm5JXk5f/9hzb+9QA38qUin7nMAf3HWjjb7/4jFtXEL3515e\n\
0Uwt+NNbGL4QAv6sLa7e4wz+7Lee2DcL/hjwH0pSBn/SveL+PgZ/5Fpf2yaC\n\
P0Mq4r+jwJ+ejVMUffBn+KW1uCn40xbe9hqDP5YH8R5H8Cf2fdILDlj/NPbq\n\
3SoEfz6+WaDKgz8bjRz2WIA/XLnys3Pgz5xEMTUH/DnTtsua6U8zzvGs/foH\n\
/DkhsK3HB/xRPLnRQwDWP4XL3myh++P+aeKUMviju3mDpxX4o3pp/ZwL+HM7\n\
XlutHfzZjiPmDoI/eqofDMXAn9DOj/254I8Yz+2ANPDntDzrx2rwR3Teso7u\n\
j8B+9neZ4E/13mBZuj+lyfV5PeCPcKybphj4Y3YtZJruTxKXvt5N8Of9yp4n\n\
b8Af6iOPv3R/9ksMZEWAP8mX7/N2gD9xnZnvr4I/hzbrx4mDPy+9BA1XO2Ug\n\
vQ+9fBbgz6Xh0HPm4I/JRMO6GPAn62fMNro/O+qQoBP4w463LHSDP4v/yH54\n\
C/6Ue2OJzeCP4YJypjv4wy4gX3Mb/NmdMKFH92f/6s0+szCvhoel52zAn0r7\n\
DNvH4E+er5W7vIMHNiv1eU335/WRp+fVXUOwyrVln3Jg/xUQefxeNvjzrNnY\n\
6CX4s3IiQP8M+FN1sGsTF/jj8Id/vRP4YxfsMVsE/rB2NTyPBX/uH7n/MB38\n\
uedZfCsA/ElwEpYWBH/Um5ozosGfg6cTC3XAn9yG+0/bwZ9LJfEiVuAP10lD\n\
+bXgjyVziSzdn7qzh/M8wZ/tMVXP5sEfP1VBK23w55TlxV8p4I/H9vBLW8Ef\n\
45W/rwaCP3eup44qgj+l4zc/XgZ/yvZ8jtwA/vDd4mtYfJGKuHY2a6wAf3gE\n\
eLbngD/8r2JNXcEfiREOhRjw56xc3HlB8IffgHl/K/ijmHLdcQD8WVTpIO8B\n\
/ix+2HR7DPx5nPdyozf4gwMmZJXBn+cHezR1wZ+n59rqPcEfURceFxr4o9p+\n\
XwqBP/tedGX3t5Wi684PZpaAPxn3MtUlwZ+EvdK+T8AfRZ86Cv35T1bpU7lo\n\
8AftuDzPCf7Yfpj5uxr8uc6UcHMN+FPHPCd5CPxZrn9Z3wH8sdqXoVAC/rDf\n\
yJdQoq9/6vu76f7MeG6n5YE/npR1vGHgj+pq/gQp8GeDSYHnR/BH9PKO0rMn\n\
PbB5iPYcff/l5jNtpuIShM9GdwjuAX8mt8sq0Z//hO0XPTIN/gjyPRM5AP5Y\n\
bwpksQJ/ImX4dpmCP0pWZZs/gD99ttQUuj/basa7JcAfyrFLNWOw/mH2iho5\n\
Df4IR1+L8Kb7E1cpfBD8CTaftNcCf/qlpho30P05ke3vDf4onT2vyA/+rHY6\n\
ab8Z/EFhn0K+gz95iq9oYeCPdZpJkw34c+RgvTVndh3u3Oe/nu7P5bfyxx6A\n\
PzHK/APO4M8Jt/6HL8GfvSt6XYzAH+Xp7TyW4E/tH4pgDvjDcl70HN2f0t7G\n\
J4rgT7LE+FgF+LPJjU15M/ij5fCeRxn8iZX98mwB/Ek6sft4MfgTo/1iAwv4\n\
o5rILD8E/shw+cjR/RHdvfWBIvizWiPOzwz8eeXotEoO/Kk1FEzQAH8ULppZ\n\
eYA/CzXvXQbBH2MRvienwJ8C9blxXvDHaFRZ/B3403XFYL4I/NGZYnKvBX9K\n\
zzz6Kgz+lJ0+XPkE/Hk/wvyLvv/KEbJ2/QL+jNqKXLuh8BkFsDxvlQR/7qud\n\
oN6G3/NgnZMNQ+CPuMiON/T912I9g4OB4E+KlW7pD/DndtVU4GXwZ/t22+tr\n\
wR/WO735qbD+OTHO95Luz8mu8mU24I95wEsW/tIcXHfE+XEA+NP5E5nsoq9/\n\
nrz3Ws1fg6beKLnQ/bnLZiDLCf7wNp2dTAB/ngsPa9uBP+YDC3eYwB8FCm3p\n\
T/q8Ova8uQ3+fHrgdeoh+BPdn1EgZeOB66uF4+j+LK9ZPLXGLQTbMOWJ+IE/\n\
VF1ZoVzwh+eJzr3X4M96YXsRY/BHI+PHh1XgjyQXBbmAP108o0rfwR8n/Lg5\n\
HPzxvO/lEwf+/Kq4NucK/jxL3OEvCv7k8Z5MiQJ/rgxWqiiDP6ZhI7ot4M+F\n\
bpPzt8EfrRK1qh3gz2prqmQJ+HOnUyzmHvhDKY95IwD7rxRuhRpd8EctpPdv\n\
LPjTUrRpWAj8YfVbWmcP/jTmxt5UA3+OJWpZhIA/C2KXgjjAn9nJGJ7fsP5J\n\
NubnkgZ/Vi1otH8Gf8YmXn+wA3/ctDbdewj+qA2o5HKDP+z9FTE94E8mZV0u\n\
P+y/FFUXb7IDfyKnuSX7wJ+/3QYLMeCPbl3HWzXwhzelf50m+POBiZZlDf7U\n\
RMo1/AB/Hly/e1gN/DF+tTd3HPy5FEqbZgN/orjztbjAn669i/yldbKRZNO8\n\
O90fgwupvV7gj2Hzr34W8EdyeG8eP/iT/JzPaQv4s5/HVMoK/MnWGvlO9+eK\n\
wSO+XPBH9bSg5fPw9zg/MlSJ/vyHXy5EuRX8mcMN+sngj3nhTpG14M+Z0MCH\n\
+eDPTxm+Rg1dD7xuPEuGvv4xXqdc2gP+BI63Dn8Wz0Z9u/cL0f2JqF3+mxf2\n\
X40ieSYi4E+zvoYw/flPp7en/23wxzF+93mNijzs+UP5KTP445Esbbwe/Nn7\n\
+0r5bfCHacjiL92f7f29YsHgzyazFMOL4I/Fvrfae8EfTz0Vxa3gD7cv1dUa\n\
/KntXhQhAP5sNs9z3gb+JH7nbBmn++PZJkR//kzJr8q2Bn8mTYMusoA/+uo7\n\
HiqBP7Y27pvo65/71dvmD4M/fP6VlGTwJ2m9uKwZ+FMSqZKnC/5cP+3LmwX+\n\
zDYlF3iAPwVV072q4I9JQvkpCviTeHfraVnwhz2n2pkd/HFk0YwWCkzGAWyz\n\
t2rBH4eqSz+7Yf8lIjKW0gn+vDsSbeAP/iTydMtvBX/qqVw3boE/1slZX7eC\n\
P8FKASu4wB/bfuqmx+DPGivaAg38ybQpE1cGf4zDHC5wgj9vpAXWFYA/GpUP\n\
CkLBn+6EEqsG8OfSkfPla8CfWatS2inwxyhKIYUG/thPNwg3gz8Hyncb7Ad/\n\
VsUVqdP9UVkxE+AFv+fJjiVeSyzLsUN73mX682fxRXo+8eBPWlHG7BD4s4Jf\n\
VdEU/AkTD/Cn77/8PrIPK4I/XnvPvKA//1m6bYozE/zpUhg0cwJ/Yqs+F/mD\n\
PxRTe8Wd4A+V9C8V0r8iSf9arcLoX+9J/5oh/SuN9C990r8opH/FiU/esL3l\n\
gbMcBO7R/VGNPxUu7B6Cl2I2pTzwh+Om0l368594H51+uj9SBh5D9uBPtFNo\n\
NSf4o9QYUW8N/riS/nWV9K8g0r8m/9W/Wkn/2kD6Vz3pX+qkfzk29+XtAX/s\n\
Dj+7Xwb+JGXEL3YDfw6/LpyTBH+2TQgdOwz+cG0dGIwBf4ZI/+rfyOhfZ0j/\n\
MiD96xLpX29I/2L+ONK/Hfwxqs1YWwj+GH1Mv24N/nCS/rXsHKN/RZD+9Y30\n\
rwzSv1hJ/1plr/ogHfzRRoumVcAfweOdv3aDPwdI/6om/auV9K/HpH9dIP1r\n\
ivSv4H/1LxPSv46851GSAX/ydWVX84I/XLdfpMuBP8NdhS1iVcXYOOpMkDX4\n\
M+S7Jj0F/HnjWyhYDP4seV735DD4o2n+exUV/PFfN9KEwZ/tV0bPiYI/s2oG\n\
FvT9V9SQs7ahjgc2bBfjofuT17tnb7VrED78r/7lQPqXLulfHaR/jZP+NUL6\n\
1yXSv4xI/7pB+pcK6V9OpH+tuc/oX89J/0og/evHv/rXFdK/dpL+pUj6lyLp\n\
X9akf30l/cuH9C+1h+YOx8AfAS6m8Ezwx+fxmf5L4E8U6V+jpH8NkP5VTfpX\n\
eT+jf+WS/lVz8/NhAfBHoXtBVxD8aThqPVQF/rwj/esI6V9bSf8yIf0rjPSv\n\
OdK/7lh9txYCf35I5Ez7gT+Jb34yjYE/b/7Vv66R/jVJ+pc86V/qpH8Vk/7l\n\
RvrXqB2jf2mQ/rWD9K8w0r++kP41PcDoX1dJ/7pM+lcI6V8dpH9Jkv5VQPpX\n\
BOlf+aR/xZP+5Un61zbSv6JJ/8om/esV6V/LSf9S/Ff/siT96wHpX1teMvrX\n\
B9K/vv9g9C8Z0r9ySP9yIP0rhvSvTaR/JZH+JUb6lxbpXz6kfw2T/tVN+hc7\n\
6V8ppH+9Iv2LQvqX/ElG/1pO+tc20r/mSP/6QvrXIOlfiqR/VZD+dZr0rxrS\n\
v4S5Gf1rN+lfzqR/dZD+RSP9K4X0r94aRv/qJ/3rHelflqR/sSQz+tck6V8V\n\
pH/1kf71lPSvdtK/dpP+ZUf61xTpXw9J/2qLZfQvXtK/Bj8z+tdR0r9SSf+q\n\
IP2rg/QvadK/XpP+JWjH6F8SpH/xOzD6lznpXwakf2WT/sVu+L/9yyWD0b8e\n\
k/6VRPrX8DNG/1pD+pcr6V9VpH89I/1LlvSvMNK/Wkn/siL9iy2L0b+mSf8q\n\
If3rHelfu0n/ukX615JcRv+6SvrXzCpG/+on/SuQ9K9VpH9Jkf41S/rXDOlf\n\
h0n/kiX9y5X0LwXSv/i+MfqXP+lfmPSvdtK/uHf+b//aRPpXLelf7qR/7Sf9\n\
y4v0r5Okf+mR/jVhw+hfoaR/6ZD+FU/6VwPpX7GkfymT/pVD+lf0Xkb/siP9\n\
ayPpX+qkf7mR/lVH+hefM6N/FZP+pUz6VyTpX4j0LxPSv5hI/xIi/UuI9K96\n\
0r9opH/ReBj9aw3pX72kf4WQ/mVB+tdX0r+ekv51kvQvcdK/5twZ/Wsi6n/7\n\
l8cuRv/iHmX0r3TSv7xJ/0og/esR6V+mpH/9JP1LmfSvNaR/6ZH+1U/6VyHp\n\
X/dI/1pF+pcO6V/OpH/pkP5FJf2LmfSvKtK/VpP+ZU3610fSv56T/qVF+tdr\n\
0r9opH/dJP3rE+lf/KR/bSf9i4v0rw2kf6mS/qVI+pcc6V+HSf/KJf1rC+lf\n\
t0j/4iX96/S/+tdd0r9ekf6lS/qXHOlfRasZ/esg6V8dpH+dJ/1rjvQvW9K/\n\
9En/ekX6VyDpX76kf/WT/rWb9C9n0r/Cgv63f72fYPQvlUNWEnF9mYjfoNuq\n\
ZBMN+fH42o/OV6ADF5R9mMzK0YDj9Yop8Gcmhbp06cs2dI70LznSvwTVGP0L\n\
kf51l/SvHtK/ZEj/KiD9y430L56idcoi66vR2WO9HlVMw2jXQsv54Yvf0BNb\n\
5rasr7AuauhTX7S3DVk8yFG64TuKkkj/GiP96zjpX5j0r6ukfw2R/pVF+tcD\n\
0r/ukf5F7b40a+1eh5w3cEzblsVj4x8vvLaGjKNHpH8tvc7oX+Okf4WQ/vWY\n\
g9G/fEn/ilVqdilWrUXCM1kutcu6MFNtqW151Ag6Q/rXGtK/ukj/kiL9a4L0\n\
ryukf5178srJMqQSzZv87C3wG8EhOS7MlrbdiJYfUlmaX4zyNMa0hveNYemS\n\
jK23bJoRG+lftaR/pe9j9K8vpH+Fkf41E8voX99I/1pK+lcs6V+0X6vNy4Uy\n\
UNLQuaKGPTQ8K/FkSuNFOSpdx+hfWaR/BZH+JbH1/rn88xXoh+JHC69PI2je\n\
WemnmFY3siu2Wh/1/Dlu1LlgmiVLRZs9pz+EHOxEabHde4JH7yJ+3bRDYhxD\n\
6ALH0s05gv0obqtIlXlqAWbm5Tt9PIGGfqwc9v0eF4vKTO6vt/zwFRuenDaW\n\
saAimuzYJYWVrdif3XOn9kIdLkj3nGZNhf0JS1Spy+Jv+LFz/8YmnXp0uqIw\n\
a1ENBZ1fFBytYDaKzvoKRax+FY54syfds4b60Ei7wKzNziE0KC+YpRD4BhVK\n\
mqcOPm9HTXx5VRueUJFQ6Lut6+aacFyyyMU08Kfc8KybXkQf9ib9S4j0rx+k\n\
f9m8kEqelH+L7rZ7HjiZ/xZ/bUl0UmikoTl/Yz/3onr06dHoG1fDZLwlKgvt\n\
NxlHH0n/iv9X/1ra13s8PSQePWKOyOMoasCqv+O4KlTG0btml+aXhkFoKfJT\n\
9OfpxjHTHV+0EkZRYRCjf+mR/iVF+lfanxsuY3o/8uNE504+caHiGx+KkyYk\n\
O9BThVi/9z9S8OE9z1zT68fxAldM1KX3NUjaaHG4AVsl9ireab++nYqZSuyF\n\
b4i2YMloRucyJJ2Lm3Qujy635YkBRfhUByUzom8c3+ZlTf58oALfTXNAtiJN\n\
OO0sPqgePYC/nx+wkfjYi9cWuppw63zGCdtzjKVCaPgV15BA2/UElHX8b1Gv\n\
fRU2KHvp9ahgFC0qoQYfhb8fvvJz5RWnO3Ax76VHFuZUtIfp1qBQZTT+U/zP\n\
59iYfP8B4+eR2oRYKbNWPVYNlyt6TRlB7B7G89dn2zFbN4dSoiKsHxS3SOuV\n\
jaCsudBZgaP1OMU8tsD/chVW4BNtsdnRjoKXKPewFI+iSUG2tt/jbdhb1WxK\n\
fvMwGmK8R13k+Bx5/5/PnX89Y77K3YkzS1fILIf7ueGU/YR/WAfuSKHOC65o\n\
x6ljiTJs29sQrYf3cfLpYZzYR9Ms3dGNwy49fdd+txVxzohqcdoP4Vnef+aB\n\
V137Z14oksyn++LugLvP2/GPPFqu1aMk7HlZhvtwABWxsJl6nq/owE7y7KuC\n\
JFNwa+eb44Z7qHgkPaYf8ffg00zvT1tSX2MbCd51bktG8aCW5Upr1Ib3RRoH\n\
3ylvwGu0HR7YsI4iDZHGfekTrfjqlftGV9268MDdM1yccUOoo9nvQTkHBWsr\n\
TzdwenfhjftuJplFDGHFN/d+dKR3YpeVZefHFnXA3+P1O7YsH8K8S5qGTiy0\n\
YilvmrKJ3AhmZbxHQRfFTX4HteP83Is2QhFUXFJLUVf8Fo3zIm0dvdirsfmn\n\
aTYqOw2XJ/ocef09EGvkGE3wyrXjFYLzLD8Uh3G8E9P8X882/OJvpZnBfB++\n\
5e0oOyQ6hLSYl49sPhWDgxjXATeS60IhrycY38MFjJ9DuYsZ349jnFc8wzjf\n\
KIZxH6AIQcvrsglD+PnfmJbgqVbkkRNstOt2F17NOE9Yev8/5w8xk/OXSeaT\n\
wMIY15jMi1w3HEzGXUPuL20yn2Dy/Uoyr2UjSoZ3roxisYgrpXH6cbjx0bzW\n\
KdtuvCjR6oIYzzh+cTZ8nmaSiiXL1p6zvtP43/lsIPNYSuY1ybhu+DC5jjsZ\n\
1xUxk3G4yc+vNGKMp9CwrpnHdBQPVZnRTB268a4DvYuS9eJwWKrC97XSQ/jl\n\
8krv1swO3D25Sd0/sQO7MO47PM+4H9Fdcj9akeNiHxjvZS4xPo/SK/77u56G\n\
Y36XpquChyLk9f8AEVpZtA==\n\>\"", "]"}]}]}], "]"}], ",", " ", 
       RowBox[{"GraphicsComplex", "[", 
        RowBox[{
         RowBox[{
         "CompressedData", "[", 
          "\"\<\n1:\
eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG\n\
qCghJGVKaRIhSSmUIYVu9572Xrdnv/xhfc7X7/zW2uv57b3XWkXfb7m7v5SE\n\
hERK91/S3e3EfaKfqT5NwyX+748AxK1DT/t5+POHQ6bXRfMZnNJzVN1rYnLs\n\
Gbzx6b5Yy2Kid1D0XCTnTvynqf85e2xUZ4+e18MpHwngfNH1nHmSy+CU3lvi\n\
5KG2ADvwnHDp8yzOL+TjQOvdrblrpt3mMjilN/SrPCLhgzkfTG9+L5k/0A7m\n\
Hjcz3/rx63CKU+Pxl867/CjiC+IO8FXptoVnVRvijrT/ld+c1yojeQxO6Ue8\n\
GpU76zbmAsh6LVP4xN0O5rmb8OVGfkP1soeAflUs/UmfEWf6KPi0flTpJDws\n\
emyJ1jfi01svBOAIqrwV7KG113UJ6etdtVl/4j7774jjfoVQ8d6qaMxhwocH\n\
71pgmUZ8KB5oojC6bAfxWeTN07GYINfzmaqjbU8rD1saM5QtXnMYnNLfXm43\n\
MueNCF66TqxtlJNBPna03nyk1vzJgRyaL/3aNFTvItbbE33x2Q3lxzgMTunn\n\
b3FRuhmHOQ/CHZVOr7wsgqM1CS6epX1oTo1/+9pborgfEoiTcVrKBwcWG+M8\n\
E3/Z0s7hen8Ib5d/NWv/JuIvO+LblvIYkjfsT3Hh9di4I6ZkPrcek7iTLYlz\n\
S/QBY7Ibxr91BMleXAB9Uz8l/im3hR0yqZEtWrI0p/q9Geg7KiFREnEn2v9R\n\
UEhbTgyfwSm9v73ggpQR4Sxd2/uJ5sS/t14IVh42Th0FdjD+6eVP6oslaS5u\n\
cb2E6H6UB7tezzEn6Pq/P3Kw7mNSAJfP9OEMvjM3+C7OuTzKvyMYSL+NOliu\n\
1PMZ51kVMqcfjQzcwmZwSu9450w1v58INDt4iVaeysjHjtZncBKHyp1gMzil\n\
f178j5/qbjvIc1C00m6gxkPlTUTrpWXUK0r7chic0r/R8L3nESKkeZ6bZqY2\n\
B98vRB+e3uV/+z3mPNjyJqLCqFAIPm/fC72G9KU57jd/w7qYI0PwfUF8fs57\n\
pOJbQriBRKVKMPB68orHz4fdro3/JMWJoL4tRuGSjRLNxS2Z/4gGZYd9vvi+\n\
ID7nzzck311GuDwv47e/D9NH3ArAeclX4+Q3tvDtsfXVdA1FmotbJ4a+93O1\n\
e56dPhSO1sT5V4Vjq6Kf371PnvPfR3zNNWmg/HFuVWk+RnLakZKzhGfuf/JL\n\
sZW8XzqXuVlrXOmHfPA8COF9r/WAKriP/RDmY03uC6Wi8dkhZWo9nzn098St\n\
OqQtnrX/QjKbwSl99VzpqO0XBZC4ysqvTlMV+Yho/VXjlkmKBmwGD9PONV2q\n\
ie8vdag/ppB12RvfL6RfHY25Dzbew5wLJ//xfOgVL4A5fcf80pigRnM8/pe1\n\
F+AfB3xfEB+7MTMbnVMIt/snucttB9NH3PLA9uQEvt9wIWTk6i7a9X0AzcWt\n\
A0PfvOSNi+If4v9h/8Joqyx8f1F6PvzcVJZbH0X4Sn0X6RA94p+wMb14dFZ/\n\
Wi9uHRk+ZbuiLr7TIePRXH5X2tsd3xfq8OyJx6xtqeQ9pbk19GBgnGrPcxe/\n\
v9Rhztxkueh8sk5btKNY589Eah7wOkcd2sKl1gdwyPotPvpK1RBXrHeA2tMX\n\
+uoPUkO8e33idathTwY1HqLXLjCsMVEZ3PMZ53YITCgtWTu2lEVz8feJ3m97\n\
u8a2mwJQXDmRM0M4EPmIaJ8ns8eYTY1nMTil/7nhVNj7BhG4zGyd/tWa8qfy\n\
JqD1zw/byIffZDM4pT+3p3mN9xM+zbdydtT4yeL7ZQgMabpm5xSP7xfioxUY\n\
d2T8Qjt0vVyIf3W5ybKZD5/dvEYvTCWcGo+HSsw4W3fMqToOoXnuw66kuDek\n\
3y2ZeeYjBhGf3noeWFra8FkFAshplfLZmTGI5uJWCEbpVx0fxA9GHPfLg72P\n\
X59QLSf9Hp2Wwz5szUO5GAJR5eNUryTh+6t7PsMeFOmXk3WaZ1urE8eMGg++\n\
L4ZA6+97YZPyyPpQqkB29lv5wUhvB7z2rMFXvLGPPQi4AZNMfdUR785tp5uK\n\
Zh+tns84D9pwqyyXPZvOLeGUfvugqmtvivk0t8zP4PcJJDmn+MLgYNPIWJxb\n\
4rMgfNW/95Mx50D75I/toiHE3+9ZXkxfEclh8PC5Uz/UatB6ah6wj2btlnOV\n\
Z20R5wJ3y5OGAwZ8WP/wpHzDEi2a/7cPF4QaB89/e0p8nGdrPNjbjPNG6Xmg\n\
KD1Iz96B8F/yL41jPpF9Te76H825j7VoPcWxT5X/eqXKahHc13txy2SnJtKT\n\
cV7otJJa6UnyTPEvJ9KP1c7DOdSDRmNB3rM4XF+9npYNWeGvdnbN59M8RXqq\n\
S8EKXF89qGoZp3C0GdeX+Ax9Ojmk30ARhCWxDeZdJXURt8R/jp5J3YAxbAan\n\
9EFh2pmD/HnAzo+vrBqmi3xsGXowme5eXonHw4WWsYr6jpN5ELn5SITmDVJf\n\
qt/MyzKvTYS6iGN/Lkxe+v7x9hLi33T1+rZvjcSnt54Hq66aTflozIfE8ou/\n\
ebmkvuKWzH9JseKlATVkHb722MOucQ91kB5fFw+KnOblK54ldbmx9MT54UuY\n\
/kp2XnMDZ+KcGEBTUXgp7wjOg0FPywbrK0+lFcz5NC+5GOI4o57kYcGAEr8w\n\
Hql773ESn1Mvr386Ykj6tfD83mWljOtO6Tlgo2vz560qj+b1T8J0XN4Sf8ke\n\
LtmjZ++t0zHuzlu8cGq+jpt+j46aT+JTtSex03EGh8Epvdopz3M3bnJp3reC\n\
m7+gmqwz57/j6O3sxP74erlwR6jz6cIfcr3rCn2fh+xkjof63PzVYO9hKx7k\n\
/f64OsBCD+nw/HQ/Z1SsCl97E//3r6z2K6Uy9arjckfvyMF5MIDY5unRrh4k\n\
D7z0Qpnmq8N6PpP3woGDmquN3A0QF8Lr2uwB6/tQejyfhjDD2+hHYwWbwSm9\n\
bEpzoGs1l+Ym9ya2K+rhPBiCXtnDg4MV8HvKENz8v77cEUjGM8v7UOE2LjVO\n\
vC8g/X6eunWX9kYh4lxw/e5l8m4Kl8EfhHYmzDqF9TxQM9xaqODDhSiDgceG\n\
LDKgOdWK1wXDelounPJJ8KnrT3yaSzanJBfw0Pcofz5UqCjFjc3ggX5FvcDy\n\
7DCa4/mhPqtsi7mjMJbwyFHfDsm9xHU3BDmjYR8eqeHngCG0/2hJFg7l94yX\n\
+ndjWLRi2paSNlxHY3o+Pc+n229v5dLc/EWWn85SXEdjqI0XhCZHkTqWbmqL\n\
srUwon16j4f4l67zibwfKUCcC7MD4sKiB3MhrjBo4fhnRjT/bx8uWG0a7CDZ\n\
JoBVy4M+/RtO6Xnoe8YQ1fr8A5/ef3F75oPoI6OvDM8s5UBcntw1h7GGyAf3\n\
ywOrXZJ7Ih6R8d8Iq+R4LmP2S81X9ZHznSk2XFhxSio4dBGpL+VXajfWyviF\n\
EeKCnucg8bHQOXvqqCzpV9+0RD3hDPGh+IOlXmVaF0muqOv9+C673xpZPr0P\n\
q1Jsr71sT+pC+cRXCi/alZogzoeGuzH5jv0wp8ZjCk0G7Zx6U/zcMKXn5UN9\n\
klt/aS7Nb/EjWksV8PrBFLbJBl0XbWL6Uz4ueXP7mC4kfPhy3S2VMqS+vfU8\n\
+KMxIzLDh8PgcY9L+8btwv58mBGkccFhLgf0pyidZs8j8//f/nxIcjhzbpsq\n\
8Tm5YXeyTs3f9AJ4sSY4zXksF96ELZV+ONSE5tS4sP6SXeY1Vj3hOeoPvHI6\n\
8HPDFHZ/j5LTHUDyQ/H5D3zWmU7D/ubQscoyp3Azrpc5Pe4c3QrzGD6X5ueW\n\
tOsFJJJ6yQaszFv0i9Sld7/E537jJR1uMJ/mVn+MUodq4XpReh6U3Km4VsLl\n\
gJzz98aIajM0PuzPA25Veqd1Ox/WqWQ+n91G6an+OLQ+ILth877vPAan9A4d\n\
F/KKO9kQUe/kWLzYFPngfvkQPvVw3Y566n4yg+enX7DzVJj9Ut9/LDfE39mG\n\
AxGFk9K1HUyRLxc8DxkNSxJhzu95DhCfOIk2rtpUMp/2wS2bXl4jPhS3sra5\n\
Wv+QWffp7OLN5h7E34d/afKzZRbo+zwYGzmnWr/OHHGqX0t4dHdfbYwbrqMl\n\
/f1N52yPL7Hh0Pzl3oHcRAO8XrIEp6YzUa4RTH9Kl5TfcjpoIeE3BvrqbrXD\n\
dbSkv//V7EnrhAA2g1ta6bpFJ2F/AfhoWisemsqG+w2TYwznk3n+b38BpKZf\n\
um87mvjsVoVBWp/+phdCVeLBNkcdDpzu3+H5qdqc5uKWC4kLzW+Z/WuBOI/h\n\
4//vmvwyC8InnzrFP+5G6kjxCZ+ax3UsJf4U54nWdukNI/7i3FrBClHOlBnH\n\
cB2taZ3M7RVJaRM5NN/Q1FS3t4DUUW8QjA5tIfXqPR7is/OfbPfN43mg4DOn\n\
0HiLFdKxaf1ZuVDJobd4NKfGSemt+oZt/nWHReuHVfhum6JJ8lAS6/p8dxP2\n\
x+Phw8iEoKG3O3iIC+De21y9eXtYcC3MOXKZrBXNqfHMXXIqMWoJ5thfAGcT\n\
X8aeayP+Zz02+mgmE5/eeiFEtY+NCOGywW2aRkmrHqk7dV1Y/87h5qFfi4m/\n\
ukFS1o1kpv7ucaeEJQU4D9bQ6Hb4bYEfyYN7Qrb1g/029Ofe42SB+h0o7lvG\n\
ZXBK7xo1adqqMyzIX90V0lpkjXw4tH6c75ePL69xaQ7HFCUKY3G/XFpP8U7d\n\
+dY+WRy4V+fx3e4A9udBhVXdzTHulA8ffZ8FBUlfWrZt4DE4pd+hXVS4dpwN\n\
zYc6e/g+V2aOZ85vGyn1YLzOJz4OBavGjFyPuQCUOE0tHedsYM6TiHLHZBua\n\
//d4BJD14k6eaTrxOZlX6m7B+pteCEvl6iSyTrMggvX5anoTyYm4xfUSwrO7\n\
hZ+NTYi/i2xAbr0LUy8aUGg66TrOFQvGp20oSr2Nc9U9bwvXjtYzJblaItPo\n\
YvyE1FHcUuNjQ23uirlBBfi5Q/Yn5g3OR1JirKBA2yJ+mi32YdF6GRfvHINx\n\
ODdsKEsoEjx2xbllgzHrxfL5CSSHuN/ftmtGrdiNefd7P2vOpNgBVpDz+XOg\n\
UwSpOx6/oW8yR92V5Ofsa/2M1L1Yj+8zPiw8l511Mp2M9/b2frNFN5n+4lYA\n\
QvXHKtPtrGGrsN1kRQU+98H+Aqi+fd8wuIb4N3oPfLayCOeK7MM1L/4IWh/K\n\
gtOBL1POcvC5IfYXwugRYyKXc4m/tMndFemTca7YENqer6obinPFBqm1/VzL\n\
TUiufI5e+3w7iU1/7j0PHAjXc3AoPoefjxxa/z697/b9CZbw69foVX8YPixa\n\
Hxn544tmPofBKX1p0do59StZMNfZ1142DO+fLWn9nbv3TN5w8HqIrLPX7bmh\n\
taDFnOZPJLapSJnifHLAKnfx9UXvcT6JT+k2f8kWDcz5oPrFx8NorgUYJKne\n\
sknB+3ZLWPp9VczjPMxxP9059NaZPbKI+Ed0jvj5dg5eP5F9WsrgiO0iZSvQ\n\
2ObvWDoSn+9Yg3Jy1q05pZjjfgWwLvTXT71bpN9zIpPZ2QuJD8XPutr5VZXi\n\
3HLg9s6Y/KIm8p41/1lx5/45/PM8Ms/fB+xS8cok67djQ/um7UjFeg5c8j8x\n\
LN0C8+59vcq2+FvHSU7ELVk3S0kUHZaKxvsBst5aWVI3U9HCDK6t2zEjcxD2\n\
saQ/Gy6srk4ywutLLmRt/j3gEwvnnwsZmgN//9mO80z6VbOo2l8Vh/n/rgNu\n\
bDT5YgotywNNslb+fX9YVqv29MoMktuNvnO9ggywHl9P9/tgcaKIH0/uw+KO\n\
6RbWj5n+4pYPY7OfJPyxMYf9BfwTu8vxeQH250NeQdAApRfEv/TwxLqEUpxb\n\
sl99JKpOmXfXEuY3tK2flIzPHbC/AII2Nwd/mU/85SzcRsTNw/nkgo7/nDlb\n\
duN8cuEa59kfMzeSz80Tn23yW47vA7K/5Xx27bhD/x4R4ZT+eJ+SZ2eHmcKg\n\
upWu+e7Yh6zLbwrPjynfg/dFxMdi8EH7KfuswNRG/lnl6r+fp2yYqjhPsT/z\n\
PIXSKxeoWsU2kvMyiY69GWpqOJ88qLMeyEspwvkkPoPGy6u18zDnweGtNqPk\n\
NptAbWha//IreD9pCqFmhZEHr2KOn9c8WFF/KrX4IfGPHznmdx8XfP5C9jPG\n\
S29UHh9lBjXZNxJK3UjexK05/EiZ6WJWijnulw8DnT+npeWTfr8U7b9RNZn4\n\
UPy3xBTD6cXM/fBGX32/qCayHhiXG3k5LBefv5B5ti7KlH+TS9bDe/q3vj2e\n\
jfUsCEsMUjo9CXM2nIzU5q25he9nci72e+yfb2ZX2QxO6WVK9sTww4wge9o0\n\
NS857EPOWT6qfjzboMNmcLmE19GLdXD++RBabTYqehFzn0/533BtvFMWgveB\n\
XDg4y+vtuzFG4PbtHzWvg38/t1XreDlZdjTJ7e7Ad/N1nf+2PyH+HR2vL151\n\
JvsQxVE76wsimf7ilgcjtNSGqa80ht1PzTf2Kf/7voLimipv53elEX/15N8j\n\
lDJxbsm+133HAzMLbzOoTfjCmnkK789ZPedLfLplJe1etTeE7JNr1Xd08fjk\n\
nIvia2wXSj8KJPmkvm/bEKv/25LkU+NWKb9gF74fqHno3ifzm7I3HmUxOKU/\n\
smfWrw2lhuCd6dnq7Ip9yHlZFuRfGbafxeCU/l71g9mfy8yAH/w8WjUTvz8M\n\
af2Suj1vFu9kMzil92u3DDMLGkZz87ta70/0wfkUwOP784NL03E+ic+BT46V\n\
NccJb/BjfZ36mDkeccuFvWskY0epGYJT4Nn1Ttfxus2aoZcV3Tz/MNaKPu+n\n\
fm5VPG9nZ+JPI9hl8alc9JOqO/n5wfZG7c2D7uH9CfbnQcTpFNejruQc5FuN\n\
1po8KfzzJAG874rVzUhjnmtfPJR0oP4hee+zDlw+oTGH5BbP565cVaklB8l6\n\
+43LJcn+UVhvCTWvQ3Z+tMTcGvpv8H4jBHz+Qs2zEEb4W18e7s1icEr/0D1b\n\
hr/bgOYmZ2xTr1vi3AqBM3zF1VwfnEPiM7XcfvaEw2aIcyD10pprkwcS/5vn\n\
fGNmCkiuLONGzmQtJPkR1xOfG3JAftV1g8NTMO9ep4zdeS4h2wByumLdJ/XH\n\
629DuGoyyunSU8zxORQXxkhWjk2LJf6jlsx1ijuCf85K9ocbPr1oHNJuRPOl\n\
3k+FeT/IOvli+IJv0h3Mc2rs86Jw6/OBN81g3JYkW7mdWE/Guc2kVj6EkUMh\n\
fJ3glrfFifr9YVNIOX5+rc8svB8w6GlFsPJk8vUBy1gMTulnhsavrm3Vo7nd\n\
9H1QpoTzI4J79ReuPFbFORFByN1PgtWbcE7+n39EAH+TlBniHHiXdGlf9Ck9\n\
mDzqUWngALx/NgCOjOvkiieYmzN8+v2ITvZ/QPybfGtsuD+JT289F24oWTU8\n\
VTSApjFft8oyzn2wPxf6HnB8xV5G/DWD2s4bXsM5EYHsVvYq6xfk/Tjtxqyo\n\
S7L4fIHM2/ojzesFp8i69KRRQCN/JtabgsyNWQe4ztR4cF1sIWAHqHpG2TA4\n\
pV+9vUvBfq0BgytXemys1DCi+ZKigUtrFXFOKD0brhQ/G84y0qO57cSGvIX6\n\
JA8hk/SWzckndafGj30Ck74OuHLfBDpKdiuv/0HqKG6J/70ffMPN79gMTulr\n\
xvi/vtuoS3PnHyY8Xvjf+uWAgUeIv48P4X5V56Z4yDP7FbdcaNHdd+ZBsx4E\n\
7bpW+kiJ5AHPz8p1p+IvzCDrwIpxFRNGZ2M9Hg8XQr2O6Nq6mtA86oCXntoa\n\
pr/U0S/fz1zEebOF8EU281qCSd5KT6/MVAon9aV8xM8JO8i5+7vtfIUNzSV6\n\
OKXfMy944OFcfVp/0rYMvn/BuSJ6T3mPAf20DOG1xbasJwJSX3GrR+tvh03g\n\
iv5lMTil3263fpe/sw7Nf257qDxiJX7OEH3wyGPj9n7DnAPNWwa5a0cMhdSC\n\
uaeP25G6i1tThv6Q2ub5z+1MEOfCRGOJM7GdulCUeEZvwh9SLzz+1qvvRlW8\n\
IfuIxwtnViiXYT0eJxfm+w3xtSkyovnIJ3NGGUky/c/fXvdyZAbOgx1IVVTx\n\
tZNIHkrt90kXLSB1ofSslOgDHE3MqTrag847zY4l4bgu1O8Xs0HT8Fr/So4O\n\
zRd91a6+p4KfD/aw4vfJY7F6xD9eOPKHTympV+95IP7uk1orq6qNEOeAJXws\n\
U/ikTfOmoJsRe/79mw8HPkWb6KSMwpwL/Tl+Lu1dQxlc3v1F84N/Sb9VXnWq\n\
aY54P2gPMqVet5yO4bpQPjwovKMfKBWvDxav0t7mVNvRHM8PxXd6sM4d20q4\n\
qF1husdTfF/bg9YZyV1XNLGPA4i8N+1rfInrRf0/BjZI116XTA3VpfnVyG8D\n\
vKfiejlA6Pk1uoGxOA/ER62mc61cDeYciJJoyZW8qw1t074HeMwj8y9ujRn6\n\
rjMHp9iWGSHOhWV7N8bK0b9vSnjKRAFr0ius50HLGm2NAgldKF71wm3cYTKf\n\
1DxMEPQtr5iOOR4/DwYZxh2s+UD4kGUzlaUciQ/F+/88qPPiDHP+jS494kcu\n\
Jv5mxitHejiQeevt4wiF32qDFrwg8y9e5xJ9xpknm36t0Qev+PFtwtPYx5Ch\n\
T1it7HQ7w4D2n5bWf1raBGa/4pYDUwKU9ZvTh9L8e6LslVozvF8genUZFdfH\n\
oUaId69/pi46qsAeyuC2usqVPy4ZoXHywOqIQee0Ol2k775frIwyrbeT68pw\n\
sT1xWBbPvyNsfWl5UXIXnn9HGNyrXoZwxHvHZGVzyp+se6/F1Uw5mkquq7e/\n\
EzzmVXM02/E62YnWbzgcL9r5Xh+W2Ll9HfsQ+xgy9FpFmTLr9Q0goJcePzec\n\
aM7K+aLgrKMPN+p0K0MasR77c+FeSganmTcMWEWGD9/JkfnE/rc/hqeFeJP3\n\
Re95IPN5+pD8yFfjMDeEyV8vVYT3IddF6VPD2hd85JDxUPx/APPg+mQ=\n\>\"", "]"}], ",", 
         " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"RGBColor", "[", 
              RowBox[{"0", ",", " ", "0", ",", " ", "1"}], "]"}], ",", " ", 
             RowBox[{"Opacity", "[", "0.1", "]"}], ",", " ", 
             RowBox[{"EdgeForm", "[", "None", "]"}], ",", " ", 
             RowBox[{"Style", "[", 
              RowBox[{
               RowBox[{"GraphicsGroup", "[", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt1XlUVkUYx/\
F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC\n\
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn\n\
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/\n\
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi\n\
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af\n\
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE\n\
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq\n\
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE\n\
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0\n\
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i\n\
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw\n\
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3\n\
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5\n\
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f\n\
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG\n\
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG\n\
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W\n\
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt\n\
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe\n\
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78\n\
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D\n\
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn\n\
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX\n\
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr\n\
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+\n\
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwtmGeUVtUVhs+\
5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR\n\
R2QowsgwVCuKBTQaJUCWGktcsYCxxZjo0hCxRUlMsvK8a78/nvXdu+8p++x2\n\
zvnalk0eNqlIKTXJKf2E3wWwDqpgHpyJ/CzoBl1hEiyC+fBLaA7HQQOoA3Wh\n\
BTSD2nAynAfnQC/3U//FsAA+gu/hW3jfbdT2XDgJlqNDJdwDy1KM2czzar6B\n\
1k96DoCFsAQmQzlspc8DKcZR/zEwFq6EUbACVsIMmA7XQBn0h7OhC2P0g1Oh\n\
Yw65vo+GM6yX9JsGU+Ew2hwDjSBBD+gJvW2LV+BV+B28KJvDT203ra3SOk33\n\
mPLDWphrf8z1+xqYDdfCnbAExuudMW61HbT+E5D9HM6D9tAROkEbaOV5rofr\n\
PN+vvI6hMCSFLW+DKbZp8toOhx95/RpqeQ1fpZDpW3351Xa9wXNorkeQvwwv\n\
wcNwHcyAG2C6/E6bcfaD7D8C2TTH3XDHnGJoLozPsWa1P9drnAjlMBgG+bfc\n\
69J6DqWI1YbwL55vsb1ktwnwEOyGF+B+x7Xiu7X7PEafR+0D+aaF/dvDcbnW\n\
37fZR2v8/DCsNnp+BO6FB+EhuBsqYLNlel4Kdzl+N8BtRs/VsNB+v9Pt9O12\n\
2ORx1H+u7aVcmwfd4WzHtGK72uNthPVwH9TAIpjv500eV7K/y9cUjAyf5Ygh\n\
xVJbOA46OMYkb50iz66GUrhK9qDPDngcVtq2vZzrrZ1nF8IgOAUuok8JdIPu\n\
8DGy/8J/4M/wCfwV3oMPHJsdoI1j9FP4Iofe0vfyHDE10PVioN8VW/3hczgA\n\
f3CuNnU+K68L+J/nlx5/8TyaT7WhLXwN38A78HaOOjYE+niNg7y+EjjfzxfD\n\
MMsUs+fDADjHdj0LTrd9B/h7B9v3Aue38ryznhljKJwGfXPYrcTt9F159zfr\n\
vjdHzih32qWoDxe5v8YZnGNezd8/Rb1TnVa9/gG+g5bI+kFfaA4/87vkLVLE\n\
2cVep3z7lW0k27ylb7T5BfSGHin0km33WD/JekIX6OoY0JqOhEYp7H6qY0X2\n\
7+S2DaCO23Xz2uv7m8Zr7DbSsxkca30V14rvWlDALMa8EUZBaY5YP972km9m\n\
I7spRx27Psc88kU9zzfK/WfCSGjnWJBv2jsm+liu+JdODaGW9R+LbE4OPTT/\n\
1TAaxuX4dgRtjoYmtsebyL50zL/uHFCMtsxRk/fYvsqdXfAP+0S+eMN9vnDe\n\
/N792ti2rXLM1cy+bmI7HmWdpbvyWvm9E57IIT8c6npN12DTGTAFSqE+NIB6\n\
ULeIvDtgvaSP6vBu673Luml9B3PkdC2PLXvXTrEPaT+ql2NPvQTZTJicopas\n\
Yo7VsAQWw8oiZHpeBLfAclgG82AhrLBM3yrdR23ne5zVbqO22sfugqU59rN7\n\
3Edtb4aKImR6nlNEDVzhGJGPD6Ljd8oDeD/Fnqo16ZzwJc/7+X0X9uWoMd8g\n\
+2eKvfbbFONovErH3FLrUwF3wGbm3GKdtW6N9Sd4Hn4DjZCdAJ3gCGgFx0Nt\n\
OAzaQ1c4Go6ET5nz39bhkxR50xaaO382aU7YCBtgW44zgPS5O0c/9f/Ra+hG\n\
n15wEnSHFn6X/Jgi5lAfrfvjFLq1gzrWcZ/to7U8p5yyPvUdXydCZ2gMR0EX\n\
r0fr6mh5Z9ugkdtIpnp3CJbB6hx5r3y/F9ZBdY697QP7TL56Dz5McUaSTN9G\n\
MdZU0KF7JAyDsTAGhhYR1w1dgxTfcxwrk6G8iDE19kHHx0Rks1WnYAK8Rp8/\n\
5qgDyuUbHWfqO15j0ucA7IN3oKyInLwQhsA4mFlEP7W/yeNrnms9xyy3Udud\n\
nu815/sC20N20XljP3O8Cx/ZFmO83oke6z6ogQ2wznm0xTLl3MYiYnaV807t\n\
7oetbr/V7+uhCtZAtXOswvJqy6s8Zo3nXeZvmqPSfabYP/JTqe0m218JI+BS\n\
r1u2GQ5vpcgBxeUbKdpOg9Hus8rxorhZnqNfucca7rhq7FjTfvooPAZb4QF4\n\
nDFfhJfgCbicdpfBmdC/iHPb0/BkivPbc479GlgPHWhzOpzh+H7GeaFvVVAG\n\
E3Ps+4Odq1vg9hzn/ic9/jPwVIq7nPYf7UO6p+lscxVcARfk0Ev6XQL9ithD\n\
XnbOb3Md2OyxdbdYC0/n0KvKcs09NcedQ+cinfl11i/xPJpP++pIt1Fbnesu\n\
yxHXB+wT+UbfdH8Y4TbK01/n2KOUr6egY98iaohqyW+dG+r7gnNE75Lvgj32\n\
h/yiM7zOjZOs4zDb/nnXOvlgFm3mpLi36b7Wx/Np3t6wA9lO2G7/Lrb91zmX\n\
tvt7TYqz+bOu18o55Z7uwLqjHPK+oZqr2tu0iLPqU7av7KxYbOrvqquqpxX2\n\
je5i2h/KGOPWFP8DjIaetDkZWsKxRezT2q91htO5QfvMdvtW9Vz3SN31Lk1x\n\
rlNb1TOdidVnguNNcTcmx11ot+0qe+pc36SIuqt6u9D6SC/dCZUXD+a4p+l+\n\
prvVXo+hsUptb9ld9w3VtRLbWuvYYf8/a/vpHv6q8075ttf1ar/H1L3iwxz/\n\
U+j/CcW1avZpju+b5bMU/yvo/4RFfpd8PvwfKSYEZw==\n\>\"", "]"}], "]"}], ",", " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt1nmYSFUYx/\
F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs\n\
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa\n\
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ\n\
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw\n\
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj\n\
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+\n\
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx\n\
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t\n\
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U\n\
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu\n\
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK\n\
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG\n\
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC\n\
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ\n\
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1\n\
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE\n\
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud\n\
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1\n\
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg\n\
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu\n\
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv\n\
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt\n\
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ\n\
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j\n\
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0\n\
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS\n\
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb\n\
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/\n\
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==\n\>\"", "]"}], "]"}], ",", 
                  " ", 
                  RowBox[{"Polygon", "[", 
                   RowBox[{
                   "CompressedData", "[", 
                    "\"\<\n1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+\
1allepLK9hCj5KW9SmWtgq\n\
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b\n\
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1\n\
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw\n\
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC\n\
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi\n\
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e\n\
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR\n\
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj\nIw==\n\>\"", 
                    "]"}], "]"}]}], "}"}], "]"}], ",", " ", 
               RowBox[{"Lighting", " ", "->", " ", "Automatic"}]}], "]"}]}], 
            "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}], ",", " ", 
           RowBox[{"{", "}"}]}], "}"}], ",", " ", 
         RowBox[{"VertexNormals", " ", "->", " ", 
          RowBox[{
          "CompressedData", "[", 
           "\"\<\n1:eJwtmnk0Vf/\
79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM\n\
sww3Mk+Zx4Mzz4aQoug53/V7/jl7nbPO2mvv/b7er/t1rbU3XL1lZreEj4/v\n\
M+9DgHd8H9juvy1wAnySTK3/O56ONv4cUbWuGtiXo6p+dWoc7rZqr9D52AJN\n\
oZktprII+I+8ZK07FypfVJXT88swpHjB8bANAQqXvitUeDkBgf21Fdmq2Sjt\n\
Bp//1X5Dnbh0XYNOLqy7WZ/LTRvA1sCBPiv7WrgnXLGn6wIb2qUlWS6PiHDQ\n\
KXKVtV4bTAiKhwQqM+E1xXXviRkq0MObqSOcz/Ag8JWMtA8H8iQftb1+3wfb\n\
un93ylT0wqW0w/tD0plw1uypXng2BW4WbmEfmK/B5b/4L615R4FIV3ljrUU6\n\
LNXJ2nhmYw8ukrX9sj8ToWRP93+3OQw4N2X5ZO31QTwtzpL2yGPC+n306uzw\n\
czhTsfT0hAUVxJiGdKOPXFheM+mgtLwBTuSHLqldGIAizV1zxI4xcJamnKTv\n\
7QO33E0qbf42YKRes8XPjwUGzstT3QmDoKeZzU9vHcKtR1fe/X6ZAPfXd7rd\n\
rWDApdLTDk6yRFSQs1uw1x2EBbc99jeVCGCgs3kDhLFw6FIWV8yFBENBa6Lb\n\
1Ppw+tM+Ke4eJmA9IdtYiA0atQ6Z//pasFAyid9GlQQPUeHXwQguyMmvWat9\n\
JxsFBbl/he8SsDvB63yDNQFK+NJ6NnzLwkL9mmGTGC5OLPIdon8ZAaUUqc0t\n\
iSS81DGZNzlIg23zlz6sX02AQL4r2wS/0tAgP+oQtY8MV5w/ddedZAFVRvdN\n\
83syNrht0Ut+0gA7jGlxRWpMiI9Z+9Wzi4jRFJNgzRUDeP//jhD+/38/9H//\n\
wxy/lu+/DAahKO3JZzkbLk4f/qXdv68ZxFRl7n553g9PqluG9ChsXPt/3/Fc\n\
qv6v/QtMcHPvN5cq6YeZyu4bdk6jcMP39AmLs0xY0Z8scymSBNxNp/2fK/eC\n\
9MKv9ec6mLAAigXpie3Qad0SFHCdDHflN5COnmDDL/Z6OaGNJBB6cs5JnN4A\n\
RlmJyywv0kEhKceISqNDwMo7i5ahbnBKaLgko58OKgli++800WDz1XMOrYQa\n\
7Lz+Q8ZhmgiKRQlOV18z4WSo9K5E8T48PTK7QzNtAOb8Yp+bF7NAUPf9yiUb\n\
CFjWfTvm3ywdMqN/KfY8acSc2fSVUhdpEOeTkORuyIIdHAMjj8sJWOXkYdgT\n\
SYE2t4+p5PdcOHUqZEr5Tx20jfkYWxgPwuOnn3YqPOyAZJ0v7mvF2eAipDr5\n\
8DIRjblqMcnq5aCf/XT/8psMcFr4lf/Dh4bp3yb1LXdTQG/JsLjsbDf+MJ0/\n\
V2zJgEGZk+IviumQ1KtwRPZMIx7/VjZmFUeD228VFROsR+HlEv33Z4YHcJIi\n\
G3qkkAkKzbp1sxfDccmrSIOqjXRgbMpVviLLQKmqHhgyQeRurmiyzyYAIXxd\n\
vuB/XDRTV62MOtIF1pYnorPVqViy7jLhCYUOsq/G89ctDEH3vFaCxu5R1Hr5\n\
y8l2JxMy3c/qrXn7DUwITv/pf8xEGl9NWU3oBBomuYR93lSDBtfFgmYc22GG\n\
NS14OmAcbz2Y9vDi1iCBP2OJzKovqFw2sF4rcAJf1UkeFxOqBJ1uvqZ2HToe\n\
7vjqkptGhy6JsTX8hI+Iy7ML/HroqB739daEHR0abr3ZtkO+ASxUPH+eCqdj\n\
R71x509e/k+AuO/R642YHcg1drxPRhXpAyHN/7Hwa+cEJci4DlcXzb8XshlA\n\
AUGFC1L9XGwx37ZN+3oVTn8sqy05yEJHslsxfScFVuWqeGucbEKVbVFJL1LG\n\
8aPu4fldCY3wwSDQ/nZ4Mw5+GLj67xoXw8NMTpLlBpGaPfLeNo0BkauZ++45\n\
UkHYPYQ98qgZdtJNzP52kODckeDn8q5sIB6dTfg8UgASW1/e6JJmgHYSWXaL\n\
AAUo4XP8RZW9MGtsFOlsT4X9tnu2HPzLgC9ySdb+HXU4mvSpcNUtAmQ0dBSk\n\
vmaDuP9G80/Pe3B94dwyiks38A1uK81cx4YR0UTdtyMjOJLk5W76iAnCy9zF\n\
XolVQ47U0Ne/ElTgasn3y35mgirrp9qJsl7w17DLfTfB4+mkO3vpJA18t+1L\n\
X6ITBDk7B16tMWGAc7F+1qvddfAnML7klwQbTOffimvnklAn/4v14omHuIYa\n\
X9XIpUOcquz0enM6Kn9oIhQeIMGvupiv4VEEpBYqRA4N0SE3yERxvS4NPsQe\n\
cjnR0o2CB6/PLQuhgVXyv6PFLo148vwl7epEGrD3yemfyaOj3ANq0NI1/Zir\n\
eS/TrZUIl0/qdlncZOLgab5XhZ8HQVa2ICwwnoLn61rP6nnSIEualt9H6gSm\n\
up6oHo2GG2oV7K5Y0MB8yyqXjpR+oGQ+MAo2J6FXmKpyFovB4/8Oo4PBw3gp\n\
+3HxASYBriQNM6T+d/7xvG9HzpCw1yzFtnhbL9xLO3t6zRMmdjQbJxp+KYGR\n\
jL13PtUy8ca2eElzPioYBTpXxm2uwjPXHP416jDxB2Hk/ml3Khz+FC2kuDCC\n\
RWWr2qpE8lGgeoMWg8xBU9eNFyfHKJg76xavMVCJj3c8sZ/MYKJ3knPKmp09\n\
+MrkPqtakoFqu+PFjnpSYGyA2+y1chR/GIT5nVjCwg6rBOKCzADso4xbzKb2\n\
oIuKVsU+axZCuf0n6b1E4LsjyrD9wbv+CzI3Cx8ycdxksn6jVjdURmbbxgow\n\
MeiRRM2V9hG0drXYGDNPwBB+2zkCgYJfBCdIt0aoKLImeebD4BDa/Vqp6fWB\n\
gagRMZE1TcWNmTbn3q2sxVJFWpPMKAXtxp/laxUxMXr/Rf1ZmSrQ3EHMOm5N\n\
h/2nw3f9zu2HQPqFJ8WHKRDg1xzhs4sC3pddA4lOVBBdL/T4FWsEHDLFk2LD\n\
qECN2PTR/FkXZG8O097kTQcJ7VeXbOQYEBGy5nvrExJ02C6ZzFo5BCUSZ7bG\n\
xo8CXbFmwX2QDUv3+NwXXdkKj0plbQrHvsNHh2TF4JZxUL4jsnOtdSm2dFtw\n\
jTO+wIRZ1TdhTS40OP8cKBQbQTPSQDbxeAmaFJxVCHnG8wdTs4z0uzS8e1uM\n\
PJ1LAVGNxHwX/XZ0qxQIPz3KAHulZ+vIt2kQe0c8MESrChHvFFRfYoD0Uw3F\n\
S2PfUe7ywX3MSzSQEZwJSr1Lx3/HclytIgZRIEf3b0PBMMhGiXRNCbGQhgoc\n\
mS0jMOM8KN2aOoxOP9e1jAgweVwdcFWT6oHiQ+FKZplkfFRw3m4jMqDasL5J\n\
uYqEokVHVyU/64YJ+JB1LJSJOzL/mz0kS8UXSlH61bEVEPNTLy72AxP1Rw+0\n\
rEstB5k9cgNFy9go7i5dWn+IDOcHlObb1lbgf+Kaim2ubDR9Mp2cFUeCf77T\n\
v1uaGPjgynXl3KX5ICrnLJusR8Otryn/1gYw0UXBvs1tqh7Upk3WsdMpKOFd\n\
rWg1ysJ9Zcwps8i3OKModPBnBxm9V0aYr3jXjWWa96oVzrLxnNM7u7CFYQjQ\n\
lP7lHU7EuL2VVnW+bJwfWt+6/FIz6KduK9idSMDoraqXMyRZ2HCSXiYXOgQL\n\
7dyE6zFMjPmg//P3WSoOndo6nX8lByVO5hzh82Cgg5h7+4o5KiZe2VETrlMP\n\
rsZr/+lWcJB8fqzf17IH0yxJQSeyeJ718aTVsmEupghbWCwZHcCt4Z0m6258\n\
wwW51w8Gy9moIjp8PetQK57lJlcyZ0dxxQa7oNU+TFT74e+c9YaK8o+MFEe4\n\
8XDSvExjsykJagkPNn7hzWXKyoaAHM9B0NJxNlwfNgidn2bWWoVxINMme/DO\n\
507weN1F/ehBhLTZtvjyShpI7+jUmSghgmud44r+FAL8G+W8uxvJhbKVDlLV\n\
knFwQNkoKU2xC2bKHSbMNo/D1bQbzcudv6Gz3nLVj/Qy+ONJ7tXKGwNhtZrm\n\
hbxeXDYb+Npahwp28S+8t99tB8Jh7aenbBlQkv6vNWWUBGVG78s4Grx1Ldwj\n\
+GYvFez92jJu9VLAurn6RahNCxgx7dqFpZkgKLosIT2mBK8+nyY9XD8GmXHn\n\
j2s0DeCPN3vwZ3AnFn04/JnuzgRlStiKeRcyFlxcjBc6NYyFFVe6ja+SoMuN\n\
0jQcQMdyyvP4RV0KbLuv9d1TtAdvslya/U4yQMJksnuSTAZ5m8NbtOq7sNM6\n\
JtZwmAEeXt4j1qspeFltzXW5912w5PmRlGvVDLwX5K2d/IOKNi7J772s6sAp\n\
qDJj6jkD57aLpEeLj8LQpfH9tAoyFrlTIlfV8ObioX2lP7h9QF/mU5XLmxOy\n\
uhKc0wq83rB49VXxSDeAyZbClUjFYG2XKomldChPrIo4+JmF8hJXL1brFqL2\n\
z5fUaA7Pf/eID93m5S/Kw/hr3bsOpOim9qV3kvBn4ta7J77WgsC6w/+M3nNw\n\
5w6OhpPfCFient1jyajBqGOKJ65bjOO6u7o7Vt/pgNRVSV9bvEfxz4Q2f9Ig\n\
Bz0Mhia/uryFAK9w6dhwAr7qmf8tasrBo4K/j41v74CSNP6HNQN0/HMhUQLE\n\
aZh75b2Y7Y027D/W+NPcg443O9+0T9bR0WofU0C/NwqvqRhcCktko5Ip80MJ\n\
gYBrNtY6rn7fjWvOXF1bXMDC7b9+HrQdbsWDFHmfK09JaMYhH8+uHIXHG2Zf\n\
W/yiQhDr2VeJA2SYO+eZNHGlC96v0ND8nMkGC3nW5pnnw8AyfOZUWzAAM6Zy\n\
q/27qOBbv9M8M4YKLqnvVsq5VoPAn+0tfT4TEKns4K4x8pXH9bGA6n35eChG\n\
MrCUl9tNxyIeO/R0Y8Du333Pj35HyTMrcncUsiBaAu6qWpMwyMTmCVeTBJee\n\
HX1gKNcB9rIDp8wiWPBF0e9J1I1+rDho0rBvDx1+PQ3d8N9zXj7UX+a/didh\n\
AGu9HqVoGCrI/7zEeF5x07uk7JA4Gb+pjj9+sX4AlBoGl+QfYODCnV4v9gUy\n\
z4sKkzcb9OBM1abrOrMM6NLwEZc/wsRW/909ER4R4F8nSlYepGKG/bxp/xsG\n\
7p3++3y5+zdML1xhJiJNw4+yCzUOyiPgm3U+wP40HY/Zth52OEGCbKXA88v3\n\
dMPkOzdP20wORh3oub9qph8CopskdRwZCERhSeYpIn5sSrGZ5c3T7578NOxi\n\
oJeVdsi2dVS8fu6jyEpqCwa/Gp/X/0nG+OSsqL5QBloEfLPwYnRjPHobVB1l\n\
oad13bPk10M4mf/s8LWJITSRnEmJUvgEmoEK6ht8JlDM4f2mx6Z14HXvvPbp\n\
3G5ctU9a8pjEOD71fGToubUM2+XPuugvT4Bb67bpLeiMg/rd+Kja4W5wtDGN\n\
eaTVBP0jX5juN1lA3PBRu/0YGajBJaqvtevxmm3eIdqmCfhhJXjB5UcV1mv4\n\
UtucevB2yUKytRYbNt7L/lzQN4x57nf2rt9FwHONOmI/+6kwGCjn5lBDwTWX\n\
lGrtlEmwcYVGpYl7F+w9Zc3o12aBmILABc/t3RD7XeNqTTMNVs8MLf2wiQYJ\n\
EvL66lsIkCdUWKLr3Ae/3ss8djnEhuBzU17HrlPwltScg8lwF+RfjOpKvcFA\n\
wbPPDGSbyLjP8OmHmq8dsNL3Z0PBf0zU2xBv89ucBH1XbcsaHjeiHNMsL1uZ\n\
DZ1ut6fs+SgglPHnQ4ZmJwq5BIjSpZhw1WdvtMcSGvZrp76T1+vEhzIb/b3O\n\
03GXr8iceRoF/8ilLXAUevCkgPg4bYyOJhGqtaVvyfDJ8VGUaisJnSf8pWsE\n\
KfBwijjhRyDCfuvfQ6d+MlA/W83+c8UAJA5oSAkMD0Cn+D/KkT42bo7rOvbf\n\
xT54KLX4H3fDCPq2mzoei6Nhk47AnfRNvDnflqt0VGEIpQyW6H66wkaHbe7a\n\
yQL9GBYzELFcuROz3npYkerYuEX3YWjw32FUdbnPPvC3G06nH/cUHhxDgTMl\n\
xj4y32DMPY1xMPYVnCEquKroTeDx7l3dW72aMVht8qQmtmOkW9YhctA4LLbO\n\
vl51oRok1JPftXvlYeWmfSXit8ZAm9Jt/iKhH2xkvr5jRvWj6VHR5aHJHCgV\n\
GzQEnqcfMU/fl5IxiiO2Iq/zW6lwYcna2eI7ZNQWrFSdcRtGvumpZrOtdLDS\n\
CZL4UE/CVw+FPl8g5sLLTa539TZxYEj8p9LreiKMzGTJZWY0wEaFa2GPDg5D\n\
1sGELauaOIA5fgnhFkSc3/I2bO93Ekzr3cty+U1FFzXbEC0fCqrdsRwXm24F\n\
4nZavaQ+Ewv7jqrSkQijszblAUlF2HS/b0pYjgMxnNdn65f1wrn28o6ZmHYY\n\
uP4z98MoF3KmDzg3niPC9663/xyyk8DXcsf7vPscEHYe17nxkIQ3FiLTRv0+\n\
4MMa36Sf9WxkivtLMSaJaCZp/ST0eA/Gla2M0Jhjot2D3YbMpYMYF2qg7KDR\n\
iZVFj5mNDRxsHDeyM+8jQXFr3vObf7vwZ56fgFwME2Q+BF0LriLBZHCcrG8Q\n\
CYf/fjoWt4wK5m9d2gJ8SdDIWLvQ0UzDUNqjv6tUR+GOuXHs1HgrDnvJNOvy\n\
cvLmTn/kFis6xn61cMgxJIBgvUuXmBgH87daZP3a3wWnY/qDng00QQy/m3US\n\
ZxzFDe3/S1L6htsEPjYdP52KJmYGak+TOZjjSO17I0TEn4+67yla9aJm9KTN\n\
r7kxYBtO+CY8e4MqdqErW62H8NPVbdqVa1lQIyjml4MEPDn4/EnowXp4JLMv\n\
Su4Lr3+dOfJuMpsNSSZze9tWe0Fy4io7lykGHJhVs/m4nwbTzyVaqsIqwbbi\n\
sb6WHAWORD01NjvHghs+y9R+JNbgfIyVXmLUGBBW362tXtoL2d6qySP1fbhu\n\
kSWlt3cMjkxNb40NqcWkl3t337w2gidGdhgNxNHh1b1Ad/EaIs7e/Gaq3kvE\n\
e2Lbw7cGdkLeKCPz8TsW+lolPf2nRcTodBPzZft5PKGE1BfxfJvNXkKXe9wN\n\
t6RmLb8vaYVfTmERcTfHQOasSfpqyRE0uKz2KHOxHs0GFz1mozj4z7xCZm/J\n\
KKiFbFPLI3SgbCIh0OUMG441PfAoViTDi106rrtFhzFj+oFqsQAdrvht8bc0\n\
7MGgj+oFhDdknGpN1eU2MvBSAuW+Cj8Fot5biHBfU9BUktbq/5UIopd2Gr/m\n\
cSm37bja/uNMfMsfqTAv0QERl+av654cBcvFE6E/kIOjTCcVeb5isIgyuXmD\n\
rxeK2vcICvVwsehZzXfpiXbs/Rn2OP1vHoRJTAUsuozhTLGr7ub4fjy1/3vu\n\
4r4a1Hr0gtJdxMCV+xKX1BN5Hj0gePLjfRJ4EeLFEmLYmPDfbtMjB0uwK/9G\n\
Y4d1O559Grt08CsT1lZeO1oTTob26ccW2+oK8djzhsaP9TQwzBxqv2zIANOn\n\
5d5nxwcxUbhJztuCC545wXSqfCOEqJj/UvpIxEBHoUndJBY8lZtQjFvoxDtT\n\
Pj2v71CQnzUcv4GX37H5ksOXFGi4OujO720NZHz6g+/R8DwRTINjAv14z8mB\n\
rzh4QrAMzt6/K7yDx9G8YZPTDqvGYKWLhHDNcRLG7dpe3C+TgvurDK8IUdiY\n\
OJzg3dA3gj5ZJ2KyvlfB7fsFFwi8+axe1tLFeUGEMwX3tpBul+B6ftIeey0O\n\
1MtdCp/r7gaJSBXmx1PtcH6JeNT5jWPw26PtJP0MESow8dvtR/mQIS+874cD\n\
B8wiE43mZbrQoY32qkiOiC7GH8my0yzMWQzMFdRpROuOgtygV304k0MIaZcY\n\
Q/avlX+v+5PhczTbTSmgA+Ps3U7dfsfrdy9bN+nqU8Dzx8yNmQ1EzDYyrhnv\n\
5PXMv42fvX7x/FnoYpnXXhpeOhdvlsLrF2m6JntmFRrBN3h3nSuvT5mu4Dga\n\
rCHh2LKtKkLPE+HmUakrTitp2FfFwK+rmXin9GCwFM9TTF7+3rPzCQsX7fXH\n\
dm7uAKktEKimPgDKG/mjRIS4aP3pkMkkqQPZG5f7rn/WBHxFblNpvLw6GDU7\n\
VV6gIt9Y27+iyXbMiospeBzKhvy39kYTDqMQvJLCJ2dIRCahP+zTCw4kuBhn\n\
RDlFAFeutUAeKNhuvOvKmxM0sFke0W5iRMCAzbtsFJ1bkXPTMifgCxdiPe5k\n\
PTbvh5JPa13m4rJRQbN5+GUWDVT4XMV9XRnw78TP47GpI2jZ9Gb5vXgOzPab\n\
XrXXqEGnaIdlGELGd63nnQqdKRD0LbZtxTUS8n30kJSwJ+KMym6+r+u64OCt\n\
0ccD31iocueL0a6OIpDy6440/kmCvZu4af/bv+zwoDPfnLvgTJjRm5iwDug7\n\
+eqnh8YYaNEfRRmV9WPCtejdk+sbcDd/+u6NVC46FYoNXnAegRSxHdvu3WvF\n\
C88Crzpu5wDfrJ0obqGA916udObZAVwXMxyiZUyH2+V3+kLkG1D3gTi/sSQZ\n\
+xb03xbm8/jz2LB00ogCqwl32Pu/krC26836y1fJoC8/tzTwFgXsLv699lua\n\
gcpdf/OfGfaA/Ldg78laEiy1Dizvv8DGYyN+lrdTyqFCgWq8VasfosPNE0Xj\n\
uTiqobhp9+02/CS2zJJp2Qini/9+/7CEi+aJb48X6xBwddhHtWVqh8C8NuPa\n\
WVE6CuVvC9+iwcCJvRnEPYYkCPL//kd9jI0rZmXVBfE9foAXybrqw8jR1dar\n\
s+bAnO0H+2zX7zB4/nhu8ekOfNarxDHfxgHdQa3oFNFhEEtRPydzkYT6q2Vl\n\
r5uyYA9fSKWDYiea/LktIMzztDjHpSHhfQRwDPRodw+goYCQKaPenYyj2xVb\n\
2mNJ0FB+siHyJAX3ESsdvjuW4O2Op4JraCxYwqjMKX1KBqb+/K3tp4sh+w3B\n\
ZaaNAN+k7sp+ceRC2oufj9QrRnBCO3Oe5voc1i2d2Xh4NReH6wxV+UgEbAx0\n\
XBt/rwnsHq5mJdZzsD+MP3KieQSSZ1PYHtZJ+FAlGFcJcuH1FPjKfe4BV7nZ\n\
bF2XHlgRdbTzvAoXrFPz/xzheayz5fuyw601YPjAptrnCRvE+W4tL3VpxPV3\n\
htVXsQj434Sf2MoeDjbp3XijlFKDJsd95GxFOpFmutBEODKO9yfnqrc+IcM1\n\
6KblqzQi35mHJRRzFqy9vzxGeD0FZmO3JZZvGcbf61uXnVWiwYMlH62Lt1Lg\n\
81AcX58lFfvu2I2mbhgFrYmyOLO0FjisMnLqyVE2mnCv7e9qIaLqNeUrz9oS\n\
wLG+5WDCEAVDd5bL1q1moYFAcPLoJBFyovOnVsixMHO93hqB1G74bi58tdW3\n\
D3abSjrObB7Dqo8L+eeEG3DWtcmuakc9rKNRViccYKHLk49HCtrIWD8fbl2X\n\
z+PUg89G91U4UNy3cDSCWgiXhWOoomQynpkJiBbSoQPTfY3Ggf8G8cEd2Yjn\n\
Ad9RsKfZlKnLBdZ3va41iQNQMnYnc/P9CDxA+SDzZx0dlmuuPXVEiQGTiZor\n\
G6+P4onXybrP8jmwIvfdrnvLSjB4eHfjNWsyeh/UVpLJosITf68mtiQRDzne\n\
ELGLJeLhcvFFW+leWEzLdM0XYKHl9Jpf0TXNIBew/ElLAwWMmt4vvt7OhLDT\n\
BzyOsYfh2cNc8tC6XlC3KP9nJ8KGSJ3yVqOTg/jP+E//XfFCtKT0tX4TGcOL\n\
zsE7+mTIIFzZtr68rQWvp87K3bZl8Xpn5+K3FVR4oPek9Mf5HjxrzyJZBdGh\n\
/1p4B8ekDf0jrrL7txPR/bghC16yUfp57IufJhQ4EWWkY/iXhN3nONUP5cnQ\n\
HBS+99wtMpyObXuSc4qBixY60xPlfUBe3+US8YwE0aZxMmf02EhoMZfNn6kB\n\
V9lfNlfm+0C4/LLSuwAOrt8QMrOg3ouu63T4NrypBQVzeaWPPPbv9ej5/hOp\n\
mLzr6XmT02m48hPnsWQKHX9UZG/vCKKjRrh8pv7sCLTtUKveucjBx4f9XH67\n\
fQCk95ZKknoh9VqgWcgOXk+xYx142EPAixXbjEi1nbjv61/hsHPjwEzkC/Ms\n\
QUiIpDb8q3gFDkkrexRdxsBmXMXmt9IAwKJ3/0FTIm7IuQE/VrOhfFLtsGZh\n\
BzJnZAYaSRR8PoBd17aPwqPjx7as+ETB7zpWs8yjZHxy4fBC2VkKFGo/ME9p\n\
IOEp7ZwrM4tE8IyNINAuDMA1vbynXb8YEBg71ChcRoTwX04+1A00UFR62hl/\n\
iAT35V/8jN9Fg+54Nw/lph7Y9vV0pa0lDSQ3B/Yc+NMBzjXPLq26wwaRXe9F\n\
XHRGIc1R4WlTFhFFs+28CxaKQGLy+ljlRg5OpTyY4zs1jKJn90w3sdtBaPwT\n\
7boqB7d+/KzusZYKBzmCOjakJjS2kGCOzjHAYeF2YqkdBazyStd3VdZiwX9H\n\
OlkEJpR69bSWG7fjl2Ny+jUWA5h3y6kt8wAX7/CTN1lnN+OtJTnLnnl1oDPR\n\
fRNtcQx1eq4UvokYBavPVLvj7iNYmWrR8Pc4Ax4YJNXN7BiEsqQB/RA6BeW0\n\
/py2t6KB86phgYUkErxjTN/nq6RhxxoJ7w3TIxCdu6TgQl02hiyZjrT7QEXp\n\
o/+tMLRlot/VN6s84rrgor9n9paVXNz0TKztT2EfvC98Wxyxuw6q+Gbv/jw1\n\
gVED/IyTfWW445z7wuraJGCdCK07S2Tj6q2OkummJJRZaZO+6wQZQhxqakY7\n\
GRDQ7SvydmUv/JuMco0U4PW5MHEoOc8BMSn7tWXVVTD5U438dRMddsgGlfI9\n\
osKpuHXDcQY9IEeoK03T64buq7s3kO6NgSvnj89FlVbYInL4U3Z/I5wZ5V/1\n\
V3MCov6kRkbfL8J/rnUtW5Z2Y+TZHLVqwXH4HFJXxfhVjW3fng/MMEqw4/BB\n\
+dmmcVhTslaRrtqO6vxzLqtXjeJBRSX798eZcK3c7cfbmiHMarrk6u5Nh+gN\n\
d66/PtoGsfxtvpvu02DtIcWzteuY8DuSuHRb1RBMKaclVCaNwu8dDG7iJQY8\n\
OaJe/3C0EJ5WdW05zfOUB8GpT6uvdGN1Y//Y3wUOvA4MOlRs3YfU3rSJhIZh\n\
bPdP+f1oOx2kL2aUXooloWKV791bSkRcZ8OZOrmkDw7bNxS/3cBCXXMRebm9\n\
FFBvIigvFx/EfauOBv9ZSgev/5bn2f2kQNabwgnKuS70/xOkXbKGAYt2lLXa\n\
JiMoz9qzLEm5BlOHg9duK+OgqL/nTpHFIdA6UGOzKoOCbw8liNX8o8JXptId\n\
td1doONwyGj9ezreCXRmyjyhgkO2vX+ZQh+YiRtIfuDl5E7fmX32b2lw7bdh\n\
uqhwPxravN61rISEOtbbKeR6Bsq+UCfJS1TD3el2JmEDB7c3vrGwvkiE5tbO\n\
QNn6bHzZIL5PzXACZ2ZVC/MGG4HvkQ0852vHK47Fhd6DY3jCod7WLbwda8Iq\n\
8hodu1FBvVtMaxcTDXJmw7pNyDhjJkLvmaXDdce2zE11Q9BmuqNo6U0SLHlR\n\
oHftOQ3cdc82F2pRoSx2xFU5uR/2bmhkXrvLgEaxUe3ymW5InhKs5JemgNy8\n\
boiKDBOGbp1dJsTzvePsoIpHvF6p5/ugUeYjCfL6Lp9SOccG/99TCTp/q0DS\n\
sd/4k3UnFF3/OM80GAfTEf9rRy2+4RsBDEu67ATRYZulyDJjEG0u6/4leRC/\n\
s8+0bhtvwr0zYzupHBboDxwUS/UnoTDzdf4/fjoYEv59vGNXj9biKV1O9+nw\n\
ctGt4c0NBvx4YQXm/z5jp6gsdbiCBn7bxl8mbR1A/9NNDVO/6RBS86I34yoZ\n\
e1dzemliZCwzEWwJ0RgCsXM3/MaT6dhhEybtNknGmDMVf/IcBoHv0kWh0K10\n\
XLutf+f6VySoEJcrYG4cwJtKJuVaHxlw4gznA+P5EFzdknR+SQEJrxU9X/Oy\n\
kw4j9aay07ZUnK/s4ExKVmLXPYOIw2eZaHl6ulImm4a/nNIrNDq/If9f/Sw3\n\
PgZe1IyY1EhuhsulW1zOWbLxjNLgO1otEe6/EOBTvBaHv0/qGkTkctCr1PZQ\n\
1t9R0K9eQVLPIuGjsPYrJ26TcEHQJ6FiOxVD8+P9gzdTcIObsNx+YTL6D7xL\n\
1dlPRnO/4YSqsTY0M854eyiDi7s+jJcqd/aBT9a7hLo3g6gyI0qrkRtDkbKZ\n\
ihU5z7Hucn7D90Rer9xhJFBIYyL/kKvPxZBePB+reX9KnQbl/kHzWa102M1/\n\
OPdpWSts9D91PimNBAFZE7fuf2BD9ur5cWZ1Fkxf1jk0sJkBxtrZbhWzFJC5\n\
FZCxld0J9ua/TpgFE6E9RsXymAYH3J6QmE2TJfjj04djq/cPwpm1/d6pXhy4\n\
lXLCs6eoC2NE7yW10prhwE9ltzwHLhBcDq8wmx3AeGeRhp/DDFj9ViQ+rrIZ\n\
Us23huRtoQI7VGNBWJIFKioDZ53nBsDBIPWtnOwIfGGNPZiYp4PInwz2zPEc\n\
UImnWk6r0qFRt5AyOPgBxbi6EnnRXJDeIfX3ygcC/jLwtNZ70Y6n9Gt/folh\n\
wrtWVW5LLhm/ZuWaOqUT0Kn3Y2/0HK9HnhDJF75Pxa2zBjE5Ejxu+wl49H4Z\n\
xGrTxTloosPDl919FjxOfNP27Bggd+JS/jdWAfvpMPQ0NpZkQMVmjz8pgud7\n\
QDlqVa36eTrKr+tYw1hKwzebO8OkNdqh6/Pbp7lf6Vi2dAu+KB6EPVFrEsTK\n\
KfjviaXGkos0ULp0b+3+6k4o+CFXd96Xjhtjb84Ml1Jh8cmBzRNX+6H+5lM+\n\
s3xeLiSnA5vW0EGnTviYyG0G+oJ53MOhFmTkUZblvqTiz1cCLhX6DHxu+mv7\n\
+bIu1NBydp9KpKDDsuYFv+RKSI154/mSj4NpTYnU2c9ECEvPXGlqU4q5D/Qr\n\
GmvG8aSQtOwm3vUefgx/3noNorOlD3uf6Bjej6+6Zmuci1GXXeWLpPrRX/zQ\n\
8xzFMdw3RZ94ypuL0W8MOmL+UjBwS9kfNwM6tuhdu3Uguxevanf/+MQg40q9\n\
DcRgGRbefC64NuJsA5qsnz8Xk09FQTX1e98sKCi457ZgXfkwDhvWeEfeYcA5\n\
jsHeNdUDMEm4vFMvhATD/fnh+XM0WKeZqCh6jwIlM7cCP3gOwHfTmOdtX+kw\n\
nn+a/iy9Ax6KVc7xF/P4F7+pAp4zQeVB28ENvFzbjIfqef7uhiRK16RdGwnm\n\
4gso+od5OffqtJ3MroS7re+56qKd8FBoxKlq5zg4iDjkKl6vw6SNyT4L0Z/h\n\
qwKxjCbKhX2+12eO8/p2w0/n/0RYVViid7jatZ0J+1ecL5rOo+DNleMN/A5U\n\
6Nj5I9znZhsqbGHt/8u7nxOF65/cK6TDoIfj58LTRejTmLHd8CIdNpdyiGaq\n\
3bhv3Ztjv/zocPERF1TsqJjd9HrcgNfLUqvU4NIGEhysWJTbOEDH+JaD8ypN\n\
oyhv+M7j+H0CMBzZRqr9DDw5vEIy6OsIxL20OmlkO4SlTkWyb/2YUKLsJfxj\n\
TS8MXTqUw9hGxi13uDeq2Qzwr1HJCyij4cJ0TmPy/TII9tDSf6vNwI1hOU4P\n\
1tGxVoGZXSqUgL9u5FVmrmdgzZbEd3sUvsFEvuOSAls2CmYrjvnfJcGi1o7x\n\
ss952NbXyzzgzsFJ+UOHs4AI65K9HO8c5J2PGCadEDyIqn+yrrS+IOHludfH\n\
tD7RMd/4v72/do1iz0PJ30tsiFh78kzhm9QOVCg2V9p+kou3HT/Eykr3Q9EV\n\
NSFTFwKeVHibWZHGxe9l3n6GB1/AqkBJ3TOuZDx/4Y1U8RsmpgQ/2ODB7MAA\n\
FR1hiYM0CFJKI2Wa0IGyPD3T7FYHhHRfPOUTSoTsXOZn+mYO6FPvkJ1Vy4Aq\n\
c8A+1pEO5c8kfpwKpYCDFwmFwvrg0t/4P8EORDh37kUk9yQHrP76NEV6F+Pf\n\
id6N3UF9IOuaXqurxYVw7S9r7/3uRGXf0bOZy+sgfPHpo6vqXDg0ufqzHBBQ\n\
vfi0sVodHUxzRyYiBWuh1jP06YUhGlwxe+It8pMBYYd2WPku64f7u6qUzvqQ\n\
QM+orajMgwZW8Rz2i+RYUIkeTE8oZICvwNVDshnpaHhXV0ZcmAv0V9//qfFy\n\
qGNU5HWvrh3fOk5dVJNnwrkz8oPJxymYcf+VqqgqAVVjX4kKNJHhxIEJz7ly\n\
Gq4UHpbPbyLCZXVjr/0fCWj5IVBpcgcDUDBZe68yBaaPtXwljvdg4dU3nsSd\n\
DLgkd/X8uU0UVFufJNh0uAfyNFum9c8xUENl4YXseSr2e/7gO/67Bc58fZLv\n\
GMPA2rqYn1d4z+9TI/m3UQsVT/m/SHxnSIOdns6FwzItIBn+7739cQYWiuh+\n\
0W6iwi0Fn2zati6IjGxJt7GnYs8+D6FZ3j45Q/V6uT+agTJ7qHGdG+pwt/Qt\n\
KUkSFd+O7e/TdWbggXsPnxY5diLlMADW8PixflDubl8azCmaXDhQyMaEBFGO\n\
WRAJRLHUdNPGetQ9VVi1S20cp5kOvy/87ACX1xkhD5VHkPl65PPT3Vx0q5Mo\n\
q9dIwWZ7/u2WE4N41syJWunKxQb9hE9uh+phOOU/n/3nabg9Qyjy0EUaTl3I\n\
+Cyo3YN+9s4XDC5TsQlumFEkmTi6WcU9PKMWE+VaTvOr0lH6qg6pcY6Eh1Si\n\
00V+EzAwSdTFr5kGK2KT9VulBmBGUyjWuokCL97aqgiOUsH40y2lvb1kMOe+\n\
K6OGjvByupCx7gwN9OXf25AFOuDH5Yc1l0/QIW8uM16TnwF9rwO+p/B6sN+d\n\
B3zLbYbgWVz6uuOdRFD0ad0edowNfbWjGh7nW8Dk+5zmniNtsFzzu+2/gXHY\n\
2/qkCbkVGGJRlatUcx6eufrR2VZcaE7j7w9/P4znhgJVS4/UY3nou3Mj9xkw\n\
1HzFuP8HFcuefnh/qI8Mz2+RNYWkOvDCbuPATU5M+PPa/I8flwpfqLa3B3aV\n\
4RKxhSDFGZ43pP1bPrSuFyHiwn6hbiooLZ/5ejyBhqTb2mTl5hF8n3X+6Z35\n\
URjYOlVVuILHsd6jS04xiXjr7zqpfzyPWKi94u3QzMC+1fKE7dxBWOH1ZuDG\n\
jWH84WpQO7WMBSsXKi5HTHbAn7wXKQI8Hhg27UeP10xYtebo/e8JvD4v0jFz\n\
Xjwf9ky/9M7xpqMPvzmh8y8dR/56vt9vko8x73xFWuXpWGIj/PXuaBF4vfbb\n\
5xXKRv+TFT2aESRYJptWaxRfiT9Wcw/jaQ6+3S+SsHszEaQ5uhPCm5jI3bml\n\
4JTFIP4yUTr86hIRU46dhqHLDNR7uYq6VoyIQR1B669nD6NbRJ1ys3IP2h5s\n\
EDmgy8FdFLqZ67pB8I11qPocOYqdt1YdYtZzcOZGOjXlXypUseQbz4ZQED8I\n\
/ifMx8R9bnnt+dvb8fUPp2uHHKmwoZLr28bLUZn6S5l7/H0wpN91Ds8TQcH9\n\
U9toHRsiHvAvihxohPP9Bw+ni9HgQN0NYaUVvJ5EOKBfFTgMozmC9SHDo7Dd\n\
jPxSDzlQdyphrrs3BK1iNvg/xz5I1F2n39DGhfvzgjf1trTi/cyDQp8Va2DB\n\
f3HuwWsurA1NKXgkOIRrRvSWkwtooFqSuM9osRou1454qi1jQHtF9sIOGg16\n\
X5aFSJj3g4hAy9FcNgVyjd5JrPxChbcX5AMDLFPANO3pbuZVJmTG50a8dCvA\n\
fj5aSIQSF+Ye6n48JjqCR542WXHFOjFp8w1rAo9vxMeazaf+kVHiJf2rnMcw\n\
dm5OmPe5TgKVDalf5+7QsWfe59vGB2TYOBUvNrxQh5e9nrlc8GaB4trv21Lq\n\
CNB7r4+VEjCEbdcN6r6IscBJ0K1iUYuKN08wnSJaO6CdRPLXV2XgrFw6Q3AX\n\
DX09xNbL+H+D11OrVeu8edwTXW/153or3EUNv7osBhJnPLcG76MCZ998V0hk\n\
K5zaURxyfYiK2m7H/knIM0A38rnzyTkGGgWKNVMftuKtL/5rNoxScHuXWMGb\n\
EAayMlUvuRX1YHQ0v6xYGRknlWMfLk/9BDWwafHaCTY+KrlS+W4nGf77rX/v\n\
98UWVCvbDB/uj2HGu58LGne6Qctn3O9GxghaW166XSTBxRnRAIHfl95i2i9p\n\
qXseQ0jrTtcIWMVF1gM5ztGvzfBtxcuwTeVU/JOn8PR/72nsWBe8Pjm6C+3V\n\
hGDXeioSBDocdgQyUZi21iVcpArPyMZwbaZoaOwpfwRayLijJ/CN28MhfPXJ\n\
cGQsggqGpeHzN4+Q4Abd6P6UNQlE9Fa4rVhDAM00q30Pd7FBv7624OW3PuCT\n\
19votJ4MNROflDelj8Dya2dvmd6jwdKPd+Ks9Dpg5Vq/Zd/axyFfLdjwe9Fl\n\
OJg8c33X5nR4dtJnyWX9MZiQ0RSwzhlAC/EB13h2FS6oU2/NT9OhYBVpOLOP\n\
hjYrBVcsceblwHgLrVPgI5pfeTo21sWGJwrtGbtlezDlqdffohEKdK+d+i5f\n\
TUf1sWKpa2+I2N7TEFSTNwyxBizbxUU67tcbEX7IcwAOa3SXskc/0J7N9n4f\n\
ZOB/bhIGtHP9cD2oSJ/jTsQrf7wqSiN5ubX60KjwlAA+TbYb7qwdxWLblbqJ\n\
K5nQ4Zd6FTUZmHto7Iv1mhsgQSZ+CF9OR6H34fcN6HQsHLJXcNauwZxNtsZ/\n\
amnYFWH200yqGWzPtTwTVmaj4jKH67HqJNjpPGU/MfsKczxSpAK+c1BIK0B7\n\
5NMoLH+o/ruklYH7eg4pGjcR8UjE2/2WDwdxNKkxw+EtAy3e35q7z+uvB9tW\n\
04+TW9CTWdnR95yKnVWEnN8vGJiw0HueGd+MhPKtCvydDPSaygh0OTaMF3cz\n\
b3oojSJ79sGMsEYHLvRfufTIn4PSX5r2nG0aguq7Z8Y9IkZwl+32GNcFDo73\n\
de66EZwPO0/vfi7FIIH9XK7Izo4heNKM5q/C6bDDRLugLLkfGPu/L97kMkAh\n\
U7hU2ZQEMdpOIiZ/CHDXjnvqodwAzIeQLBkfWZB6/WJBHF87OK4SVaBeHAdB\n\
R3EJwd4GCDnx9UW6sR/69wTqeEtPgNma03E15m348tEkLflBM/qsartQ0cCC\n\
MxJBZndTSahw3Dg5XaEfgz+lWx3i8WGZ3bO37xYY+OFNMX/V4Ahc7D7yn5F8\n\
A7qMaQbqXuFAie/afn41EjhmPHs+sLESI9/leRvks8Hv1ROCVwYZcxyJf07Y\n\
tUH26dSa+X4m3i2sevnAnoxrVDRWWMt9hU+2xMfzcyxk/PywcIvaD8si4842\n\
LB/BZ+5bHitZsaBfcW3zzZ52cM1viXq1hYZOCUzLFz502Hh5W2jcDxqGp1WX\n\
Sll2o891p4nWKSrmTra3aKVTcfbMwTVu0YPoflq+fZrXTz/du+R28lwc3NVq\n\
UdLbOI66PUL8RKceOLvj7v6L1HYMsG713tsxjv0iL3wcnn9BoUO+o7JmXeiQ\n\
uvHKmcgxnPxH+3s+phXsz5Z2bTtMRKUbRx9VL2Mh7Yja2wOyfRhaH10VN0jE\n\
OX7jqCECG3P44gT6lKrwLjNL6VNOK5xwLFJKUZiAbVmdG9RCwsHKXVfHTqMI\n\
Kq2MFviLJ+Cv20SDbHoxStvQuqO31EDUIuHs8t5xOOZpJtWZ2AzFu9PMlCVi\n\
8Lq7Qr2zxTgozKuF/6ffjVM3HRN0VrUBfUbulQdvPeL2ED8/CRgG5flRsTMW\n\
3aCRpeMdoTwEK0cHXW02cqDDXtOxO6Ue0+znLFijHHgpGP79guIwLoq8uO1x\n\
eQhTNr5x8pkbhZcWmqxPckyc2e68Iue/XiR6e176c2MEHh/m2Ib3sRBcVSWv\n\
PydAhEdsrUpZHUZx4mSrxbmgpXvim/GyIcgYehbp1opwOvQKob6UC8+OGt3m\n\
MyPChcRk57zLtdjZrL0jmI8Dq8ZOBGzM4s1x0SUC/RWtsMtO74BlExunT/Y1\n\
1hAouGvvbPLI6wB88f6krb00C8WsFJM88wbBQvO9pYDkMGZ7Lg3o3cmCYjvh\n\
p7ZxPaDCjH1Qc4KCPs5SfksVGeDy5lLqS61uKHskL8RfRUO5qy5mleo0uPYQ\n\
vTvLKHiFe2Rrxf1ePB9tYnIoiI4RGzQ2nDlAxRjXVWuyjYm48c4mA7kcMmZF\n\
v42+2k5Cee93Jw/KUNAyuPBepi8Zoy/J5Vn7t4Dy1rmOva0cVFWYb3U6SYBB\n\
/o/a17enYuPYm6n5mQl0p+691kAIhfb/nrfN1PVidZke0Ko52L404qrjwV58\n\
FMrNNbtRDiY3i5+0h47BcnrB25v/e48r2Nv1fFUOnkz91+WXMg6uFdXXGR08\n\
7ueeXCR6J8NxtVfKoTs4cIty8qNfDxHcH3+nWMfXotaJXKtR6jiUaoW/H7Nr\n\
RKMyU2bw8zbUmZPXV8vkwJobW38t0SNg+6Pc2/1d/bD8t2rAD8dB0GhM1dC0\n\
ZgPXw3nmmvE3eGVxWKJkjAHDqxh9ujlU8PWc0h043A6fx098qP8+BH5D9yft\n\
kjlgHSG3nXy0C9cerKtZP8+AhsP7kt+O8nyDFi2/6sQAKs/d4P9gPwiSxIEh\n\
pyNsFDDoFSY864WEfwfIAhKV2Kivn706cwx+4NkDsp9J2B8SNbVEsxTlftsv\n\
veXJxihJeYvUOQK+3NFeEHqhDuNSVrlx5jkYFSB87HM4b97Irjmi/JmI6zQO\n\
/CPaM0HXd9KB4NIPgh+aJMN560R1esiRlGTAFe7jxG+mffhspdlD/DqKrq/t\n\
azbqsHBZmlTY+u8DeHTjHm8lDg1/nPpVP+9EwQmu0eJ2mxb8k3LxlzZvXv7R\n\
rBHdZUzHa1bTG6/97YVyrd+disF09G0uGvQKp8DAkNEh06R2MGhQC1qoG8Pt\n\
6/eJX/JtB77VZOG1o9HQIO8/Fegzjskk/sO1l7twy8TCOc2T1SgWKOg8SB4H\n\
r70qGduFW4CFs7Er97Sg12zuy7bOMTinsqX2m3Mnlv56Wv0xs5rntZBw/jAL\n\
8l3JR0CKAoXHXTLf7M7Fdw1HT0l8JALxPp/IOz0OOIkvMPXoTfhJQUsmrW4c\n\
lEs8VBwe1EH5/nVp09s60dM5t/7TKS6suzyleiqjD5lGERaZsoPY96lku4w0\n\
AVpjk9U8Y1nYZ0kjR4n14r2dUTG2HaPw+N9Bivl9Fq58/lg08G4ZtCzzoxBf\n\
pUDolrpdT2omwH31h05OZB92W5qdm/NpgjcXSv6W/uOiY+v3Z4bm/ajJMVR+\n\
1PGN51Gvrp1QH8PGIp/RC92dYCd09Rg9YxCnDd/tcXnCga1SD/6IBydD3xel\n\
zE9+I5g34q2fL8tF0b+GUT4OTWi0hd8x7GI/ihvYenX3czEw99NVfuIABC1M\n\
HE3fTccJYQjxkqTABPmkYcTLEXj5+9Nq2gYWSszFDxL2DgAt8tDP7RdG4ECu\n\
zm+fOQ6uUaNs1yn7Cq9Iy7d0dvH2cXQMbeojB4kSyVpS2q1YtCHnzSlyB5AV\n\
pT/nJLFxK7+71mPeXPd17RRYmk6C0bOPjy2NZaOZrHSCUNMX+Lx9n7X3SDeC\n\
59aq2YNM+CxyIerbWjL4jzA/iWe2oYOdR8JyGQqsV1IbDHvMhL45ZUJ1ywD+\n\
9NnC0hQe4/WI1Qmd+RVgV2D+9fLQAMo2Oo5vrWJB5nkdhQNdQ/huBcs3urUH\n\
dzA6Yop+kODW23EU38zEQCXnYkJFEUrir6+x/u3QruzovIy3/rnPpg6kqrTh\n\
vRelJ75avsbev8q77GQncPOqgX95RfXoFLUQEPujEeQq1miI1o4jqXxyqjwu\n\
DQqsgq1mJLqwxSLQftp3HEJ85GedS9+BQwHd3c2zE99knUkwjR/Hs7Mzji/c\n\
y4EbMpIXYExF6cKM0EZPJqz3rNIMLRuC8pLBehkiHXW9SCIxISTwCrTbmn6I\n\
AKv54mW/mDJRYKbWgxs8gtdl9g3e3l4J3jmlqHGcihaPd/6OcWTiZUv/J2lJ\n\
3yB4Y2uElzgbuVqXaSeoPI+OWmLW09MAr6WeKbYfn0Alqbzgx4t5YLtpT+hU\n\
Rh0k9qqz2+5zMDhy25WRqhHsJrtEGm/qxTSr3h5jKgMI+cdtnqmTYe8p89wK\n\
ZTLeSn6U732UDVRB+fnsCzkQmm52qKOFiEJ7uYm1EUxYkvCoMtuhD3zu/ZpZ\n\
9W0Qv3mtGvbwYIJ92u/qSftRjAzdtosoy/P+vw+fR+5lQXmBx9RL5e/on+l3\n\
fGvrCGY+ECJKbaCDZoHVqsyDJHh/yrkw3WcIFRVLC4zKemDP+ZWn2Lw+KkU9\n\
xiymErE2f9LfwZkOjLKvC5IlI/giKc7vsR8BOznT1Qd29MAVlUfvXvByd/Ke\n\
+fki7iCulBwWTHRtwYeD2cJ3N3Hh9C3JV47jg3g/ZeWuMoFGvCKz/gDjPBdP\n\
VarGnlrTh2akNzVKIhQMi1dMFVqgw2YBVYl3rn34eb+SotoHMq7YaDbgBAw8\n\
lKp5RcqmDx3y651nTjHxoplj0bp9JEj+tpU25zaIqaW/CHGCY8j0Y+iVV+XD\n\
BU7F4A9yH9Z6151918rCrs6kC2qXh7HAclVJzgY6dl+R3Va6hgEWPzLGAuKT\n\
oaz1wwq3k0z03lLu/ri1D+xzhLLeS5LATmTbKgcKEzU3zPpZr6ICqfEZivB4\n\
o2OxEx3PcTCrPKhrr1U/jGhc37A5rRc29TWtXnaHhUefce+GGPZDo+2o24Fj\n\
Izxedc2YXubitqSXO9L7+kHglUztjk3tGHX6k6TmRRY2dptc4m5pRL5Y5WeH\n\
fMjQprPS+vkAF7c+0QjiP1iHclyZtGuWA3BM44H+OxobL1R7uV7/XI9l4eu+\n\
TJgQ8cv8wjVXzXGMcHjoLGpThwXqRJU/Mx3YEZP1q3sdFTv+o0vGhJHRqlLu\n\
2JIwIpzdvPnX3U8cjHts8Kd6KRGjhfeteSGRAUd2coJzdzBRVEFKgtBLRT/v\n\
9O+lcrmA1rZ8Th9pKO368Y8/b11+hjr7310yjAIepXu5vmMoKJOV5hbZDyzp\n\
G0e/eKSCRgR4pPpPoGWsHTVatRZ7RBPD9Vd8gf8HnqRsmA==\n\>\"", "]"}]}]}], "]"}]}], 
      "}"}], ",", " ", 
     RowBox[{"Axes", " ", "->", " ", "True"}], ",", " ", 
     RowBox[{"AxesLabel", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
       "$CellContext`x", ",", " ", "$CellContext`y", ",", " ", 
        "$CellContext`z"}], "}"}]}], ",", " ", 
     RowBox[{"BoxRatios", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"1", ",", " ", "1", ",", " ", "1"}], "}"}]}], ",", " ", 
     RowBox[{"DisplayFunction", " ", "->", " ", "Identity"}], ",", " ", 
     RowBox[{"FaceGridsStyle", " ", "->", " ", "Automatic"}], ",", " ", 
     RowBox[{"ImageSize", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"125.65945058465161`", ",", " ", "145."}], "}"}]}], ",", " ", 
     RowBox[{"Method", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<DefaultBoundaryStyle\>\"", " ", "->", " ", 
        RowBox[{"Directive", "[", 
         RowBox[{"GrayLevel", "[", "0.3", "]"}], "]"}]}], "}"}]}], ",", " ", 
     RowBox[{"PlotRange", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "32"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "32"}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"0", ",", " ", "32"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"PlotRangePadding", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "Automatic", ",", " ", "Automatic"}], 
       "}"}]}], ",", " ", 
     RowBox[{"Ticks", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "Automatic", ",", " ", "Automatic"}], 
       "}"}]}], ",", " ", 
     RowBox[{"ViewPoint", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
       "3.0256366422718712`", ",", " ", "1.3704746026344028`", ",", " ", 
        "0.6460048548392465"}], "}"}]}], ",", " ", 
     RowBox[{"ViewVertical", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{
       "0.3896103847767607", ",", " ", "0.1727769677751977", ",", " ", 
        "0.9046280271362992"}], "}"}]}]}], "]"}]}], ";"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"fig", ",", "\n", "\t", 
   RowBox[{"(*", 
    RowBox[{
     RowBox[{"ListContourPlot3D", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{
         RowBox[{"Map", "[", 
          RowBox[{"Min", ",", "values", ",", 
           RowBox[{"{", "3", "}"}]}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"3", ",", "2", ",", "1"}], "}"}]}], "]"}], ",", 
       RowBox[{"Contours", "->", "1."}], ",", 
       RowBox[{"ContourStyle", "->", 
        RowBox[{"Opacity", "[", "0.5", "]"}]}], ",", 
       RowBox[{"Mesh", "->", "None"}], ",", 
       RowBox[{"DataRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}], ",", 
       RowBox[{"PlotRange", "->", 
        RowBox[{"(", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "32"}], "}"}]}], "}"}], ")"}]}]}], "]"}], ","}],
     "*)"}], "\n", "\t", 
   RowBox[{"Graphics3D", "[", 
    RowBox[{"Line", "[", 
     RowBox[{"32", "-", 
      RowBox[{
       RowBox[{"geodesics", "[", 
        RowBox[{"[", 
         RowBox[{"All", ",", "All", ",", 
          RowBox[{"1", ";;", "3"}]}], "]"}], "]"}], "/", "gridScale"}]}], 
     "]"}], "]"}], ",", "\n", 
   RowBox[{"(*", "\t", 
    RowBox[{
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "5"}], "]"}], "&"}], "/@", 
         RowBox[{"prms", "[", "\"\<seeds\>\"", "]"}]}]}], "}"}], "]"}], ",", 
     "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Blue", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Green", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ",", "\n", "\t", 
     RowBox[{"Graphics3D", "[", 
      RowBox[{"{", 
       RowBox[{"Orange", ",", 
        RowBox[{
         RowBox[{
          RowBox[{"ArrowSE3", "[", 
           RowBox[{"#", ",", "3"}], "]"}], "&"}], "/@", 
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], "}"}]}]}], 
       "}"}], "]"}], ","}], "*)"}], "\n", "\t", 
   RowBox[{"ImageSize", "->", "800"}]}], "]"}]], "Code"],

Cell[BoxData[
 Graphics3DBox[{{GraphicsComplex3DBox[CompressedData["
1:eJx1nAk8Vc///ykUyZYiru127Uv3ct1N5Z360EKLpKJdq7SotFO0h6JFpUgp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     "], {
      {RGBColor[0, 1, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt13d8j0ccwPFfnoeKhFZjxIgVsVVsatauWVuNIomoHUnMWK3Volo1KglJ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           "]], Polygon3DBox[CompressedData["
1:eJxFmXn8j1UWx5/n+aJtpFCJV0NNVLKHbCEhpQXhh4hEaFNECfnZ87Ovzbwq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           "]], Polygon3DBox[CompressedData["
1:eJwt2Hm8TtUex/G99zJzyhRHigwpyVTGcInu7RqS0GAeMlQcQ7iZSjeSBpVm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           "]], Polygon3DBox[CompressedData["
1:eJwt0slvjVEUAPDX9xJBhRWKatTUGmuLmFJtaVmYukHQRIVK9bVNESz4D8zV
igqJtjFFkBhqngWdpU0QZSsxJNiJ3837Fr98N+fc893pZJftWl0Zj8Vi0xnE
67RY7AtfGeADL5lq0mKWsIh5TKRPTT/v6aGJs7xR00U3PbRxmy1sZgPryaeA
74lY7CrX+MFlWjnOMY5wmGUUUWzt5RRSQB6zaZRr4ERUu5IVidRZ/vCX32E9
PlKqpook1VSwhnpneEs7XXRyiuZob1e4RDll7JA7Gc05TSMVzLLGTHLJ4ZPY
Z1apWUcpa0nwz7pDySSLyUwinTvRHd7jPq1cCGeSK4nOGM5ayC+xCXLZZJFJ
b/RGYTyeDEbyTqyDBcYLmc/caE6o/RlP/bMouvt8vsVTdaF+NGMZk5a6q4HQ
S8YzyGNO6CWxV+o66KSdfewNdyh/kRaaqaeBEoqj3lga+i+6w9BjvdGew/uE
d2pgmD3lkBtP9Wo2gzkndz7qyTNUU8NW/6pjDwfYT3m4W3t6yjOeUEuSfvro
potDHEyk/tkU7SG8f+iDnRy19hD5dEYwPPSx2EZrVJGkhlo28UL+OY95xG7q
uBt6wHcK08ilTeyW7wMeJlJ7rqIy6skb3OQ629lGs5pRvhlkMo4Wsf8q3YDJ

           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJw0mHc41f8b/4uGCiWRykglkqiUULkLSSUkIyoKZZQ9Km1kNKTIbijJzJ7h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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1mnt8TFfXx5NIWyR0JEOPOCOTKInMZGbO3HIRLDQhNCpRQd5UQhUVD2ki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     "], {
      {RGBColor[1, 0, 0], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1HmQl2McAPD3t+127La72tp0s0tLbcZVmg461JBy7UySMlhiOjfRkHI1
k6QMRUyKDhpSrmaSlEHEdOmgIeVqJqQMopokfN55v3985jne5/i+3/d53ora
uppxeUmSPEM9cuRF/XmNt3mBbWxnB1v5kc9Ywkrms5N9bGZNzF3FFjaxkT84
zJ+sZRlL+ZD1fBT963iPA7HXfg5yiF95N+JZzZ1incBdDKEXvRlOP/rTnWvo
ymjGMJaR3M4IaqhlIF9a930+iH13s4u9fMwGroy5V8X4PXxFIwlsTSHtKKKY
Ek6nNOoNY0z6TvXysvf6hf/4icb6/lIeiZyl49O81Vf+pvw96un6DbhM+1zO
4zjHOMogOtMlYkv3KmCF9tPMzWV5G8b1/BsxpAehJR0oJ59WMbdVtNN9K+J9
25KjGSfMb6HM42QuK9N2Ejkoizy0oWPMraI5TammPZXxPB13WuxVHf3TLTeT
R5OsXsd4ZnE3E9nL1+xmBa+yjDd4k7e4P87/AzQWa2GaJ3Jp3Om34YRnB9jP
qWl+kuyyPBfrPEsb7XwKKOUUmuSy8a3TfPB3kvUfU86LfecynwXpnWMdL7GU
1azlHV7jE15nJetZzsbo38Bm1rAq6lvYGuvPYBpTmcNkFrOEF9nBTj6PfRey
KMnO1UAuT8+l9ja2s4nv+ZQiGtKAYkoopSnNKKeAfOqnOaQ5LaigikrOoB1t
GcVD3EGTNG+Uxf0dymCmcB+TeDDGP5xkcR7kZxql35VCelDN2RziC3bxXbzL
D0n2rf/hJPs4zB6Oc5QjfBP1b+lGFzrTh75cytVJ9s+5lkFcwQAuSrL/UdeI
pycXp+T3Oi7hLOe7E2cyU3sWj1PH+PSfRweqaE8ZlRRxPhdwIdV04hzGMIqR
DGM4N9KR3umevMxyXqE41i9hLI8wLtZsSTn3cBM3syC9D8zLZTFPYiKzmcNT
sf4TPMljLGI6C6O+mBmx1zR6RWx96El3unFD5GEIfamhBxOYymiGRj4HM4Xb
GBExT+ZebqGWWyMnA+jP/4/izBo=
           "]], Polygon3DBox[CompressedData["
1:eJxNmHfYj1UYx895pRLiteIVwisjWyktDVSopEkU2hItUkl7kNmUtJBIiJaE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           "]], Polygon3DBox[CompressedData["
1:eJwt1HdQz3EYwPHPNyNnJFHWGSkNOc7ZSfY4Z5WRdZxNUjbnrKIijrNJ9jxn
FRo4ziZ7O0f2CMfZIuX93Of543X1e77f72c9z+fxHhYTHu1ijOmHYljoGDMf
cZiEGBwmnopDSMZ67MU+7McqLIeLDIRCvnmPXFQhVB01UAquxj4vgMO77/j7
Fj2J90A4mqEpIolHYTx6IwxDMB0zMA2DkQ8vxqqISvgn7/N9NKIwDn10/QeR
hnVYiwXYhBRsQDzmYS7iMAajMR+x+iwSY3EE13EVV3AU7XVNgzAQHXCB+GVk
G3uWB1CfeCd0RkfUwyXiZ3FG1yhrlX33QV+0RAjOET9v7Lj7NQ8xSJT8IUH3
XoKzcENZ/OS7b2hFPELz3Reh6IUwY3MQjObGztcfA9AOoZhJfBZmYwSGYo3W
Q7Ke0Rz84t08/MFz5Dj2vFdihZ6rnO8U4kuxBIsxFf3QC+FoK+uFD+sPRAD8
4YsFxOORoPUhdfIZxXnmiqL45FjyfzEUwUd+b2buDGQiXfM/SnMaqefRXfc4
Up91Q1f48X0g6qA83LADJ3ECx7ET33n3B37iCR5jGfHd2INduvdTeICHuK/j
3MEt3MQxZDl2nDz8wUvkoCTx0iij832RGuP/q7iGI0hFMlKw0bHnFovfvPsN
X/ECT42d7wZuIxMZjr3bqzXPszX/Mu5RpOuYMnZD4o3QGL7wwSvir/FG1yPr
uqs5kTx8wD19nqs9Q/Z+Hf5amyFogQBje8VLvNA1ylqD9U7I3fCFt679MNKw
TfKNJtpTpLf4oTae6b5l/3L3LmKLvi/fSS9MRGutQ6nHAFmb7j1L87Mdmxyb
l+c6brbeeanPRUjCZESji9aS1JScWwMUoiLPKsELBfyuTL16ooKL7ZUFOr8P
asEDZTHBsX16kt6fCK3NcnB3bM1I7UgvG45hxvZZ6bfuOoaH1sQvY3uo9NLK
Oqf09FfGrikff/Ha2H1vdeyZJek+ZY8TdU3SO6SHVHBsf6uLIHjikd4JuRvS
z06jNGrCG1WlvnEDbyX3eGNsv5V+1EbzIvcwUHNf27H3s4zeizqsuy6C4I1q
+A+nI+Cx
           "]], Polygon3DBox[CompressedData["
1:eJwt0kFIFGEYBuDZXV0r2xRXklzXMrCLCirdQqgIIs1LF8ltwcRbaCWClHqW
3BZMukWQEoRpZykTLLpJUCFIlmcpW8joFoHPsHt44J/55v1m/m/+psHb10ai
QRCkiPM1EgR7FPjDPtuc5Sq99HCZdp7LvGWNVVZ4xhW1DFkGuUk3P9T+8Z+o
6wg/rVs4RxcXuUArYzwkT45p7nCdWwwzyl36qbGZU5ymmTMkuaR2gywZ+jhP
mfc3kCZFHQGPWeYVS7xglhO00EYnHdTzQOwJT1lgnhk2+UWBPXb5xHHqwu+l
mvLS/O/plSPPHI+4T6U9NHKSBuqpIPx3CaqoJUmMvzJHFRPRYjbOb/cWWWWN
97zjZaTYL+ybJsVhynmt1wYf+cJn3gTFZ5pKcw7nfYwjxErZcH0oWjxD4Vka
YpIpJhhngA98Z4dvbLHOAXy3ROU=
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJx12Xk0VV//wHFJosk8RAiJSoOSMXZKGkjSKEUqJSXJkHkokVKIZIqkTBkz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      "]], GraphicsComplex3DBox[CompressedData["
1:eJx1m3lcTV24x5s0R5KhQZPm8cznNHoMoRAqY5EiQ3hlSpFXyNQgcylCSEXG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     "], {
      {RGBColor[0, 0, 1], Opacity[0.1], EdgeForm[None], 
       StyleBox[GraphicsGroup3DBox[{Polygon3DBox[CompressedData["
1:eJwt1XlUVkUYx/F7waXgFIgJJi7JYomUSi4oKJsKKCkIiCGugRuhKUoSiKKC
BgouiZAbJ0yx/nBtcUnNrdxSs06mVnZyrdTSyqXUvnPu74/PuTPzzp37zHPn
Pm/bMZMHT3KxLOsiXGHDRe0IGn0QiShEIwZv8VsBClGEmZiFYchHOvrpHjM/
X7+lYShmIBmzUYw56Mi8OHRCV/ihFVL03F5I0JxYxKM/BqAHQhGmq+n3dHHi
b48gtEZn+MIf3fEc0rXHvlhAHGMxDhMRj/6oxEKUYymmIAcrUI0a5KEKb8Af
fgjQ2CSNh6AzXkYQ2iEQZZiPUq1ZrNwuw0ZUYDyykImRiEFvxWnWz0YuUpCE
yRiIQViLeSjBemxAvdY0+5qAVmiNNnp3w5XnbspzCOqxDrXYgJVYo6vpr8Jq
LMYSVGM9lqMOVXgHCzVnESrwLirVfhvlmGfeB0owETnI1ngepmMq5iIXU1AE
c5hLNT4HichEktZJw1AMxEidnywMRjIGIVznx8RZgEKMVk4y8DQe8KH8jZa0
n0VzPLadtvmAvPGQ/iOMRj/E4Tae4rdbtvOsRMVmznkqhmCG8pCvZ3nAEy+i
GXxQgzLlsEz9cn0X6TrPI7THUQhAINrpW2ij82++u2B0gDvaopHZE9toiRbw
RXP4wA1Pwh2f4SR24Fucwdc4h/O4gO9xEIexH2dxAF/p3lNYh914H4dwRPN3
4hN8jGM4jhM4rb5px5PH/hiAWHRBVzyPnngB4Wr3QARiEGk765uYd6ER/T+5
3kE07d7ohSgkIcx29rsHexXnJmxWPJe1d7OviziqPJiYv9TYEY1f1fxLuI2f
8DNu4Dqu6Wr6v2Kf8mPitM2Z4voQj+FqCjY+VGz1+sY/RR3+w13c1/We2iaG
R3rW73iAK7iJBqx3S+v/phjSGEtFCtIxDBnKbapyZWr7q5ZT/0Mx2HJqXQaG
YwTCNKc7hqAHuiIRryAB4ehlOfUtSOPBiEQEorR2iNbfgq3YZt4jGuMJJy1W
Q7Mfy/lPs9VuqLb5j+uCTuioeFIt53/KEx5oAm80hZfl1O9QPdfE3k3xe6vt
o5x72s478rKdtgeeQXM009X0m5oaAje4wweBaIJkJJo6gU7wRSsEo73OdhBe
QgdTe9ARLWynTpt6/Z6pccQRh1hEW85/Rx/LqZc5qpnb6a9BLfy43x8B+o78
1DbP8lb8XorBxD+N+99UTe5LfzgSbGdsmurzEvpLsQx7cA67UIvVWIUD2I+D
+A67sQPncQE/YDs2YxMqUYHFKMdCLMJZ3MQZXMMl/IIrOIKjmK3nFuNHHMbn
tlPD7+Nf3MFftlPn8/CazvxWLEcVJiMHryMbEzAeYzQ/EyORhVHmvWAn1iLX
5A7T8YHys0jv3axpvrVDiu0LFGEsxin+QhSgDgtQgg2ox0aUYT3mYypKMQkr
UY0V2It92rvNe7rM9SpqMBOz8A1O45Ty2YB515WnB8rVXfyDe2js4sxxhRv+
YOwGTuI4juEEtmCb3qlZ/yP8DwVZOC8=
           "]], Polygon3DBox[CompressedData["
1:eJwtmGeUVtUVhs+5JnRUUFCagDSRrggaLAgqRnBEjCiiOIzUOKGJiCCgIEVR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           "]], Polygon3DBox[CompressedData["
1:eJwt1nmYSFUYx/F774y9sTxDGGMZI2Mfw4y1se8RJjs9diaMmTExdoaxlWXs
8YRhLEXJVg8ppZQtWiwVDYWKSp6koqS+73N+f3yee++5577n3HPec+6NGpaa
ND7wPG8FCuAWfsLPuIgLOIRPcRan8CZe8z3vBI7hA+zCA/wHj4DXOeYjFIVQ
GPe4dQelOS+DxxHAxxEcxtvYii34hLqX8A2u4Qy+pfwh7uNPXMVGyg+oX3vw
Mq7jO6uvfn+GeOp2RCd0QEP16T7+wg21877v2rHYV3AUb1D+ET7GMezGceTj
svp5Qqzfp/EW9uMdi4mj2IltOn8PR7BL5Xtp5wzO4hR2ozGaohliUA1f4BK+
xlc4hz5IQk+0Ris0Qld0QWfFikKC78aiPir6btxsXk/qHW0Mr+IufsdvuKKx
sTH6Hp9rPs4pRy7qHQ/bPWKexwUctPhoqT5Z3+qhrvVdcfM1lh+iN+V90Q9t
kIhYzVUcKiECtz2XOyGWc8rZg2rzIr7EITzyXH4FeuYmzisfLKff1TwURQ1U
Q1UUsve03CSXAzzi/Bqe5vwpdEEjxGMj5duxTbm7Cf0pH4Rn0QFt0RRJ6IHu
aIZINFScBFTEYt+tL1tTO7EEpSkvh/KBW2P/4G8U57pk4O5bWTuOAzAQ/dAK
/9pa41gWZQK3flZjH/b7Lu9W+S52pPoQErh13Ald0U39rI826IU+gXtPe7cG
GpPOaI96GEWIhViEeRiOKcjEZPTDAJtzTFS53e+LzhiDsRiNDhiKuZiFGRiC
FRqjHdiDlbYvUF6MY1EU9F0O11O/bHxaohZe4N4CzMcEpKOm7tu4tUANxKCJ
5utJPIEU6qYiTfnay3d17Znmqm/PjaTtZDyHjmiHe9Qtxb0SgZu/P3w3L3U1
bta3cAzHEAwOXN7ZHIxAso0teqOn5to28RSM0bxb3g3FMM1fRxRAGB5DMRTE
BGTgedW1Z7IwCzORjjTFnqny6RiLGfR7HdZjDaZiEuXZmKc4aYo9MXD3hqud
2ZiDuepDqs7nYwEy1a9MXS9UXIuzFduQh03IxQbazsVmZCPLd+Mbo/mqFrh1
kq069n3JwzzUoTxWuW1rzNZSNKqgMoqgMCIQpbJKqIDJWjs5WIpM343RcuRg
scZrM7ar39b/LZhqOYgXschiBS6HD2jPXKt8nqY4S1R/quovxTKbB0yxHKHu
aIzCUN995xIDt15bozaqowc5mI4JyEBPNEASnkF3Wy9I1JqzdTYYLez757tv
4mXcwHHcxR386rvvke2/3TzXjsWORR2kat3bOp+ENESgMZogDmVQBMVRAiVt
LWOg9or+aI5mnvtfKYfyKI1QHUvo+UBlga7DEI4Qz43RTJsr3+XxSPTR3jNQ
8ZuikY52XQFl8Yvv8sHyoihua6+J1Pe0AoogzHIQJfGQ5x6gpuWbvn/lEK6j
Xdt3sZbv/o1CiVtIeWft3UJlRKOq4lr8k/gBP/rue3VC83JTz5zWHEXTdnu0
RktEeW5gbJ+3tqy+/bO9TvE+7MUGrLN929Y1MjAdIxBPeS/t3TZuCZq7OOWS
5U8pG0vfrZFMxRiExZQvQw7GaW8cp+vlnvsXTcEWvIod2I48LMFqrMJKLEVb
5ecgz+23tseOxxrVtWfsO2L/Wa8o3nK1Z+8zW/tFst4tm/JNyPXcv6V9c+x/
oCqqIAaFUVvn1VFLOZ6FtRo3G785mIb1eEn3puN/xNNMLA==
           "]], Polygon3DBox[CompressedData["
1:eJwt0ktIlUEUAODforaFhrqyF/bQwArTDBUqK+1allepLK9hCj5KW9SmWtgq
8KZUK0sNgohatYneD1okSEKatAiKCpKK2kVE9vwuzeJjfubMOWdm/lnY3F3b
NSOKosXMJodSytnIBuZzNS2KHvGYEZ5wjadiEzxnkrvcZIoPfOQTL8KaXZp1
0Ek7rcRZp1YpZZSzgmWcktNLktO00cIisaVhzXLSmUMe+SwhlywyGeMZ40xw
g+vMDbkZzCON3+pvNTawjwM0E+MVX/nGND94zXY53Rymi45UDRo5xglO0kOC
SmJUs408cjnjLoa5yCDn6eO72K/o/97+hLt9zyhveccbXjLCrfAv7nGfy1xi
JYWsoYhM0skI31lkM4uZPOQBd7jNldRbSL0Re6phJ/XUUcaAuxhkiGF6OM4e
ObuJU8taimmSk2AvDVQRC+dOnX+IC/STZD2b2UIlBeSzQ484ddSHt1RCsVgR
q1lFDgs4Ipakj3Oc5Sh/7Sky/jRM84XPtJvr5CCHQq8aKmhiPwka2cQ/Bptj
Iw==
           "]]}],
        StripOnInput->False,
        Lighting->Automatic]}, {}, {}, {}, {}},
     VertexNormals->CompressedData["
1:eJwtmnk0Vf/79kki0mAuGZIGKhVSKd0USRpEfTQIlSGkVAgpilRSlIQiU4jM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      "]]}, Line3DBox[{CompressedData["
1:eJzl1vs3VesaB3Bix0Y3ueYSy3Utt7XWnHNdLHbfkC2VkERUSkVLLknIJUUk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     "], CompressedData["
1:eJxN1gs0Ven7B3C5FF3QyCURjttxkHPO3udG8k1GLiUhFZU6rl1GKkWIRFLT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     "], CompressedData["
1:eJyt1ok3ldv/B/CMlZAomTnHPJ9znuec4xzFO0mTDCmFBhRRKiGpFKWig9Ik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     "], CompressedData["
1:eJxt1glUTWsbB/A0CaVBnaLhduqc06DhnLP3mVD+jaKrq1RfknRT3RKaEE2m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     "], CompressedData["
1:eJy11ns0VHv/B3Az7klU7pfchhiDsfeem1zeOQlFF90IUSipHFHonhQz3Y5S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     "], CompressedData["
1:eJxt1wk0Vd37B3BkKpnHKBmuWe6955x73Yv0JalUxkKahIS8Eb0ZEwoJDRoQ
GlSoFMlLCpUpFRVNIkqDpAxplvI7rf//t15r9TtrnbXX+pyz9tnn2c+zzz6a
XkHO64QEBARy6XOSwH8PPv6vJf6/ZaAlZXBVuNCfLuPAbHwgxoflbZaN4ATf
qi305NPkP52zofe6yNQ/PSJRompc8k9XqO3g3ZX+05cK9XaHyv7p+Lnr1IDc
n15Yb59jrsBHjnLDSeEJvkuN0bxYkY+p5/ZayEzwR73ewupKfPhkGnZrT/CR
+FHX87QvZY41WU7w1FGFt+LKfKg0f7RbOcFj3aN87Wjv9b5Ehk7w6UJS8mG0
VyU2VCRMcF5Jgtgh2stDKIuMCV7al80spf2cXGBx0QTPatfyaKO9K0WxpGeC
+zxe7veB9tgY1gpK8F8/89xcX1KFD03ellWZE3xrtdh8bdr1jfsLBYT+dR21
uw5s2of9nSPWTPBwsaw9FO37S5Pqq/+HP2q2Ss6aRGAv77ONyATPTBL17hEm
0PuhKHn6BI+Kl0mJECWgUNmV5zTB7cMUumzFCTxVrckvnuA++UPyjCkExM9p
7bYU/Ncvz1bIbJcgsEPw4I6xCW7bs77WU5KAanxDwZAQA9FxczJJ2j+Lmmvs
kSZg6du/00+EAaVPUW2s3/dXhklmyxFgzXkv3ziZAcGopHYvOp6f1okK71Am
8CJiT2uKLAP+45b2k+i88tz/c4v/TALfvMp6jqgzcL5oSn8xnc+rNwWbOBnS
8TG8pOnJZqB34D1pLsxH2fUUDUkegfDxY9NrFtLzfv6Q1YWvPPTIehlYLyBQ
9nHHVaxnYNwnslL8KQ/MaOWP270JlPjbW56/yMBoW+r1Z1d5uCTse7g4isCu
5del9b4w0PQtYqjlOA+DZ0Jqs/cT6Et5cn2MrwPx0sqTk+N4kCzIWdd0lkBz
0Efx4Rgd8CJqNn9dyUN9TsaivHoCGrmCZdMbddCZcbfqB5eHuNzEpxe6CNw5
zVC3kNLFIdWYWnsZHiZzX7ae/0IgvqkjZsBVF03plW3db00Rbiw9BGkSHv8M
9505qgt11UtvPOtN0UwcEh7TJRG+ZZps5RtdqI2nSZceNUVImm/OGwsSU1/N
+7iVqYdUo0rpzAhTSCsv8c1xJPHtScucRRF6cL/wxqHWyRTCC8y0Nb1JNKa6
GRg16qGW8TLnjr4pLJV1ffs2k2jeMiQfpqiPcw6nh0zHufDLSYpUTSThTDzL
8PbVh+31wvkyD7kIsgl0m5dBwnOD09vBS/qQe3y2JecMF9GJ+b6ehSTKLloG
H5pqgKyuy1MatnEh5cLNSq4kYVEXNllqrQEsZT4IhC/lQq714o/Xt0jYH00v
Ui43QKpMc9awPhcycuwFHk9JXF466LxTwhDBzqW69j85+N4bxfhngMTI8oJh
+7WG8FgQJ3i8lYNcJ5c5d36RAFd/OKjCECNik9RGTnHQnn+wYrs0heh7b6W+
ShqB6DWR0Y7kICZcIbR+JoXeL5nRN32MMLV6k4uUPQdGvsmD2UwKI/wz79Kv
GCHo56bOBk0OLN8911KaQ6FQwifXRc4Y+aWv13p9prBX4HUxz56C385lldr+
xig1+7nxexMF7Yr0LtFVFGr7cqpmXDNGUouZUG4OhTq/0MTtGyhUpbmYLlee
hTzqhuiCYAoqhx879UVQcC3U2X1q4yxENzrGDs6l8GXuZ+njOymUUEKBRQ2z
MHCjYzxTmX5e9yOFmgwKu63fb9w83QRbHPJu2b8jMeTxdcq0Agoa0ss0p4Wa
oCnfLk/5KomeLdnPksspWAiZily5aQL1Gom5P9JJdKxeN9LfQGFxdPNIpAYT
jt9rn/f7knDve/SX+kMKeXVHm6zCmBAKbOopMaPzycFk6uuXFNplbOPyWpg4
ZG3+7G8pup8Hm97LjlAwK9jGvCvLwkKxqhcBLwg8etnR4zpOwUfxVFeuBQtG
VrFHbpYTaF8wv9ZNggPP2+oWVutZCImU8LyeQqDqk+K0YkUOLqz1lWncx0J7
ya+YfzwJnFfMKHsxg4PmhJ7suVUsMNfvyw/lEBh+aaQkweAgwFAv4nYvC6Xm
3VqC9Lq22Hjf8zh9DsLnqayPlGVjlktb5JpuNnbE2laWG3FwT+72kkALNkKG
Zh7fWcpGUfoeHTkTDsiSuPvF69nwu3r1bWAiG303XOpeMTnwZY4PWe5n43bL
2DclDzYs7+c7WbM5EPmRZ9Zfw0a2wIuGiFls5K2I+MUhOHh4yT1vXj8b8V0e
JaECbLwYfNt/l/YExdZvBooE1MIHLdrbWDgkUFKhS3JAeC8cOT+HwMHDA+VZ
J1nQmFvW4kS78KeG0xIBBPrPOty6/zcL4ncyhX1o93pQLBtygMCni29C/rZl
IVXhjP1vV1Hc+LSwmgAVffdugDILq7a6bfrt/Yyay7NeExgl7A4ai7Jwx+Ko
rBs9nvje/IHhQQJjK+INU6uZuPVK9XOdAQe624Zd3aaQuDfmv/JbIBOx5gxZ
eboOLHKrJNsYJCK7lWa3qDKxhb86yFmFA96Bm2vVLEmoP99XINpoAqaa7+yl
0hxUz2JH5bqS2OymWn0g0AT+M7col4pwoLVpa8+9IBKDi8UCUyVNUCl0gDE4
SuGY44kAgRQSZvZ21rwzs3BNte2i2yCFxzM253zLJ7E7zENK32YW7BbE3tv2
nEKAu1De4joSPqf3Buk/NcYk/cKktlYKrWZaCzKfkfi1xME2LMQYUW4nHh+u
petrtHN03w8SvivrmzeJGWM4bWBlfymF8cQpzVp0XUW/yLTxzjZCXqL9z1t5
FHp0gmStCQr6SXHyCSZGkHtSb7AwncINx4Nqg4splGVpKoldN8Sr2smim+Io
OHfktxPrKZR+WTFnlYsh4p2il8nR9a3k9fJVNn2dmCfhdOq1Aazjn7x3Xk3h
U4Krpw29LkiJ5wk0hRnAX2JnQSDdb90oa6d0BQVfvZP1FyYb4PIdTtQ2Mwpy
9VV5j+n3W5lq52mQrY+tHsnZRfoU3E86Jnq/p0BZ6Pwlb6yPGx8Lr35TosB9
2tmXIkrXjVLqjd1VerDd7RTkIkLHYUXMkmUaHKgPrb5ZulgPYacSNIo/ktD/
CXYdn57nAmrdvqe6qDp6Zo3gCxJLyeOR7c4c7N2xeO7yQF047n171fYeidpH
+7f3bOCgb86PoIVjOvBteRmcXEPC6fD+NVMSODhcImQYn6qD+gqOxLJzJHQI
6SLDIxxsfmLbpaWuA61Orfr0HBKzs8YehVRw0J2WNVuylIGxbLPvtakk4ivS
bubdo9frCyvV3e0YqOnsvXEyhoRy5ugpq7f0eFyyRex6tfEq5XSGdSiJmd6X
18oKcqFw703j6WRtHNM/zksJIGFz30dWRYWLEU7V60WkNmwjM/q1fEjcfU1+
SDThou/4uUX1z7UQUNjstHkNCUGvs59v2XBx5AqTcWWnFqTiZyZcXkFiSruI
RdpKLsr/ku83N9IC0cb0/uVO4lFOx/77f3PRVu6pva5JE2duQN3djY4bdVU0
eC8XNtA7ErJWE1pqoq6JdD3sOjntiGERFyx3JZ7NVw2E7nNoNqNdoIwkCpu4
iH9QKnYySQOageYP+bSvURTfXPaaiweWKdstpmngTvgVLo92Q74SFTbJFApC
Gx5ucp8J+w7nc1zaj8VozX6uaQrjTquk9XHqiC8uLuDQ7nV9VdBLmOIa9S47
+9wMvNXowG+P9Y1b5OdpirJWP8mi7ukounPM8rfb2B05dWubKZoM7ybfNJ+O
a6Eh2q20/3WlLu1Djil8ckrmzd+nhmfrrZtc6TiwfnodeHzFFMEmYSLLulRx
8L2AyFcPEnkDqWdlO00x9WK1wPsZqnj1rP95y2oSYT2u6S+/m+KBv5Rvuec0
UDtWfPOh9ydlB7e2vVPk4ZWS5HD6QRX0zd2lssWf3idE1XQHk/S+ze+LZlK9
Mn4lUd2hwSRCo2tmRzvz4LgmpdLpoxI2airXV4TRPjY/wiuUBx+pJsNhPSU8
tZs3nEbnz/09Jsauh3iIvZGPPd6K6Dik3GmeQCKtYZtodyUP1P1b5rGnFPDr
gvnxuXQeapBBHhqdPCgUaI6uHpZH1j3LvP79JISCV6/Z9p2HnQEDlj9s5BG1
SGXG7VwSzKjL4ivo/6Jj5f1fp2bKIWaI1Z56lsTJrKsZ11j0/9LS+kHOM1kw
qq9Z1VeTYIsf32u3hA9WrXfdL21ZOFoqfH3RSiJgl/WuK358RIsKxxl6ymCB
utXR5X0kVvo9zp6ewEf7SE6X7lxpOO4PS9YeJ3ErpOPjhhN8OGr1JYoPScKr
McbrrCyFIvFLKxxq6f5Lc0/UXpqK+oeqKsQM+js+r/+DUA8f/wElzcdb
     "], CompressedData["
1:eJw1lgs0VGsfxiepKI1rSA6Tu5nBzN57ZsxJPEUnhI5yS5JKuYaEUMiljiRE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     "], CompressedData["
1:eJxl1gk0ldvfB3DRQGZlTMbjmI7jnOd5zkCGL0mikNLliApJJ0VICiXJdU1J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     "], CompressedData["
1:eJw1lXs0lfkaxxFCMigljNxju+2933ffcvt2IYWSTAg7tzCGChVymUTGPamE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     "], CompressedData["
1:eJxFlnk0lWsbxpHUiSJDNCgy7s3e9n7fd09KXUVbgzoqyVEJR7FUSCmhZDzJ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     "], CompressedData["
1:eJxt1Qs0VNsfB3CpcEni5pUIo6YZjJk5Z2aQ8k2iRMkrEU0uUbryx0UveYcQ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     "], CompressedData["
1:eJxt1gk0ldvfB3BFMmVKmacox3yc5znPQehLuAoZk0Q0SV0qGSpCGinSqKKE
i8hNIwml6PpLkihJlKSShEgypP9uve+73LV6z1pnPWt91l7P2ee3f8NWX73Z
dd1UPj6+NPLl5/u/D4P/eVL/+2RBzra2tFGMwVemwmHNKAdKraWdPl+18MT8
ycQ8RQa7JNwOug1xEKAZVb/xoxbmWHWUBOgwCH34/dSDfg66+goLLF9roX/r
i71qpgyiUm7LlvVwsP3EsN3QMy1sDT4f5zX/d38s/PNhoNnvvvTStlJ389+d
Nu+2nWPxu9cN/VjS8/94OHV0xc0FvztLZE/lXvzuFaZliVqWDFp80xyy/uU1
F1qO/mXF4HS3/3adf/kT7pB/ljWDoh+nHMI+TXp10SLtcVsGxT32o2e6J93j
rgR77SIGM+dqxjz5yMHhVVOKvxEPFBFft9GexN+rysGY+NR/rmfxNWnB3yTJ
SdWRwcSnpauquji4I9SmI008862SZMISBgr58iu3Eafz5hfpEB99bXCi1ImB
mU9noQ3xepf1b/4gvsP6LafOmUHHxLVYVeIFfds/+hB3Kh//p9KFgZfus9cC
xN9bMUOBxNfqN3eluDLwfTgv4tsHDlhJI0JhxEv05fYsdWNwZ1Vc7iDxp/wi
OduIh5qn14q7kzjMs/P+Qvz+shHhGOJzWsJvVxEXZ3qu9BEXrFlsn0A84XKA
W9RSBgK7Bx/1EndnJ/elE18c9eLodI9JV5h+Xu8BcYXqlNYr//KzZUqXhJ9r
QeJudHjEskmXVKqu3kDceF+38wbPST/xIb/lG/Gc9ZpH45ZPelr8KvmHzSSv
titUpHpNeo+L7/iLF1rY8qBPJsN70s1crDa2tmrh1Pfr4PebdNZMR9XnHVqY
zT/tmci6Sd+0oEotoUcLJ/1Wjhb/Oen7Xbky6qNaEFRcWLEjZNLfL43dsUGE
hbx1F+w+b2eQtnhqxq+48X27ErB7NqnTgs9JnjsZdC/qW/8rzjdilS3fqrBQ
0lTQZRvNoCxj1PzXuShcsVU/p8mCdUDtKZkYBnMqLbO/EteRj8/aymKhKMCw
1oO4RWPbTyly7skh4WjWZ6F4x8KYXcRZOcvCQojfFyjkZPNYqHZ6dD6Z+DUL
jpwyyc+L/HFfO6xZkNqYMnGOuF9yt5YoyfOpLNf4A+4s7BfJ69xDPCd8Tr4J
qYsWR+8DC9exkC0WLaFOXLmyiz+P1NGE2jIz8XAWFB7sMY0m+2etcIl16OWg
5tmz6Kv7WVhd45+WE8VALsCyeBbpM3WKi80Gk1kIsFz//EAog+YlsSHR3zj4
xrXU0y5mIdNCNyB0NQOrqpImN34KSlWbineNkPfvmyg5SurlQud78wgpCq80
lguPQBthGSm1oiYM2Lce1P2lRkEm6t337MPaKIOa8P45DI4ly8XvZFMY/1S9
W75dG7vS5w9GiTKgshc4yVhSMCvfvKKBo4Mi9kH1tF4uEux3+b10pSCXNvsL
X7wOIC3m2FDLRVBTZ/uf6ygETjTr3GzXwUJt+XuWuVyYHirP9thOIeCPjfEx
xroY+xH55XMsF7YH20atD1FIdpFyLD6ii6v6M6ZYeHHh/dd0yc/nKLT71R0K
7tJFQe2MuceMuKjwT/QJvkLhWL/w+XsL9FDwRTaDJ8QFfV598HUFhZ5pCjdC
kvVA38svcX5FY+vGQfH5zyjslFFbdrBHD4eyHNr+uU5jICNzJOEDhabV5c73
rfShQlN1PXE0eAfjslJHKNy3EdGQPKOP0kNtnuU+NFz/Di/2FaWhVBLxVbhP
H4c5EVvtODSg9GZYVpmGQWLgmXFrA6iLb67KF6TR0DXXvtKAhub5hJuNKQYw
9jzmPdZCwfyh/4GVoCE9feBSXL8B8qdJD9tfptBwfLy624XGFrpL0szWENqr
s53y91CIKs56FLmGRpwgXTvrrCGi7Y+8FfCk0PtlSYR8GI39r/UEBAYMIeAk
a7BSj8JYuIL58/00xO8XnpimyUZoa3NvOJl/pTPFClxOk3iUDe54t4SN/ZUv
g6qecmDnJBxxKY/sU/t2xusdbPQsNpRcl8dBR0NMcG4JjX05ybO+ZbGhJNm/
SjGaA59WS4lbNTRMG9qODT1m47jhO16gKwdsu8pCsRc0usoTBlijbBzas09c
V4v0zaN/vbJ9R4PPT+l6joYRPIIEF8WMG+HIFp8Fin00VB+dTE10MIJDquc0
8wYjpKQabWn5RpO8GTxtE2aEYx1ewUq5RhCo99H8MU6T912+Y5RmhMbdgcf5
o40wynt/Jn8KyUfPZeWu/zHC6cZz6UfdyPqRC6MS07h42pUhZNpvhKfpYVZB
LCMsLm0od5jOxebHYlYpcmT+20g+442zoSmVXJNG8qhqdOnxRJA51ikTcbuO
jZTHuVuXCHOR9uJ09aoADorlbMoV09nA6PQZZ4kfyy/KX3mEg2PU2DneFjYC
2v0k04hHDCX2RhdzINYeZ5a9gI3DUWs1zhO/qJAhznrFgcohv93lEmxUf79y
7Jdn5/2dPHUqhfRMw/Rl/YaIrQsdciFuvNlT0UWcQtZVFCVkGCK3NUhgFj8X
1vQ566S5FAqKRFMzHQ3hbB7k+XaMJvP1nc8ZcwrhFWkvR4cMYOZ82WzmVxpG
7Ls+t5ZS6JoREf/6jAF03mUbb/tEY3SL5ba8TRTUPpvaZpoYYMJk98S0Dhqt
9uWJovEUmt8kL5ho0sd4El/n4HMamUp+P25mUThiH3nYZKs+hIVV2nJraaTk
p2TNu0f2H9K01FSU1JPSIX79uzQOjXGOnGyjsGXwa6JPph781f5+0HyNxtxQ
rcOlpM7Sli3n9vL0cKvvUOHzLPK7hqeawmbRYFWflHOo1UWn8YDK/GQakW/Y
Z26xaagVisy446uL8Q/CLVIHaLzS0Vizz57UzfDTlMgBHdStWRH05zYaKh+V
zdvWkf2aOSo936sD074NBcrraXw8sfuyyi6Sp5/9VwzO1sFF+fZZiz1o+OsG
+WakELcwu1Gfqw3/NfVuHBsasz0Hyp0LaRRkNG8LNNUG//DI6BhFQ1LQRE2w
nvQF40qpWw9ZqMpd+ahyDo1rtrF56d00+oc9i0K8WRieXqCcI0XDMiRAo1WA
9LufEr1lZE5GKHzrOM5Hk/uUYUepChf7JSMjC3ZqYcVF/Y6YPgp7lZ8sXGjM
xZUJoSRvMS2wzRZI+L4i59r2wjLMhQu9yvTMV6nz4C2rGqT9iMLE3bysbRu5
8Gg7UbhJdx5uqf5j0VlKITfuXXvyHrJe1eeDROlc3On4Y4VQPgX92WNxhWe5
4Mhvtmqxn4tdXvL58SkUEn4EnZ1exIWcvEhQ2CtN3H6y3rHsIIXQlBuDPo+5
ZC4eX5wbqgnrksaZm3dSkL5peMqqi4te3dJTJeKa8PG+W3NvC4X4vpBmHrl/
z7YSdem5rIHo2M0VV9dTWNzwU3CjLANb1xufTi7TQJm0x9yffhSobUdefNdn
cNDw+Npr/BoIWxI2ru5N/hczda8FuXcqqYt85uTPgYjKlxaQ/pef6pHQu4JB
zeZPWlmOc/Cj8n6mB8nvdtvT96aGkfsrb3fQ92510qc2BcW6kTqR+uzglcSg
pOVHjM1edTCqRuGJZH5ZlAavqr3IwECa0+6ooI64BYvN9YhnNd7wEP4Pg/40
YRneRTWoiOV06BK/6Oa278ZbBpzDqVd95qtBr77+kg7xluHZ7YJTeKj3C5O/
nqqKToPhNdrEcedt8FcVHtwDL27NqFTBzuOfQlnEg8MiLcPMeeB79rdjfa8y
BLROiv7yJWJJn8K9eTjiOt/ijIoyKr0Up/1yhYfnP4RH8iB5cdPIyZ1KqNew
EbhL3Np47ti9ZB7g5xyf2KCI61HpNvPdKQys7/p+4QYPdj75Rz+qKuJESYVy
hQcFWc9zBtsbeaiVEO7euFoBNauXy4d5UXB/9jKZGuCBvXat7vIz8rDLtsle
5kvhtsfTB86Sxsh6kGj6oV4OpiFJMupkvv+wKheCvjHsLvnue8Qnh0VRPVXf
/6QQl9egmWdP1u8dVOswkMVZG/fdViEURlpbxl7+aYzQtFN5vX6zUZR+5pF1
BJmzxw2clA8bYzzknZTU2VkQWlem0rCLQucnI4u2q8Y4GzD7zZSXMngqViZS
c4CCyfJ57582GkOoX7SueY4MVtTJ1nOSSB7eFdv0fsAYW06lRbaFzcQfg2+i
Np6m8N08nKsoYQK7iaHA6zXSuHK+7qtuNgXGGSU2OibQqxjoCp4ljU6zphj/
IrIf+vA0d1sTPJU0Xd3iK4XqkFue2Q8oeJmcY6hVJug5cXViw1lJnH7uWffz
NQUhcemZTlEmOLIpK21foQR6is893TBM8rzZ4F13igk8VeiqYndxbJcVuiQq
RqNQ8GN5zi0TqL0I9kpWmgE/A5+6RnnSpxIrKf5mE8RFrfeozBFF05WTE080
aDjvNXF9NW6C/wJc8HVv
     "], CompressedData["
1:eJxF1gk0lev3B3CVMiTToVSEDOeYj/O+50WSb6YkmXKlSV0pipCQZKwMldxD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     "], CompressedData["
1:eJw1lQs01Hkbx20uW4lchiRjGOQ2M2bm95sZo9R3XUqUCqurSC6xErru6OLd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     "], CompressedData["
1:eJxF1Qs0VdkfB/CLm7y6Ia+JyVtc93LvPfte7qT6kopJXY+SSgx5VBKVMOTG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     "], CompressedData["
1:eJxV1nk01OsfB3BKcbNkizTNIJM0jFm+39mU7rvRYtrIldIisrUw+vlZStzQ
FLmFFNWkG0pZ0iKJUtzcNpQWPzQNcYukpBQtF91vv3N+f/yec57znPM6z3nO
cz7n/XzOY70hzCNwjIaGxmpqjtX43yDx/6sj7teEW+a0EFhherhQMZnE2Xlh
HZA5wu7tKtq+8wTM3tPZ2zkkbsxOCf560BFo3KPOTiJAZ8tpWvNJXM1+qt3a
4Yhyuytf3dcT8Amrm5ngTUJNd3tkxuWg4uDQ0GkBgcmK39/dDCWRTt+4zzyB
g5Z1cje+LoHb6S+aPieQ6DVnPp//hINwn4my4ed81J3++ZBXJgkDq5blS0y4
cNmTxVKV8fGd55+XWUBCyiyiM5y5mBrZ3zg9hQ//X58tzrpGwpXXX/U9iIvL
M8kb9r58dDUO9nbeJ8F+PNB2Jp0Ly+bcBXuFfGR3549GtZPYonLYrKjkYrRf
mFGqz0frStuAM29JVATyIohOLqL71PGMbh62yp4/tfxC4rAzs3mjNg9FA/xO
/2oeGibP6OnSEGAJb8z7mw48eD7Nz+k7zEPwnpyT67QFOGCoWT7swcOwU1u+
PIyHdk7FZ089AcqZHWUbY3jooJ/QKZ/PQ+6Q6ajUUICgR6cjP+bxsCwzslyf
xkNUzW9h+iYC3N77+pZ+Aw9CY+fohH4uepJpxs9NBTglPXUzaJAH1bz4FO1a
LmJ3nlZ8mCRAquazkhcMPjarM41OZXKxh0XzSTQTYKBBdj3NlQ/HOZczpMFc
PJQvnbuL8tX8os5n4Xws0H3xS6yYi8hDbU4KyoflXx4fOMZHmVPxYq0JXLBH
Nat+OLuxI5Zey8fd2BWq0koOsk65t//wvYeT03b38FFzrERmH82B3ekVTGcj
AS6UjXqEj/JxYXjK4D0WB/6hn4xsJghgOKojcjcnII3XfktTOcIh6fhW3zEC
ZCUqar24BPTCVJI0hSOKbFwnqb6SCNhtlzckI6AMLaRvYzni6CHJhiPvqTw8
7JUrAgiU9t3OC29gQ7lGOb6wm4RKGhi7MJ4AKb/0oGkLG3d7Nh0l1CQSU2eH
s44TYJZNTPbSYcPJtbqO/5BEkNG9JcqrBI6IpjwPyHOAcnJ018RaKle+Ct/3
1Dv59GCw8t9ODjB8kLnP6jKJKhf7xlefCPTurD717aE9GrrY9btPk0g48fK8
nxGV6+VrBxcF2SP92h+dnodJMG5Uk25sEimV9Cs531jQGlJp5yWRKKiJyy52
JeE0IaMGqSyUV3norosm0UirOVzrT+LC3FjaCWsWnuznXA0OIrFM1yJi6FcS
eqvCu+rLZiIh6tzKEU8SXj1vLvkoScSHpjmeWzgTtkn9RgEuJA5mJUWpqfum
j1WmiVR2mHC09V4Nj4TbH/LmBY9IPNjqPsskxA5rp+3Wm2tFou56kXoZ9Q5K
De1kq0ZmQGl9J+aZAYnsvopHfeMF+Es5vZ2ZOgMa+cz8xBECfhaeUltrAcDP
JdMZM+CbPLDC/i2B+l2LvL45CcCQ7j938ZwtchM9hxpUVN0VH36J9xTANMuz
9dYcWywiIpsC7xHYfd7PxkguQF7Zxzt6jdNh4VA4qFFB7TeTXLibJMCfA745
teunQz2P1y4+Q0Bo9ef47bkCRBl73/77AxPel/tcvmZRfaui+6TsmgBajvbJ
5klMjE9eev0z1bfaeiNHmpoEVN7q1JbWTIRez9nbHUNA1tm7/UYf5Qs4Lceq
baAnXHL12VYCMQ6lQ9XjhFBGj5vjEWgDJcOvwnsTAbvE3W++TxWix+yRfoyh
DcRpR8d1+hPopMcH1xJChPsJGIOV0xDx0nDlSaovfmAsnbh2sRBOTx/4bvWZ
hrQb339av5bAWd94Y/cAIWJbDO7cHLGGPKVkuvlqAnVxRWuu/CqE7dd5pjuP
WMPDMs1etYqAwxpO6CylEC9fbwqp5FhjauyifYsof2v72aKgXAjukWPdJdVW
0NJSbv7htmLVuXVPhDjb982p1d0KjPdVx1wp7y7+zevTeyGsCKlb8W1LPHj4
OGEB5YEDJZXzJ4qoXK1+tuMdA9vaSh7Oo7z0UoqOi6MIId23pnhYMBCRla12
oXxNyLtPLUtFaGqOmzcko6Om+E32f/0FS70yVAQrCzPn+qKp8PldWuJD+bS+
HVqf94qADv2RY99p6JN3msR5E2ho3jFpeaEIOZkrJSeX0rA9eOvAvjUE/lMl
PbnpHnXOrIE5RMYU/FXZ/aHKh4DAiKbDfi3C5FPFMXfqLRBbHOvAoOpfpeTk
WOiIUWDglbp9vAXuSuKeBGwkoPrXtK4RphgREzpZf4smg6nrrNktJ/Dx9oax
hIsYHZrbFuoHmWP2+sbaiVEE8gusx5r6i/GFH3coIssMuHShkxVH5cFy58UP
CjGsoqJXbGuchPj95jNu7iIQ4X5ElVEgRryhfeHP+pPgck0WmpFCoLjkJc2m
Xoye1EV7C5ebolS2rP3gAQLG99tumbwRI10U1MbLM0FiyKsNqqMEwouGgru1
JWhd6+PT89kY8tL0Tax8AqYRLaHmNhJUyWbepS0wxnBLYUhLGYG1zlFz6udI
cORTzz5FphGSROxO/TsEbrgxCjZ6S2C6+uhH1hNDuLwrbC9UE0iem2Ihj5Tg
rZaBTb+BIfgmzfdaPhK4RPS/UGRIYBiTlOF9wQD2ntLpfj+RMI897o2LEmwM
XnEgPkwf+eYhxUXUP2H4QFtBbaMEOlvEoa8GdWGTq0n3tyGRb8J1YA5K8A9D
EJRs
     "], CompressedData["
1:eJyt1ns4VVkfB3BCnRS532/nuMQ5x3HO2ZtzRPUlvCoi3YyQ5FK5RLnkVkZG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     "], CompressedData["
1:eJxF1Qk0VWsbB3BTXUolVEjm4eBwhr3PcQ7in0xFfYYiwy0ZSplKokRJ3Qx1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     "], CompressedData["
1:eJzt1Pk3V+seB3BRkpQyz7OEg+/3+2y+XxHvS1cqGUsDOhUiZDhNpiMkKhJO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     "], CompressedData["
1:eJw9lAk01Wkfx6WFLJkkbpa6ssTF3f7/e90bNd8yTCKTrSwN3kLoarHcFN4U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     "], CompressedData["
1:eJw10ws01dkeB/DjUREh7/fzOHmFc/7/83KmfNEcrokeHqGSV5yrUVKUQpJK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     "], CompressedData["
1:eJw11AtUjFsbB/BUn6LpjmpUmpqpppt35n3faSapP7mGdHFSyZGhC13cipBc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     "], CompressedData["
1:eJzt1Ps31ekeB/Ddlkt0IuSWsXPfbJdv38tmV3hPicolTDVUCtM26YZqKipH
iVwjo7Zk1CTlkltJLiUcXcg4yiWVyjRquqA4jlsu853VnOM/OD+dZ61nvdd6
rWc9az2f5/M8un6BHmIuh8PxZ6cU5z9jIb6k8K8k8X//3/i6duGW8Snir2T+
6w/7k55/ZP1LTvtx05Gnbax/yWnPTk3vy2H9S057QXJ56Pesf8lp/6BOGedO
EigypJvbJ6f97q8ha4SjBDxjvVt3jU17wM7yu/39BLrdXG+4DE77+PZhbe13
BOyia5Qu90x7kn3Xe5mXBDbx3avu/jbtLyyrdt9qIjBYUGTLb2NQYpxnrsi6
2Ypjjn1VBG7qJMrW3WNQZmuzavsMEvN1D8t2FhIwKG3Z3lDJ4MbAx9pKKRKp
bp1Nvj8TOPvsnmJSMQPiQQ2vVIZE/J693TN/JOC6MeLI4WwG8etDTzHyJN7k
qS1pDSMg414ezktn4KD51cOuuSQ2Ze83mreJwNCYDEcvjgFpyPfh6ZLY49Z9
wMiOgK6h/4eRgwxMytU5kZYk3GzmO4l5BO7XHfDr3M6gOjJribEdiY2vjn1+
PW6J2mD3a4fWMyg+buxp5kaiveXe8rWFlvBbtNfxjj0DvaBM+6rvSTw6YEtW
bLCEID9roZYlg917uzP5R0l0Du5SfD9lgaj6yESuJoOxmJmM9jkSUX62VZbn
LeBVM1yYyWWwsljpSMZNEqe1juqttLVAu2vvIvUeGlckzfKbn5KYoz55X++Z
OfSjFB6fbKPxL2/XN04jJJobsj8I9puj+gI3xu42DfmImq+2qVGoLRLHJyib
4xKTrOiQQyPnFwduGU3h7f6T37jnmyFa/17O3R9pHFs1Iv7sQWFwwqNmoaMZ
ch9JM+fDaKy/tNY2IJhCdl9W5ZEuAfj0upy4ABoKSlJXpJIoGL3o4nJCBNj9
1Mk+bg2N+l13FmsWULiwr16nWEkAonJz9HU7Gs9Pz7mS+oBCxft5fWmXTTFz
5ZNf1AU0chNjD4a+pXCfZ5c7ZmOKIUmpdLoaDY2h862jM2lsG50Xwm01gY7j
xRYRl4a28PFNV10aLxSDJY0BJlDa4ZUy1EthRZogON2GRjq4UZun+Cjz6hP8
+oRC9zuLmn4vGgMx23gpKXyENUoqNO9ScOAMZJnuozGZHL1ntwkfGdb6N6qv
UuA6fiu/NJmtt9/NyGu3jPEutzmu6xwFptA3qCefxtOzx73WuRvDo0Vji18C
Bf2He9IE9TQuelnor+w2QvJ1DsEcpGAmVhuc+I3Gir0lRbN+MEJgn0PvZAAF
1EnUfCbY851JODkqYwS1T01vLnlSyO9+ZkOpMzhR/qgvJs0QTpTOT4mOFHJ9
LtR5LWTg6VCrtYIwxEC2FGlhRcFz1VLfAicGFzZFuBfdN0BSrurt28YULvX2
h0v5M/DPmGPs628AkZxCVLoW2wdnpOVv/Z2BXKLSm3eyBlAWRboYzaXQcUg6
yyyVwfmHngHlRfpIfZbpslueAse9kD9UyMDs8uvvujbpQ862cvnv0hR2iEO/
s2DfMVm69UzY3/TROx4ck8elUNf/OfbNCwbHIkwK6q7r4dg1QchaDoWuGXav
Vo4wiB2X9p76Vg/nO4uYhEmS7Q+HwfUqQrxo3Pve7t+6sN1YHOE8QWL2ruT8
YUshxpQksukndGEk0DQ7Ok6iW/9w6isXIUhJSD7fUBcpsk4lKqz/tNzl3D92
CNHosVqnt3wB5Eb5W/70RxaOPDJeCOfa5o6rqxfg04K8q3NZ15ras0z1ihAl
J79xlP8nDy2zD5Yqsu5jNtIW3SiEhnlFmaMUD4GjymvnsL5o4lNZUa8QQf09
3GuLdeBmqaDypx9Z8WpnmqIVtMNf95TFfIW6XnIiiHXv1su6qgutUGJgr5LR
oY24hjv7GthzOcdyczvcrNDT5W0TZqqNUxfrYwenSAStbzqRGch6Rt/L1vD5
WFrMv3WHrWcKZRz/MsEKb4P1Nto808KNAvEPPjIU0g+FvX2bZ4Utm8+WaQm1
EBnHl9xm70syFrhcu94K2b+nzfBK0IRvv3lKiyIFWZuRbqnXVnDmBYY3tWlg
SWZkaSX7L9jbvdqcybWGM8MtuzpXA6qrJ1bV8ig8+to+KUnPGiMaTlGEgzoo
uS2tDqasyyqXnbJn1/Ptq0ZC1FBgUB63mqGwuNqqfcdWa8w8vCja79o8KAz7
TzXYUQgtlZrIT7DG1tPm1Zc+qCJA3jcodxUFWo8vabhqjdaeLl8RXxWqVofv
N6+jwDs0VLG9nfXwl0uUA1Xw6bNOy2wxBZVlLZ2Xh61BKPkrO99SRqr4XhP2
UWhRsnlYryZC804ZP/VZyshQ45m2xlJY52ob8Y4WoSPlxuONLnNR4rQ0ueJn
CuTF57pfe4gwQqDjRLwSXlqceVJaQeH4eEweESgC0a18LjBDERdP+niK2yiY
DDiOL4sXwa00J2/DsjnYoMF54vORwiyZXLkDuew+OsHDUwOzkXThgbNYmkYF
59Qa2UYRsqun3CVZCgglEkuT5tHwjlgkKvoowh+5oXDm
     "], CompressedData["
1:eJw11As01dkeB3Airrzfj/E+XiePzPn/z8sjXzVeh4qpzkxCGI8oFJFXak7M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     "], CompressedData["
1:eJw90wlQ01ceB3DAjCZI2XDLpRBOE44k/38uRP0qdDkGBBG5mqXAFgjIjYoC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     "], CompressedData["
1:eJyl1Hs01tkaB3C3FEXul/LKLeTyvti/3+tSOd+M3hCKZEQNyaUQcWSUGiqT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     "], CompressedData["
1:eJxF1GtQk2cWB/AILSgXKwpKuRWCxHCLIc/75oIj/k2qUKTKXQGRlpFylVBF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     "], CompressedData["
1:eJw1kws0lAkUx+lBSWQ8Gm/DmBmi8H3fPCr8Q22WkJqiRJtU6DH0WBGnKFTy
qCWGhryTtlmb2miLlh7IeoWkdHqJSpL1qHT227O795x77jm/c+7/3PO/97K2
7PEOmqagoOBA53SF/2Mh/q38/yoBD//xx3vPWEN1zHK19B2FsitvJf5MArMU
Yp6Fcq3ROb+4JbObgt1Gv88JtgQODV3KLKy2wqRvK6VcR+H1K7n9j24EkqYn
hDO8rBAoDfygfJmCi1d1SFsQgYzhGBOLVwugxmd+Ksmi9W3kx1IOE7i9/UKx
YdQC8LmBr3vjKLxvr3FNzybAuLnZtEtjAY7Vs9ee2kVhafnmorarBL4Wbx4e
KbVEatq+rIZ1FAznbhr8oY2AZaS5qyosEXN0ZnOjIwUj/zUymyECfA2vdKcu
C/xpXPd9EY+eJysmSqhCwlTf58iN3RYYYW4oDdCgUPrms+5JDgmXdkl3oZIF
xg8u7Ps6SWLe/tHi5c4kuqsKe9plPNg1P+GdeU5CmFEgE28mwa8d/PSBz0OO
Z8Wvbo0kEsqbs6OjSRxWy49ubuYCnUW7hFdIkMO35FIpifzelcGLtnERvps0
WX+ORJfoxUTYNRLMqk3fDKc4UIoZ1T8eT+LqnEVPR9pJNKumL3RJ4oDl8mVq
6V4Sby7Kkha+JWGjnxcn0+cgnNut3hdA91/vnPPTNAqZnqrVvRfNkdw3ZEC4
kyjUilCK06NgGZLb4uFgjuY2xbwvAhI/7r16KpCgMLYjstz2IRshS9edDWaR
2DSgrJnjSaFwRrrOwE42rGplKzpov7wnnXtaQikkLT+THqbERrle7Nw7owTY
rYnbvybQ+hLvvg9lZmgrdtLOfk5gxt2Q6NzzFK4KeYIBsRl2KY7bm7YTeLqt
c6asikJi3roSSyUzsI0S2afuECibGnE0bacQ8nBJaf8lUzAby7YrVhF48Ph9
r8cQhZUdvzf2+prC+tz9VfWXCdS/NM4Im8XHCsnqLgcVU5Cd7ctflhAInBFc
ksniw0lL+R37Jgs3aw58OJhPoOdYoxZjMR/uUReMckJYGLsXsvq8jMAlc3ll
91qa24t8m9RZqKPWulnlEFimJ819EcbH6KFxI/nPJvjCyY0YlhJgZq31yE/l
w6Zccizd1QQGriv32NK8YdxYViHnw0DqJxbWG4N99MHovSwCVRXX2PWtfOxg
3E3xGzOC15ep2CyaTxMd6br9iQ+k1Ue48IxQsych4QTNH9RGMkp0BJAfH5v9
1McQUbutExNo3t9qrXxnsQBkpPjz0yQDhCs5h8XTPG99rJlugAATPhHOv9zR
h8mTQN9/eMXWrbEFcQK8ESRvy1bRR0r/EC+T5ksEWpyKEgFc1uycGbhBD8+D
Zbpz6PnL1vXGTm+gdZqq/YLkumB+d3ZjEP2Hmv11j50GBdDarbXv+jcmemY+
dLCnfTtYGm18erYQPP/n9/WcmDiq7yGrpn2OUL27hmshxOHkwqjQ6PnYsGqi
JqOUgEp637IxVyFyEqUO7yt14NO5hcuh9/jMvol1eqcQ7DOr+tQ+asPboOVe
QSWB/EllW16aEBOMbI9bNtpQGs5eIrpB4KXd1OLQSiFS6x45uh/QAufGllSF
PwjYe1t6pnQJcc9NUS/7N02IRW16KvcJjFRwSurGhdCKyuhYpKwJ21LNR4IW
AieUiyo42iK43FyBeDEDljpu3+J7CBy/YNc5YitCt0Ra6HRJA121J+eK++n7
mRV48rC7CIdmS3gpb+ehJ2BpruMEgbiDJnaHgkVI9CjzSmTNQ9SJhskh+l+0
yRkM9UQRfMzdxW9uq2FfTMEydQMSVgPTL1aViiDZX3ejI3guGKaPPqZxSQRo
jr+8dl+EvNveBma6qhj46Jj6lzWJ6xIlq7FBEUxSpPLHySrwa/JrSbIlkapr
kRSmthh/A5OdcHE=
     "], CompressedData["
1:eJx11Xs0VdseB/AdyU4SiSR5RJ67jb3Wfkn5JuRIkkpbnqGi06HXiVtxEHlE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     "], CompressedData["
1:eJxt1QlUzGsfB/BpUYM0rVNGk2mdlrlXmmemGS1+N1OvJVq0pykx6VaWlIrb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     "], CompressedData["
1:eJw1lAsw1XkUx2/p4VUeXXldce/1uLi02+//v+410jfbCy2rhCIJRTZDm8Iu
KkleSRh55Na2SnnmUYjaqLwLaZdCbElSW1ipVGv/M7t7Zn5zZj5z5jtzzvme
H9c7aNOuuSwWy5J5Mqz/Q4h/M/1fJjgcH4xdZaawe1lx0GqcgnLlmLKGMkFs
+kCPlaspRh9xpXlPKHwITTPs5ROYTHbfPT1tguCsmsJPbRRUzXfv5VsSuFX+
Znc2zQS832Oey9VQ8HAQJdc7EbyWjApbzUzQ3B1VWX2Bwo/a45zBAALDlhVZ
6xqN4cOveL88lULUaCqPd4xAXn0hnbTdGKUnBPbuURQMTVozlM8RiGX1FoVN
CXClrFdsEECholigG1JLIOi45lqYJIB+nrCufTOF28LqdS29BKOdwXEZfAFI
d1acljUFyyRelO07gqE9wbIdNUZgD1w/90pAYR6hOO4qTN/W+UtqHI2QkDd7
QZ9NwerqUJW1GYWhiJkK6XNDpApmLxXPEuz9y6iMa0vhceCNzJ8iDBHG2Zbo
/orArGcwwmEXBU6iX/ULtiHmyJx01Ooh+KzQP9J+hELsUw9jt1IDDC86YW1w
myBiT09TrJTC9dBQTyt7A8jIrK4qKSWQQ98r/1oKYVXaVuqj+piidUv6zhBI
awod0nqZel2fEJtofax8LxzXSiDQeJnHm5mm0GreOBW1TB8JmYeac8MIljeu
anvLpuFWIDs+9Csf0YZ7h/L9CXJ/WSNwXkFjtJ97e8aPD7/c+6xcd4KbDzRr
PzjQ6J3gu44t5aP6eOX6a8z+7Eqe0B8DaFzKnL5MtfLQ2dhietSOwD9QKag9
loZq5uMFxft5YFWwBU1g9DXyP7heplEZ4LUDfB6Gg4qEfCuCYG7Ou6i7NK4p
5gdZ3+Ni6Gv5U9lixjedIy5rn9HgmTkdnNnHRU56wDw9EUF2zo0nbXNF8Grk
rTJR5aKoo0c/jiJISe6MGeOLMLaSV1ZaoodTLg7NMQxfGN3/d/gGEcrFhTsP
2Oth+GFEZBjDbxmnuDkFijAc7528uFsXk/EuEj+GV36V5mmSJoKsQ/SaBUq6
6DcZpbcy3CW/lLejRoQIv9453vbL4KkRc9qR4XZ3vzN7OyjCht5Isj5BBylb
ZzzsGK7kLnfGbYEFmnnZC7VbOYgdsFW0ZbhW5kBMo9ACU6Ovi/10OEjxqvx5
J8PnPV+bPd/ZAuOT/Js2Idqoq2i1VKMJkhaUoy7cAkVbPOSF7Vpo4ecd+5aZ
Q/DRN/vqpRYQD3LnOPC0cGv3zE4RMze9sxOtmQ0WGJY2bCqJ0gQhLtP3mDsU
1Ckc6vrDArLpKa+vdGhAXnazk/IqgvX1F9tnWWL4b9XYrqumgfKA1InPawje
uLCqTLliTJ2na4qd1NF3p/qlaCPBg6FAAfcbMepinuWmJyzFp+GMAjVnRl+H
2Kv4iSFsyrEuv6OGlOLI9DHGPwIytr8+SQxOV/isAUsNUvXOLUq+BEUFbceL
yhgd3dU/KK5mQ+HLzKO5gQQlQTp/XnzI1G8sVvdJXoLFznlXToYStLGbYtqn
xBj/0kU6R1RxSnOkSYX5Fzb2dId8rypBSqxP9R4rVRzYxl0bmUEw6+vr6b5c
Aso8/o1pogo2RDqeHilg/LxDJqvUXgK2Id2wu10ZcV1m0eYNBMpNvvVB/hII
2efzahWUwb1f0n+4j9nLAe+rScck0LPxwvyCxbDmPpVOTDH3q5ZSJMqTQJwY
9LF42yLYTMqy38tRsDfy7k68I4Hg/Aq6Wk4R+4/Uu1toUvjI6Q6veSHBP6lp
P7Q=
     "], CompressedData["
1:eJw10nsw1WkYB3DdqFbl4HDW9RxHx6WivL9z7eKbdUuyYtYeZZVSGk4ycimx
FNvJ6Cxl1eYSMeiikpWEkiJGqGWTrCi0RI2II0vsb2Z335lnnpnPP+/zPu+X
s+eQx775KioqAroWqPx/LPFv5//XKXx2DT7hd8UCs1MPecHdFG4xeHeq9Cn8
Nd9c0eFhgUKp5Ymf7lM4tLze/VsRhaVjQdQPM+aov+055JBDIabHz6b7OwqW
fleTkvLN0XX1YEZIPIW4Lde3WYdRSFc89IjdZo70pk09iQEU1vd25tw5S8G0
Sz3v7CczDBaE1Hm6Ulilc+PStWIKqs7T1xvPmyEl+llf+zoKvDr/6E/NFMaf
9L5jS8zwOLUlhsOiUFu3w/vkEIWylsUbQzt5aLRqj3acI5DJijp8VPng+W4U
75PxYBxW8yhjmOBl6zH7XkM+KNLS4z6PB9PTTMclLwj8fWSKCgEf0mEH77Ff
V2JOOZ1cV0PAOGNYnevOh1JhtDrLZiVGr4znMYoIwsZaNB2DaB/zjFM0m+KZ
/pwa9xzBRqu3tTtP8pHpbHdYHmgK+czqsfg4AneLxl6VS3xscNVo6FpkiuI8
qvO5jCDVaSK54C4fBi4Mq/OXuWC1fSlp2EHQZJAc2trKh8gta6DSg4uLS7JL
hrYSmGdGKGqG+dDbf608fj4XZgHGykgQNIRU2VgtFCBMXWcnKTXB2SP9Bv4i
gspjHadK9QSo6u87bh1kgtfM8BZTG4JNR+2k9msFaBi8b2ttZoKjuT+ywtcQ
SNvjgkrsBThwKjngRicHhXsC9UcsCGbGanwv+wiQIi+UNCZw8Fi3uynNjODI
jCK9OVKAIbd1U65mHFi6Du934hFsqZf1BaYJEPiaZNk+YqPhYmyiI+2PJwub
lb8JcOrNRMZbHzbe59Pho131IyfP8w96fhX56PYPxmh0az0jpt1qjWRx94QA
49XbEGdiDJlq1T2K9hy1NyleLCGoEjm7zNsIEVGtVja0eykzlqesF0L7lsTj
9C+G6HDpP7COdreButTFu4TIeZptPzdiAKPkhIJNtJ9bIn2xNFaITKJMz3c2
wIYVuk7f0O+Sro1esT1biJm+BPIqRx/OE0WN2vQefm679/5+tRDFEsN5k0o9
2G3+PFu7iiA48liZW48QHbyXzAFHPbCnI6Z9rQnsblvG7v4iRNHgA75m2tdI
WrTLLpsQhDtI451ZIrxODdfa0sbCx0cxlWFigtDfSVU6JQLLaa7JQI2F9AWu
L6Lo/7W6MK+yx0OE/vNeXc0CXbj0Tua7OBNo6aVK3A6LsLopQC0pQAczy6K4
du4Ebcu2MpVpIoyfGT8wmsmE0Si3ylZKsCFk98JVFSJ0sG+0aDzXRpQkdOzD
bjpXORw/7y4REqbOmUXqaOMqUzeSF0TAK8hq650Wocs5JmD/Xi1simBOco/Q
uepp63nAEsNf0Ra9t0QTpYx6TU4iQXlO0aicEqN2JLzG8DMDay+UVU9nEeTa
akVVuIuBm+8qmGIGUFO/r7OUIPN4cAiRiaHdbxzaHq6B6MoA5oNmgpYnR+3/
lIuh4Rs5zAxdgdyR55sPDhCMv3pLuPliFMd7TUrYy8E2uasdNUvQ3iu1+fuh
GOzZgRStJnUk3L1ZbsygoGy8NJvYT9/r8L3KTtlXUB98qio3pDBVzjOOVZPg
Hzw+Jwo=
     "], CompressedData["
1:eJw9030w1AkYB/C9uivyUuTsRutlLZbW2+/329/u1nDf2CxSmkM5lbzkLVK5
LlI5StLKVCcpLzlCtVJKkmjU0pkcUpvakLrJmT2Rq6i9Jrq9ubl7Zp55Zj7/
PW/Wkdu+jZ7FYDBobc5m/BeO+LdS/1eNi0XD6WYHWG8NtTwwSqJgdImrrymF
j9fv8IuSHBAkKhHM7SPhIL9zMNKZQom+U3CYuQM66Zm2d60kzkebnEmWUpDn
8uS1zTywntvGvb1AQrFVovaNojBswKvP2MADo9zsxpwCEvdeGdW0pVPwLLHM
WfLZHt4DO+Q7MkmcWG5nzD9NIWbpgSNXS+3R36+ZYiWR4JxiDinqKSgM+Dnp
Yntkuysqb4eSyNXpzFzbQ6H92Du37Uo7jFrUtZZKSSTruH2Vo6Yws6BrbcBm
O+z0nBzZQ5EYehs+ZsEQ4Gr7mJ6PxhaSZ7S7oTWJx8n76L0sAaqPXfmLfcIW
BcrEyTxDEtKGXmemmwCePxS6KklbqITXeNYzBLa8SlQW+Qow5/guXu4TLpLS
usanJwjopFdZqSMEMA65YDaRwYWP+dmkm8MEklff+i5htwBrGoP7FjhxUbY/
wFXyjMBJx7H0A0cFCOEyneIGbSBvqzfVPCHAbzo2+r5KgPSdr3VleTaY48bG
qkcEVKxk4lKLAItXVEWoltng5tAKoyMPCKhNayYnHwkQfsWCynvJgW1RcN6V
+wT8Vwc1f3otgIbgT2w6yEHtBu7JkB4CMx3x0svzaESWx7bKOBxkOy56E9NN
4FRpRcCIPY2w+LkVNi3WkEZ6KDq7CEi93zXEe9Moks1PcQm0RrN7Q/A2res0
NQ6ro2lU0icis9RWcF1LyqB11nrOG/1sGvyGi2ae6VaYlWL5+zdaDyxmG0dW
0/Bwzstkmlphr3/BkIfWP2z01tXroJHVsdu8JMISp6vkxv+4jcuewxw1jQxN
Yth0iQXilut9dNf6iyib8nZdITb31fBbBtno6drO/VnrS2PmyfOXCCFpqh+g
HdnotitMf63tKzRT8zFspRDbJY6VHWmL0e6a4mLfSyAkUbH0arwQQUy//NAH
5lB51ZZBSWBe8XJlbbYQmrSauiw3c7D5VcU+2r0UrdHxOl4hhM8et6KgYjNU
lE06OQ0S0Hf39XjbIkROapOXStcMI0J/ed1vBGLMU+629glBtdRsNExYhJ+q
uT1BfxC47yh73D8hxLClaWFsAwurLUYK/Ce1d1XW9FhqIMKpqMCp7yeY6Jp4
af7FLBJxTU9jNjqJkFV13ziXw8SlzildwojEUd4FzroAEYZbc3Oq1pnCUhRf
vdKKRM7nrOfnk0WoHJcHLMz/Gt4KkYWRM4n+UGLlwkIRPsVOnbnXaYJpv67e
R8tIXI5IXaZqFuHGeLnUda4JbGJZJuf8SKhpeYjXcxGu3Wo8NOa/EKlbXq4I
X0+iRHZcmcAQY3HbWBqv0BimCUlPm7V/+ov+E59blmIEsfKry54ZYZ3YYfpF
Fok/M24PzvYQg+GueC9hG4EeqOszKyURYRdxdtN6MXrZhq/EGxbg/I+yNKtG
EoSxQRonVQxV1gfZKsl83O1WCnIfkogOVOmGFIih9hm43jFmgF2bp/wOj5MI
HPxMSK6JtXPzr354Th9DRkWHYr6k0GL3a/vFPjHCu+2cdkXpwflS7r73JhQ8
9DpsmzVi/A2CXR3H
     "], CompressedData["
1:eJw1k3tMk3cUhrlWRKzdqjAKtaVQChsg9sfX9hN0r7FBFNwUCVIlhakgIkyQ
q4jOAWEOJUPnZcxNxnRCuSh3UCkgICq6OiciQ0VgQGPWgUxAUcR9y7aTnLzJ
k/PHSc5zHLbuDowwMTIy8mTa1Oj/csG/6fVfUmivu8Bx0UpQxZMWOT4lsKqN
7j60kMIPlWf0l+IlqM9Uv/K9RxCQf/HyMleGh1teKFgsAduno0bdRBB6cb9Y
toKCtWT85ZZaZ5R0lO8KKSOw/MyyryOQwqurN3ty1jkjtC48afobgmVpa0Iz
d1IYmmwR8fVixETMtOZkETyf+33wy88p9G87aoZsMTocg35SxhG4BO/f5vot
BR2V+tUzJzGm6JEou1ACRWZ/8aEqCqOteSPb25wgd1UKVH4E6dML9mk7Kfh2
Nvm77XBCwbCut4ciKOPlmiUNUHCpmX6uX+CExi7b28kSAkOzuSFlkoKf/+v1
D5ocUdd/PIJtTzDKH5TumSuDr4hu0sY7ovvJ7V+2cQm4RFCRz5chYPvhtjRn
R/jpujhDVgTS5nAftlQG9vVTjTkPRUgodXOfmUOgLomN7PWVoWU6s2TsaxGG
P9CwK80Iwrmf7B1VybD13LoazUoRaH7wFUsTArHHkrVB8TIUV6V7uuodMB0T
hVVGBIdSCpckH5Zh1CNOWJTtANwxbg59K0Vw7nKT3UUyHClIPT/j4IAddUts
+2el6Bq3s9a0y2Bmk7La0CAEy8+k7QnDQzzSvN8OyHD844kdovVCbKVng/oY
rnvJ6XM3kmPCMbeQfVeAA0qV5WOGx9tmsIUChktMlRxzAcyCH0U/Ynjw6fni
eyvksKiyuXbAezEa4rdc+GfeZ5L/YHOYHIY+YqzJ4yMqkp8dw+x57uD5++p9
cigjLPheA/bg2e38kGtM0NO50mT0lByJmpn6bmIPlUfpqZOmBHEC1pyhGjnc
+twP++fYIXX8r/wpFnP3rFqV+q4cxxOiRRUDPOiO3epwm0fQfuatqsUgR1DF
M0WsFw/DYZKHQg6B76w8YYClwI0s1yux+21hvbP6sW4R44PlhItSqIBhU8Ob
6vr3YDFc3HmGT9B600PJ8lHAqkm7+qzeBgmqg5r3GU/UC1PtHDYrEER3+uRy
bSANa6RPLyVw2n1JkZSmgIVNSe7mVdaoYMlXvvBm/uKPPUeGvlMgYO2NO2HJ
i8A7WEtb+xJ0B3V1u7cokDetP51RuhANd4uEYRsI1kRt/E00qEDZ0bzeiadc
aNnV5oVqgt9D+G11xjRCW2eiTZZysSEtd7znU4LEqfZjREAjZszzmjblXWQU
3D+pySAYNA88NuZNw8y0Sjtb/w4y5kV2ZOcT4Kr/iRMhNBp/HIsKmOQgOUNe
bqgkmOA1s9Yl0kj9IpO+TjgI+VlUNHGLoOHXKRtxHg18lKXnvmYzHjX/KRwh
0G3fVLGvnMb61vYXI9r5GF2+92ztDIH5l5cN5ztp+KXvajq5ywplFzf26RZ4
oehR1fAbA42/ASK85LM=
     "], CompressedData["
1:eJzt1fs3lHkcB3CXoUzKMMy4llxmkMtkHnPL8slWpFxyL0I1bBe3SckxubRI
K1RiE7qQezZHYayN2JWUa+VIh1xirWZzibUUxn7n7Nk9/oH9bZ9znvM579c5
3+95zuf5fp5n69FQlwApCQkJZ3RLS/xzGcDfFfu37hl+v6yFXMi4yJda48kv
1YZOIZ8oXnXCrXF/XF7EW+TmSzqJMmu81fVko5OkAVwKFmyTXeNeJdZLZchp
JDJ3rctOHXhdhbxXtCvgf//vfNmjtD4TueFOLFXsrjbTVLH3+L497oocN9qo
sQ5l0zF+jdg5vOtDcsgbiOO9Yp9QzuNJojobUHOiHb13fvSt9PUoF8Z4mYjP
iylud2sp8vCdsSZyKN+y4bSKvf1OXW4B8sh7D1PwKBePEHvF50X9vMp8AHKR
jCGRhLIjKdRPH9XvrQ7eD1ulQv5lS11TlFmSNIkEVGm+tRO3V6jg5hO16CBe
b6j5mSKJwW2XZ5Pvv1Dh6kkjszPI76eomyhKYXBoLzM+YpoKbfEq7Q+Q60xP
D5rLYvDe1tDO/h0VnjgUEoaRd7vWJzyXxyCkOSxKroUKEzNLWXi0b5QL/rSO
CgZWTulJv5RRwV/L2JKGXO2MnEf3ZjQXW35oMfOmQlWlzR0r5GzJN1fn2Gj/
Pl+jNhwVIl2kL9ghF5qpdRR6of48OqXR20yB8cGgKifkQQ+5lfI8DNJve72u
iqSAOb/30wHklrFXJmtS0bqWmMUReQpIiNzSXJBjL5tcOiswWGy692EwXx9q
4gMvuyJXlC+Qp7/GYMAoO0OFow+jJbLVbsh/u7yiFbGA+um0PYL8Sg+yjrt/
dEduVl8sY6dpAS4k6yPSEXqQ5Bvf5IF8DHscPWdpAZYLi/2+JD0oiFKYE3uA
q03dd74WkLwrXIr6SBfqB7/h26K+DZ5/kzMTZwH5NfJ17va6cKg8Q5AjooM/
t0OUU2gB6U37R4JHdKBA2e9nxxU61ApP0IxfWMCXu/iSzEgduNOuts9+mQ5S
tmRB65QF9BqRRM0KOgCUsX0xS3QI517pDyUygMAXeI4XbYXWMrz26Bc6uA2l
viGwGNByuFpm+Kut8IK1XBqKfJOhZVGWDwN6dxAysnu0gUX7/EwdedgzH+F8
HAOqbuRncU9pw0JZ52Zp5KWvas/6FjJAe+fGpTgpbQihpATOf6bDNnxl2sJz
Bqh25RZdwbZAyrrg9TPIB5tVsienGBCUVFO/IXAzvIupuDqNvD2HUOWrzIQB
0SdO000tEI5uwuaQ70kI9gIOE3Cz+OiGLk2oPZvWtoq8rvhV/wF/JoDHBQ0J
OU1wJtODNdDzcHEDzdEXmfAH52m3h60G5CU2xnojn5qqXq9ezoSeWf0nfsnq
YMBPM15GTtapcNDoZkLCcuCEQ4caGFe29XuhfqoJL/grzTLh0pYQCWOSGsz0
xTZwVlHfaJ41PCUW9CnIJv3urgq8dIOgB9IY9PPe8frMWVAg0NYbSSOD/Q32
ZKgcBsa9m5Ipbiwo0Vo86f6UBM1zA3kfFDDIJEmShREs6C5pIDwXqUAY1DNO
kzDIzcx4aJ/Dgka8Z0TuDhUgOMu6PdXEINg25+bcExbQhPcSraOU4QF9SDNb
B4OFY3YhXaMsCDrHOD5RT4SafRdLu6gYnB9QLFiWYQOXGOxJFiqBY3X5p1Ej
DI7tURnHU9gw5idYvkZWApI+X9XMFIPwXb8KmLvZYCx4pDu8XxEa4drbnO3o
uyPJo5UfZcPdkPGYm+cI4OVYjbNjYLDBRaBh8i0bvLbL2fnsVYDOE51Ehx0Y
iJyPVSYUsKFbm1tv/NNGUOqYv55ijQHXOx6X2MqGOLVtf5pYyUNqecx+Txs0
X4TV2CMf2aAquVLRXISHBI+YkIGv0X8utt/w8UYOhB0mHuRvloMe76TTlN1o
3vPMfywx5MBfJsbCdA==
     "], CompressedData["
1:eJzt0mtM01cYBvBSoFRABGmVIqMFKaIINOXfa7A+1iIochW14gSpeMMLIptD
7BBEZGwIjtswgBNQpCC6KRHnhRFviDKsThPD0AGrokEBp0xhoDtkW0ICX/dt
Jzl5k1/Oh/c87+ukiQtbT6fRaEvJNab9e1zxd6X+qSK8qUiopE/gQwzhVscJ
vGXa0QXbJvKeHAsLo/Gunyz+wKKP98py15Eq4/F+wdTL6yvTCfr84K4cYYz3
XHkZe9BsvDsOvIpIZo539VvflsL//T/3oEjW5LwJvDDi4nDuBN5L91l1cIzf
r/nxLp24ZklG49g52jPtHc2JR6Y/zIwZ4yWx8bLpo/ugFWh8xjg9zjfQnbji
yfCuqjF70qVecWwHcX9GOZrf8JFU19BnRHxT7qNhg5kIVRm94Tt/4aMz2ifN
lHhyRm1Tio0ItJsNguOX+Zi2NqvCnPixd+2vtziIUFdTreWU8CFgdytsiEds
966PchOhfffsd9bgo/ql90Eucc82VUmLvwgN2oBBWocLeAlup2cTdw0eoc3f
SvpkcmuNilxwSetV6kE8Ky2UsyNDBAhtv9lJuWD70A9NQuJN1puVDidFeJxg
V9lxZyY0r1cESYl7K3W/5elJDm9Da5fHzkTe6WSagrhX+poY1oAIBo4ggWky
E72N3FsLiYc7HB9o5ojRX3XI2KnUGXfmfdq6ePS/7EBdmUIMfYXyca7IGSOM
TFrwaP7S6LCodWKcP9fD3fiTE/qX7NwaNpr/vNZzfRli7EvssuhZ54SGikuB
q4nXq/rFV2rEaPlz1ue0QR42pPCSthMX9LWpdreK4bLSRdd7kIc/LJ9qDhHX
vDHrmP5KjFsLYt9/78xDx5VYegPxXQo/3QNbCSwnLbuTF8fF9ZzOxQPEzYL6
wp+LJXhG+c1RFzvCcHvGScqIwvAqc98NERJor68P827+CEHRp/RJxFXn7/Yq
kyWoO5z0cOqgA94a9DYPiSc/68kyKZdAHxE318PdAVXWmpBEOgVDdcDuF9ck
CGcf9hJGzkBH7OULZcYUtr0vWBP/VAJrvyEqNNsesw505Z82pfDcUDgrniGF
22eXTnxbz0HdyjhFF5PMPbNps5QvRcuZs5w9PXa4sX+5l68VhU9sj9jfV0px
Tcvw1XHsUL8oovkii4LuHiM8OlqKkquF8asXTcfviv0bamZQWEwLCQ5JJe9/
fVGwK3Ea7uUEfKx2puCWHcgeKpciMTh/k9VZNu4+uTG/2I3sYdsj4+zrUjR+
MLn69CULW758kKjxpKD2WKsydEthKGULeVNZ8Felnu0QUBjJL6geNJNBcOZ9
7kKpLRT3ipM7hRTa9/o/L3OVwdCVFbU+aipuvq4JeUlRiCk7U3xKJYPJgWW3
32Xb4EiarNJZQnJobeBWRcuw1JK/Ou+cNUw4NR5cOYXs9PY9DikyfKHfa252
ZQqsquekZs+jwOPW+QwclUHddDKlx90KVq5hU/pBYW5BjkXnVRkaj0qz5DpL
fJ3K+jlzIQVWaffFqG4Zir6L5RezLOAZ51jE9KWgtfMZDmXKoa7l76tNnwS6
+phStYhCb9vkthMuclhP4RR0eTPRHHNcGOJHoWjFxkSmXI6/AGkJK4M=
     "], CompressedData["
1:eJw10glMk2cYB3AEdFodhVoRgXEUUDSg3ffx9cBI/jiGyjpEdE7lsFRRwQ4m
CBSc5RBGh06gMOwExYOBR3XOg6PIUQTEYwyQIZNDENwwMpkEcbaF7CPb3uTN
k/zy5p/3efI4SqIDw42NjIxW0tfE6P+zFP9W8r9KwfC8aqmm1QVJTZe3tk8S
kOoauvrmUWBwDWUX81xQfpl7MXOUQL3+bcdyS9ofrxSZbXZBmyh6w/AgARHT
W6dzouA5q21ZM9MF7HjW2T2PCfim3FGWERS2+eS41j9wRlJqY/iOnwnsr3ia
dsubwgo39bfmWc6IjEmWipsIXK8yv6cPoFD5uXtRxnpn8MdbPI/WEejezfS0
CaPgH6xw+2y2M54lmNrGVxNQz9aaRMRQmMPvsz1U54T5ufrs7koCH7mHyFgZ
FPKvlecdjHeCZr18p6KC/mdHwWS3ioJX7yx5sosTOOH9htZyAtTDF9UlVymM
dOne+T3g4H7HH6eiaVcykhQ3mymY3jgaJovkYOuTzGMLaWelu7zcP0Dnd964
qzXlwHXPFd+7twiIg8x/UukpjD94tyC20BFrs8//pqQ9MSfxO5YVD9xi3ftl
qxyhyEm4Gk+7/ynO29MUD1lb/CYOaB1QwHO/POPbrsY96trMg5/aysF6iwOq
qoviZrw0puhJVAwP+YfOFmoe2cNsjY3pjBe07ulnKHlQf2FhWc+wB0sxlh5H
e3Vme8n66zxcSJF11ojscNBYJp9x9ZHbVQmPeBAn1CfWn/gAgQUVGfZ0XxLW
xqdOkzxY+dRN64dtIcm32XGfnluXxtbk90V8OEQlqUQ8W+x2PR8g19A5g5wU
tgcfKZnHAoOybWCt2hi6upZAbY6+vT+Aj8porTpgwhpKG86TkQYCQsuYzA1S
PpC/703sXmus/Z4aDWgh8CrL6nbo13wUPZva2T60BN9kW8TEttJ7OPcVt7iY
D0Ww5J340yXg9k40xtJ7dY1b2DtYzcc1Y1IRcsYKHadfP28YIiC/OdCZ2sNH
urbdsGVoMbqaDLq2cQI1v647c2KKj4nEI58ctlsMZaX4lywTElk90kJfRwEG
3nwprtpuif7p6YJDbBJU8wqLiY8FkDHYZYyTi2B7pT/U05nEOkm0ftN+AZBb
yuR2s5HOeD2ylCRxPNWdiswVYN/WHw2XLNl4WDpmfWAtCe3ZiLGwCgEahy7I
PYIXIsed12uymUTRAR+ptkeAFmmi15GLLMy5FzuYE07icG+118CUACVvF/a9
nLSASryrLS2JREBC07zVdkL4LCqqGV1tAf2LPOJuLokK71LNV2uE6OxfFhJx
2ByapkHHvy/R708Ou9UFCTFiv7zmvQwmbo56HDc0kUj6UNTyQ6IQcy1qnbcv
M8MYN/jPvYMk7KwiN6WohJDFtynePF2Av5Qh95J1JFYxKz2YGiFcfaPuhJ2b
j3Np460SMw/k7fK/MNknxD9I0OTD
     "], CompressedData["
1:eJzt0mlMlFcUBmB2oSgDw+IIDAMMhZbWUL30m28ihRdGQRJZJKkdkEUHBEMk
FC2IaHVQsIY9TdmkLMKALRSqQ8ENcARciGhVhAiyTm2LkICyjgjSz7RNScr/
/ulNTk7y/Di5ec+xkcQG7NNQU1PzZEpT7e9nhz87+atTeEZ9ritZxQN6xZ41
q3hEcuPV/lXcuSrE7NUqrkiLf6yl/m/vSf3msM7//p/5nSKnHW9dN15uutK/
FbvNv91XcZ6jYqVv3j/6gzrjjwx2MXf1j8uK6tze7l3K+Wm/9grvi505vYXx
l+fjM3VX+Jto14hbb/hQOR05rb/C+y2mHQsX+fAXzmsbrHBld0p5qoqPDLuW
LV8yrvC8XB3D+Jxjyz3bKT48+mzuytUJ9qK+qVydmT/7uqvwdz4kzxWlRIug
JIk3a63F/GfX/RPpvXyY3YzddmgNgSo41zpoDYX3+up6TO/wMfFxf2+YPoHS
I8LUQ5/ComjBYqiKj65t16+/MiKg98h9wowpGGg8bAs+yYe4qrL1AocweYxk
91kyOUtu1/Xs5sN1rc9dbx6Bf/1Y5AYHChNThx8uEz5kluz58+8ScGTuP97e
RKEkefv33HlbjAdabXX9gOD0IQXLBBTMOMSrI8sW3BJWxv7NBL7N6evGgyhE
SiXRxo626CyrMr1CEzRlVGTbJVBorRDdX6+0gXegzdMRF4IG7UtpJ9Mp/Hbw
mq9xtg0aNRYGDoDg1C/ua5UVFB7lqFxLiQ3OfBiydFlEcOWeSWJYC4X2opyh
sQfWkFa0Jc94EkROlySk9lEY2yiVdUdZ41jztP2kN0ESO9GiTUUh+IbtwNAc
Dwu33F/V7iDwCH+qsY0jQLCyPOxTCx783WXlrn4ERvK26OO0AJaammNBblbI
qb2orNzJ5HYx5YJFoACGmSaLE1Fc5GTJBn0+I1j0yehSJArQeTMwVFFgCU7h
sd6J3QQdAVaP155lfFhzMq7DAnS4fah0D4F2VHoi1SRAk6Zul9qsOVoW2QkH
9hFQU25TPw8I0F8XR/rMzVGz8bV/dzSBC3d6u9YbAVJE9Q1c1w3YyWKd5cQR
tN8puBLBpXG58WjuvISD9IRWHUkiwRfzvNzMT2jQEoeKvLT1KEyJaXhfSiDy
TR15EkqjPabQpafRDBdmVJrDXxHIHzyNLUqmIR1o1PYYM8Vo/VzN5myCoF85
Xi8raQQPySfvWplik9NtB588AuvYhtKRDhriZQ1lsdgEwSerAzqKCaJTFeuz
xmm8KBup2V1iDI7Kd9OpKoLB8KWj7HeEKHg0cU82zsYZ/eYsrpzgWmtRxTF7
IWjxOR0/wgans6N68AaTZ//yXh2REE/aWBOdJ4wgazwizOoi2LiwlN8eIoT/
d53nZq8a4nlZ5dylUYL+So1u4yQhElkHeVvHWRjWcziut0wQlWbY/SxfCE7m
eHlksgF6Ug6kZrKd4R9FZ+heEsJaz8Vvj9s6NFeXlIXzGP/6lni2W4gzetFe
Mdf04Xs96aMXDs7QKq7Nv/laiD8Ah+4sDQ==
     "], CompressedData["
1:eJzt0vlT1HUcBvAFhN0UXdRduZaVvYCWY4UP393vl8MebjTBA2whUKE4DSEV
lBACPIjJiyMJzVGIERHB1FQQBSEQGzA0gSEVELFwNQQVLS3Qdsb6qf0Hmuk9
855n5vXT88Mj+iBlRaw+i8UK1L4B65+T4k2Sv5NCAeeLg4k6/Ez/obEGHS7t
tp33VIc/vtSSzdX7t4/5VXsJdLjbli3uMh0+sjrxnFyHh8VesHHU4cFr6vz/
9/+OV1Uwffpa7x5oUvG1/ia1+5m2p8RGuytFLS9sm9ZHPyuZma/1P9QuzwZf
SVC9zfttWz0C3OdNLtKjUPlJncZhSoKep6+dWPoEhu1FS6L0KSyLsa/k/ClB
9pTfsjkGBBrJ+aBeAwo1Tezvcp5LII4S3VQYEjiGHWk3ZVOY9PgxdfiBBJwD
8ZJTHIKMGZtrrhhT6BrKLLrYIUG/pbzdyISg/fT2OLUlBY3cr9e3XIL1ix3r
lpkS7HcwT2cUFAZn1bt0pkjQu/vY3CQhwfL14hOt/hRK1V4LjqskyNign+0i
I2A/3+cniqYwryS0uOGlGM5VA7k77QmSLp6kr2dRyPz58Pn534oRvNawp9eZ
wPvZRLj8EIWORwKrrRFi1E2k6G1QETxMe6RwukLhRmtXfqSBGKEBonKVO0H9
Ktqm9DGFBQh/R1otwhFvp4EXngQy28W8ZAslfuK0XqtZKsKnx2RN5iA49I3a
/qivEglTO6emPbOGh2NC2nUvAqPnMYcVKUrQIWdbWr+0RsGIaGKlD4Hd9lE+
74ASzd1Dnabu1hj8XPik05dgfMxs7mibEmVHLVmeF+Yj8RczPak/weo0w6xj
40poXrW/Xz8lhHQHLz4kgGAyeUO4vYUKqav6V2R4CjEuu3BKHUiQHslu9fRV
QZqlkVfmWKEl6OYD83cJrBzj+nLXqTAk3uZJ2gSonrjdywQTrNyxqe/jfSpo
7l4aLjUSwPKWV1vscoLB6NqZMxtVKDsYXZXuZ4nsVYvuF4USfKiMHHe6pwIn
LvdrbrYFrjZWpnyvJnghW/hesRGNek5Ba85pcwi8s8R0BEFJ496HbjY0BC4x
+QPDZpCHL/CIjSLwaDB/0O1LIyFldVPSLDN8tbGHz44niMlxvayJoVH2aO+9
pYwpzjY7uIUmE7SESKXNeTSigp/a7o+fB89O++k9aQQFIedubqqmcXJXqVVj
KR8vfpcGB2cRBDV3rb/cRSOGvzG7qZMHA0Uel7+DQDCb3Wn3hEaqHtfZwZgH
f8GdEzm7CZawCkqauAzC2vLyf4icixxjpcyxVLv/hI6z5XIGqdLXb7nXzoHQ
eaR/rJIgLyAjudaXgVmNAnfHZ6O62O6WTwOBQ9SdA7+uYRAqnBOU7jwbVccj
nsRdIyhX0z4OGQxGRQsLXT4ywVrTwOT+EYIOO+Nd/BIG1gevplWoubCIuGKP
VwRK26N9bmcYsCbXVQyzZ6GLW/aywsQVp2/f6GJuMBhak1QsKTTG5tv7M+2E
rtjjEb11+m/aPlkVUSrWDCykEkNoG1d4F2ZGb7Fww1/cXQf4
     "], CompressedData["
1:eJztk2lPnFUYhpkpy8hiQQZmCsM4w1JEtpaDL+8glrtQlCUZlgptWrRUBsQy
rVAoYEu1UGUpFFlsQ8kAijBQQkpZlYQMUAiWQNVG9kCRtsgYgYhp2crim4Cf
5Af4wZOcXMmVJ/d5PtxH/MHHIVFsDQ2Nw8zdo/HPscQ2yQ4p5B+4oXluF38o
TW7buYuPCGCXLu/if9W+oTBl/dtr1thoW+7ivbp6VXa7+MIQtZnTLr6Cl9Pk
/L//z/mafZvmz5g+bHza22/B+G1SOHFfRHkzvtK25VAS47dJYdxaury4KUbU
J8JHQhbZIQXXKh3l0LoYdFuXtiOb7JBCkrCI37kqxs31Sw++20N2SKGYPToz
MS/GlpyV4sghyBL11RdxKHDbuOnySTFWxnTk9QYExYUt2bl7KRi+kfetQZ8Y
zn0sTS0uwXv2SwlH+BTM0shsRIMYZY951SxzgtE3Q70SLSkkcry6t26KkXok
Zf9lS4Jk+V8Nw44U6IHfTi2cFcNhJMxs8HWCp+VbZaWeFDiVLxx9aTGmgnul
bBeCeyF51b+EUfjaePFY4IoI6pApC9AEhT3968HnmX8kOLxuWi9Cs+bk4J9v
EbjLK46pCig0jrQ8djolgscTekjgTdDZYVM33UThwNLWyWQdETgNp5XKdwhy
7xpqro9QGBhuup0T9Cqkw/r86ACCktbqfsUGBXwpHbmULQSd6bEWKiV4xA8P
EFu7YYB4lfuoLJBxcCahJYggs3kpucvfDcUS2d0TSwJoRHmW/BhGUB591L4q
3g3rHIp3zUkAs9UHoTMnCSZk13tPF7sh3OpK03SkOWie8JuCCILXqpcFULlh
LrzRKrPIDLWpHj0HZcy7OfLmrGkmh2pXP1HtAzuarkuIIVhWWDtMsmkcX0y7
8O7vfNQ5B6ZLzxHst1ML+NY0fHV9FL5cPiZ1fUtkFwhUQ369em/TSI28lT0L
HvLTg/SNLxOETWwsmX1EY07X5ovncaYIi0+4rfqcgOto4XDlOo2sz5x/9qwy
QYzunZgPcwku3urIfdZIIyhVx0Y9yoXszLS/8Cumb3NqtfUIs0+8re1ZLhfX
ZFvjfgpmPm5+oHSFma90MZl63xhS+wVjLSWBf6VPR7qpBCnaQuFPd16BbTXP
0qKJ6VvGTG2RiwQ1savzJs+NoCV0TSroIWidsxq0CpTg+3bWWJ67Efg9rfkv
jRK055LM42ck4L4QNHYnGmJsouuhxQJBXOyMsjuDyZG23dOO2ou1+h+eFmu6
glNhNH6xisk5X7yZpvcyBOaK+3JTV/zRVNpa0yNBVu3sQ4cKfUQn6Hc3W7pi
uSzSb21WAt+jEVVKnh6cYgOvLti5IpgSKrwN3PE3Us7idw==
     "], CompressedData["
1:eJzt0+tPk3cUB/BCqxRGgNKOixb6ELoo2RDtrz69iO47Lk6cRGTTaRSsIkpY
uVmrBcKtBFGEqosQGUabhUyHq0PdmNNCQVGQdZEht7jMOR+HWNggAWSwaPaQ
bRkv+gdsyU5ycpLPi3NenHNCdmclprpyOJwoNrmcv4PCn5X8VWn8170ruuYJ
z4mrfd618J24Z8rrCa848QcP0496/u//Gs8red/o4sR32I3Dnk684sB7D8Kc
+E2mbdnOed7pY+DNeUsHI26f58mO0BNzfnZhU6DK5R8vaPZudmE9fPZGe+s8
p0bqG7is9xStsCW5sn5s4Yu5u9rCrNS5sd6/zXL2NS6NJ9939C3rlyDyg7Dx
t90JhBFDVJGQBr/TQp9pkMB0seLQfgFBY1ObNENK44xl64LiQgky7/edtwUQ
XGr+sTplJY3RmDukJVGCD3ubiFRCwJ8y503H0hiPSYltXCLB0vTzQZ9ICXwf
L/GY3Ezj1MnPBTprMExfp03kv0Gw25qeVKdj/6h2aOA5CYajpCqjjhCUdpXF
aqppFMfZ9WM1QZjU/HDaS83uhRLXRF6noY03l5Y5xEiM569KAgEVURRz+Sca
ymxHbZdcDFmV2Zy6lsBL5Nis9FCAs+CX/O9yF+OKgnlHsoGAqTp11yFTwC4r
8O6+sQgxxym7aROBmGdjtm5XABu7O3W/BwKX8p9at7BzVwWHppYq8CheN71N
HQhK9qnIvIOdK6p+7HZRgYDlYTJjbgDWTQ0l96cQnMOLvn09Cgy7TZxTX/NH
7OGI42ItQULimtHbM2z/X+9dFT73gzD76MwiPYEPU6jdE6JE717FrtXED3nl
OYv3FRIkRbqOJMcp8YUms/yjrFcxWHGk8HA5gcbgTkpylBh3r3vrUYMIQW3F
cQUnCKKjvvlSXavEoFF+MvqZEG9OMtRILYEs1OJ23aZE/T1tyIBMCGvFrQsJ
9QSHBqNyrzFKdO9JeMkc8UVru37sWSNB2sbKqR6eCoavvuX9/FCAq5WjwWOt
BP6j8vGDUhX4xk1rZ8IFWLrh1nTmfQLT9omcy1Gse/w2m5flg/Wa1VUDwwTZ
Vww9pl0qXIhkpmyZ3rDuvJM++JKg185pFheznuHX8hnXC2kGUbRcIMcavS/X
/2MVGkPDA/iVnljfUaZNC5JDP7tXTt1V4Q/IJb04
     "], CompressedData["
1:eJztzt1PU3ccBnAKCCi1vEOptHWuCMIa8XeAc45V8ugKwcAWRWeBNQ0BjIOx
SIiwqmU2YZlsEWRYWEUgm3CBYIBB9nJRahGG4HhxGpsMiq6sFYhGt8HcxAm2
brs7f8Au9k2+eZJPnovnlfxjWUc8PTw8Ulzv5fHvbcbfSf5JGv/7f8trmbQM
Ll/o1a/ncXhpUmKyJ4enVGdPenF45uKOi74cvnfb2U4Bhz/sqHIKObzYv5jZ
yuFlcqaT5fBvby9seYvDX1VV1Wg5XHKftra5PPa0zb62JkWJJSjg5R6jpnjK
5YzsaJ3bHe+N026/ejVZ98TloxPn1rtdFMmccnvrZIk0kkeDX5WVsepyrfnw
tNtPlm84Srtc3Vw6T/8hxTvDc/kmHoFAnqbVe9NInJbcUdul6NU01Xr7EDhG
6nglfBpRugdxMxYpAn94upLJJ/jlxtZ7DyJoXKk9xu43SiH331j/LISgveOy
bCaahjY6V6lhpUgvyhnolxD0ibosmbtpjCt6Hza2SyBbXr2bG09QZx08VPS2
q6/7KXfbkhjbB5cVBxiCS/fbz/jqaJzt7b51nhIjLtvwrCaVIMG4r9XUQsOg
/MaZ8n4UolJ5OQMHCa7dLC9qM9PQZym6RZZNeMLzSy8oIMgYOtEiv0vDiJCw
Iv4mbJGNTdiOEyhH5n/L/cu1/xPxhz4qETp3JejU1QR5CkNEbyQD3ZJTKG6K
xBef9TtGWgj2y27OTSYzKO2TDFRahVAa9EkrXxF0iwqcHYcYqKeG1vqChUho
WGwYmyKo/ji87YMyBoWbTwiEWREQqvJSv1wkqJDvte2pY2BS2WdCG8MRP5iz
RHgUWlWfH47tYRB4IOmRYzoMzV0TPbFhFOTRld/FTDHIvKxImQsKQ65uGWUx
FJrL3539/TED2/zBaMGboVhrDNp3gaXwq/9szy0Bi1LWHt5SG4LgxbjdAW9Q
aCdir+F4FrFnvKcefx+MetNrKns+hWvjzHN+OovQO/36n72CMVp4LzXgFAW1
ubBsYyEL4zme75WdQRAe0agtBgqeSR/FRJxmoVz3PFlTEQgn9fTPmh4KG3at
BOU1sci+wI6qTgZg4fq6qkc3KCRU+gyPfM0i0Ga2ju4QYCQtfWHaQcFvTO/L
3nbtGWCvX5zl47j1/Kc/rlJ4vVxLupZZ+JnI9spL/kjo4psbAhNRkTdkrQ/d
iRcbl4St
     "], CompressedData["
1:eJxFz30s1AEYB/AjFlI46Tjn5dSQhP2O3+9OXr5zLB02Z3kJIct5qSTlJSE6
zCREqXnZIi3p7PjDS06S3aStkJfESozV/WGldjOu2+q2imd79t0+e/ZsX3bi
xbAkbRqNZqPZXbT/Y4u/SfxLEsMj7dXJcpttb91tzuTrkUgwHmjpPbXjb2OL
FucZJCrPMKVlU9bbrv1KVcJzIZHrRQxmBuw4MzStpl5AgiU9KF6UWW37t4UA
ya/zJJznuveZsXbcoJ68aX2XhMRJKHFIY2GzZjKiWOMCvsrq2JDm/x52S4/c
EmOpK2uftQg0VUWrc5ZJLG1IDuu4WMKRnhDoqEtg3jO7NJJG4ZCWyNr3CRNf
PHw2Sg0I+NdFj9ZYUihXp1eLSCYyhvOaZSYEEBXZQblTSDFJD9efskC1wGPr
CFPTS+mgEAdRcN9IeblaYIHBd2VdjWwCFYMyrZk4Cnd+n5YH61sgNmSppM2F
gPkaW+iTq3FhQ1xAjjkEnat5ShAYJcU/+PcodFU586vnGNBrzzDyjND0+jgu
FfRTUMh8+T2uDCTP+tBs0gmETdK+Ry9QWHcLGb4iPoDAvhl6WTkB+oJO5gc1
BXmV+qrjtBkCk8d6XB8RGLssNNWx5WJpPslTZmuGRnrTJZ8RAsKYwt4tPy7y
s46qH6bvx4taC++CRc19hPNZKxEXUaR/ybXnplBOSyeStwj8LOCGSiu48Npc
EDINTbHIVG3K6By02mWvjHdxMXZyvHM2lo6RAe/ry04c3Ao/5xH/nou24/b1
NyQmUFh+Gqrx44AlOFFsreLCPS/JSVdpDE+7OqV3DAdTCn58IIsHNxvv4A6e
MYJMG8JSsjjIWF1vf+3FwxLxmFGvbwR7eZHD5G0OCucNKsSxPKSw33xNle1F
LTHad6GLg0xJWaIon4cH3U9HxisN0X9/ardqggPGsyGhqJmHP2z2G4A=
     "], CompressedData["
1:eJxTTMoPSmViYGAQBmJmBhiQcYDQxlDawiFH/5TbWTdph43fNNnlWY0dAgou
xqlKWzgolPXHXOyQcpDdt1Z4G7exg5mZ4IkYEwuHAL/fM00OSjpsWB++okDE
2MG0tbVPytfCYc57UW2PNxIOB05b2hfKGzsYh3+c+TkdKL7zMKehoIRDwNUn
PzK1jR28LoTqnW0B2vup/a6VubjDxpdrudzNjR0mr3rU/2uxhUNId//sFYli
DmZRkyPTnIwdNvYLZ9w9YuHA4C/67EeXqMODRw5ah32MHdxDdUzvPrVw6Djl
/bpgp4iD6Nty4b4IYwehAsb5Z1gsHa6senw77LOwwxaL/2F704wdvm5bFfZX
ASiekrsqwUjY4arhzp7oCqD6gw5G96wtHQKO71k/J0/I4cjeqXLre40d8l7W
+z8Ls3SQ6HQITVkm6OD3LPhrw1Jjh32zHbMNiiwdUhi8pk18IOCwah57kPk+
Y4cP3wo9ynssHXyqZpdyKAg4rF22X+vwdWOHpto77+JXWDosOLuovfEOn8O0
LbeSoz4YOyzl/jzR4CjQ/MMKAllreB2mvYoKnMls4vC+X9/36wNLB43H8bW/
tXgc9LVNDIRFTBzEXicu+sBq5QAA/Mq5Yg==
     "], CompressedData["
1:eJxTTMoPSmViYGAQBWJmBhiQcYDQRlDawkEiZP583hnSDh5zZym6shk5RK/t
9/Hgt3BIiPpz1ElM2mGdy/83+kJGDmvDvLlXKQHVN0dnfGyUcrjS3zDTS8nI
wfVH8sIUCwuHkqgdH4RvSzrMEXqgedHUyOGQHMujP/4WDimTXvz1lpN0aBSL
4N/qa+SgUvPsQGqWhcMZ39d786MlHDbZaAjvyTByUNgu4PWz1cLhgl9zVv5M
cYdILbutx1uNHI4vUXvDstjCQcfjaMbrW2IOj4LeGN1fbORw5cTui3EHLRwe
VLPIPFUUcwg4U8L84aCRw92HJSvDH1g4hPgWL5mZJ+ogslEkaOsdI4cNPKL7
4/5aOLxhXhU6a5+IQ6O0gqzCdyMHfSHnY1clLR3e7Pwx/QmHiMPuZRZmS/iN
HS4tfX7hvYmlA4enW+cfF2EHoWAJ4VoNY4f5XfY3rvlbOmjcONKbWC7kkHWk
4Um9k7GDH+/mLWeyLB1cjmjlqKwWdNhyq5n9boyxg+cXO8nLLZYOHyoLztx9
IuDwaG1n0JRyYwdXxbvalvMtHXy27hPn1hBwmHNBOuPLJGMHr1Wu+2fvsnRo
OBTgv+wjn0NRoavwv3XGDj8mHFqy/5qlQ0Rz07w7x3gdJsR/WvXypLFDiFXZ
/zsfLR0qtPPfJdfxOCT4h3L+fm3s0Dq9enqXiJUDAAVT0XU=
     "], CompressedData["
1:eJyt03tMU3cUB/AWBFuQwrAt0jLB8NgfXQDvrdx2vL5WUh5hwGSOhxqVl1vE
OQWjFmcaBs4tAa9pg+BAnDAo4hAXhPEQCHZIeImyyeZWHuM1HeOhHVEQ2U22
pUvon/slJyf55OT88TvnbEk6sjPVgsViyZiwZP37XPB3Jv7JFPTx5Aptsdal
n9BvD64zU796XtZivda7fgrdrOSsda1jReFh7lpP2XzITWJjxt99qThnxnE2
MrTof/S9yYtVFmbcIf6S0caMz6YlnRKbcfvJKxf8zHiU5ervCWZcNFngfNZc
vXZ61GjOQw13K9lrXaXK/b7EwuS6WLx8n3Fl//5tekuTn643LD9k/j+lvukk
z8rknGe+R+4w87qareGcsTZ5mF5aZmTm+3Rr6LKUY3KPWv6ygtmHKa829wWu
ydMHVq0/Z/aqw3/wQaatyd+8VS0UGcUo2xanXeaZfP5ASXTJiBhP8sqH9vD/
06fzXvzMXTFiuSHBn4kIBFQG7Y5lPGfK2G1fK0aUJieqxo2A+6PW+VeMR1qV
NpUWiXFtLNkl3otAnVHgucSmIMtLTjmRK0Z9iEdEmIQAu1E9HmBJwVfj1XY9
WYzjnV7CGwQB3uOY2ez1FMo1dFuUrxjtW1szcgIJLGXmKcbsKfA57bumFkTQ
HuhzTowgoAxwqx4SUXjeMRadXCNCefEmv1/jCGhvdRWw36Dwi9jDvyFOhI1D
t1OsDhLob1lyc6Eo7Jlb1xjf54zp3/wLylQEunsVX4bupLCBHUaoJc64H0DO
KGgCSfpLkYPHKFyxUZL3cjfhvSzJY9dKAjdH/sif0DL32Dvy/IsxJ3Q+fNbD
aiNwmRv0lK6n8O0j5Tt3tjsh0xX8o0MEc1c9nt5DzBwDueHZVUJ0NTTs6J4j
MBw9MWC1SKHu4zCHYRchdNGOflvWk8gLCh+OcJRBr+1RGvIFiPTkcL1dSFQ1
9OlIHxlGXwVLP53jI/hmi3+CDwn1pOLwvhjGv+IFjgbzIZ3IvZCxncTB6cG3
Ro/LoF4aPxRybiMe6PLPZ8WSoEVFK69flqErdTi9/74j9ofIG8PSSFSseCw0
fydD3e4Pp79xdYQikVV+WkXiRvOLjB+eyEDvSxd+/cFrkKkTT2XRJDrnJLN9
dnIMhGfpr1Y7wDvuI6cKHYm0VJ/6Wh85OLtOtlr/bI95wbhdUwfTv70yrSJG
jsJrS3+WHuPhRWVz0RkDiR3KGd+9R+WgNxTXwN0OZSXsE8WLJIp7E2/TGjlG
BarC6wZb5KTGXUywlSJf8CPt2ijHXxoPr00=
     "], CompressedData["
1:eJxtzn0s1HEcB/DD5SnO8/3cOQuzslXI97Z8z9Fbi1Oz1pWnipKnJHkqap65
WiViHpaRUlkUM65aZtfNw6gsyz8m9MSsGjJxs3nIdVvZ9YfP9tl7e/3x/nwc
o5KPxuqyWCwHzeqxNsYWf5P8S4oNb5EqljibOCtJ2eG9iSc7vKy4vYmXX+EK
2Dpad4kKyH6jZuC+nBig/M8TA3d+H/7NYFfpwaAlXa13TfTnmK0waJyRSR+y
tc5eFzxIUDG4pO801qqvdeGsXt3yLIMM5ULcqqHWrxq2d1aNMbiHM9LrJgQX
XNJ9qK7mbuZUxIyCQdGoq8+0BYEdp69zYAtF/Z3z3v51DPyr2VtvMgR+NRMD
+sYU+UXtquN5DNLk1zzfCwi6E/1UtRyKeJU9fyiawTdzz+bHjgRpje946VYU
7qxOi35fBuHHZAZxOwjyQqZWJDyK4ufpP43tGPS0ewf07iY4dd9INriNYq1m
ufTGLy4WMorVF4UEhodkla+2U6Qc7qmse8qFDStI2ismUJc3V/e5UUS2KMW+
e7gwj1AY9Eo0Pasek/NeFGXZr2u6kmwQOhRsaxlKEBpRaNMWSCEO8yhYr7DG
XX5bWtY5AnH+vEASSdGSZzq+JreC3LlVzs4l6Pji7VmRThHAq19sHLZESWoT
L7ySwF6RUMAvpjARTJ5d1LOE86OQ8L5mzZ+qteyTDRQfUiZjHSQWcJY1PIvp
IfDkBH8KU1A0CC/ve1FsDq/1lRMxowT84NMfc4cpHKJyBouUZhiyqx2YniN4
WyXa1jZH8TXTIutICQefB1u8xtUEK36Z5bn6IjSlPRnJTzKFKllnYchYCFud
8R+u9hoX0rF4NxPIb7l2T5sL4d5zgK0mIpTtT63NSjBGyNJstJG1EE4FI4V7
A0X4A7V4DvY=
     "], CompressedData["
1:eJxTTMoPSmViYGCQBGJmBhiQcIDQxlDawkFj1QHZHYKY4ja5fn85ZDDFGw4y
RVcpYoovebnOt0N58IqXSH4O/vDfHEO8oGFB3wUs4nZXFv5eikW86ivjtRIs
4j2R3gxuWMSl3I9cV8Eifidl60ReLOL7Pvw2/PMPU/zZl+KFb4DiIv1H08OR
xFvOtE25DxTn0Fm9+IMSQnwXz8t/14Die/53fChCEg/pD39+ESgesumN/B+k
ePye3ht1Hije8W/Ox+VI4nZ3jQvPgex9w/61BUn82+IzwSBxAK5ppb0=
     "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmBhgQcYDQJlDaysHARN1/7m9hh6Ol/H+7geJ6e9XW
9wDFt0xV3rDwjbDDlhJJLm8mE4c3dYtfRDBZOVxhmMS3+rywQ5i39o8EVhMH
l8NnPeazWjn8EOLezTZf2KHv7CqLj5wmDkmXt7Bv4wKa83wCl02AsEObe9jO
E/wmDp08kkf5hKwccnb7ypTdFXKYwpMw+aOoicPJ12+uHZUGmpP+9IxmsJAD
i+Ix9QZpE4djR9OSj6lZOZREVu7hPybocMr3oOdUeRMHHT234+8NrBye6PKE
XBITdMjcl5zPombiwMUqoxvhAvSXR/rJolgBBxHjTXcztUwcplRc2M4QZuXQ
ESQZvNae32HKgVU1G3VMHF57bj8onGLl8CB9xhudxbwOm3y0z83WNXGYmtDy
Y2GelUPCYmfXsnPcDmu8FjnfAYrnR2znmFJq5cCR2HToZwiXg/6jx58/AsX5
wx+/Liy3cii4dJHdkIvTYY5h1B1JPROHIwv1GrkqrRxeGLTx5QlzOESdOsTr
AxT/M+XkzJAqKwcHna3e3sXsDjJKnEU1QPGNFuuyI6qtHACMZqHy
     "], CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhgQcYDQxlDayuFAv11qjbKIg/3f+7zfvhk5NOfP
+H3kraUDg9OM0n9WIg4/tuy2uPHByEE7+YHIrfuWDmvYjvpN9RBx2F5ilsv6
1sjhiJbwjt6rlg5HKvsmRPqJODBNnif77pWRw+f5tZO/nEWIi903380DFE+v
3tRtcQIhbqebPzvipZFDpqLn/LZDCPFfF848PfPCyOH93tKIg3sQ4tfajzok
A8X39BztPLkNId60eUK6KFA86+3Lx3UbLB1sPuevEQaKH7LT53z23Mjh22oF
s3mrLB2+/L9wstJXxMHjJBvXWaD4OyWlCcFLLR32bHuyMN9HxKFmoRj3QaD4
hZb45/ULLB16FP+8fOYl4mBy8RbTXqD4/oruqJ45lg45bFP8JnogxNsCj87e
MdPSAQDP0aA8
     "], CompressedData["
1:eJxTTMoPSmViYGAQA2JmBhgQcYDQxlDa0qGBtVvrJpuIw4ZZcVGZ/40cZs4s
7Xn1z8KBZWPzc3ceEYeQt0nZX/8ZOXyqeizBART/wBIivpNPxCHqPhvfaqB4
UHXI4s1/LRx8LmyQcBQQcdg3f3JNNlB8Tobr2QKgeEv7Tr8oQREHlqRWGVWg
uMdbxwkaQPELl0ojJwmJOEjkv3t+9a+RQ5fc16rjfywcVngXN58WFnEw2qrd
0QIUv1b43TkWKL6gVOHaRRERh1WZfP9tgOIaOz+l/P9t4SCRdk4iU1TE4UCw
qzIvUHzG6yfzjiOJr8vg2H3vj5GD+b9j848gia9ZNTUoDijeJ/w+cSuS+JN9
91LX/DZyaDRt37kISXxaaVPyg19GDp1t7OKTkcS9tqz9wgkU3zYrcXsnkvjH
C/fmGf00cjhz5N2hdiTxTd/fzPP9jinOvMfkhsVXTPGPsXuyAz9jiq9d5cV8
+SOmeJbMsp6HHzDF+bf/5p6IJA4AD3/qMg==
     "], {{4., 21., 27.}, {4., 21., 27.}, {4., 21., 27.}, {4., 21., 27.}, {4.,
      21., 27.}, {4., 20.99864092672142, 26.99821328142835}, {
     4.000002259233899, 20.99418347142813, 26.992459551206533`}, {
     4.000004477026515, 20.986406313935127`, 26.98247514848018}, {
     4.0000055271788995`, 20.974947191631706`, 26.967875875932926`}, {
     3.9962215828745506`, 20.95880829669679, 26.948121602736986`}}, {{4., 20.,
      27.}, {4.051373926312447, 19.947849491792383`, 26.915694088528504`}, {
     4.098125309565312, 19.899889200729078`, 26.83544746373476}, {
     4.134562900215549, 19.861167004617272`, 26.766220266348615`}, {
     4.1560745274680215`, 19.83580674164815, 26.713943211267384`}, {
     4.157798817358909, 19.82779626075132, 26.68504612684086}, {
     4.157798817358909, 19.823877473730878`, 26.666525607259597`}, {
     4.157798817358909, 19.819300052114663`, 26.640445132106617`}, {
     4.157798817358909, 19.815026226592643`, 26.60994007417267}, {
     4.157798817358909, 19.811441904115647`, 26.576260818129217`}}, {{4., 20.,
      26.}, {4.045720027406048, 19.953773226583507`, 25.94189209528775}, {
     4.082397428834838, 19.915531460494364`, 25.893494831799913`}, {
     4.107637272104071, 19.88766245962364, 25.858005747530356`}, {
     4.118968693498456, 19.872619357553155`, 25.83837475579989}, {
     4.118986469290526, 19.86757833833107, 25.831079999313733`}, {
     4.1190017577201985`, 19.860889375986027`, 25.82238945115524}, {
     4.119012898038754, 19.85250566287391, 25.812291161868014`}, {
     4.119018204170672, 19.842381972402972`, 25.800768918165794`}, {
     4.118910499744555, 19.832329978273904`, 25.78963902224872}}, {{3., 22., 
     28.}, {2.999975439245798, 22.000017127230528`, 28.}, {
     2.9999360821008523`, 22.00003136744077, 28.}, {2.9998367972243827`, 
     22.00004972065517, 28.}, {2.999632897253612, 22.000065001967187`, 28.}, {
     2.9985529710977623`, 22.000087962597306`, 28.}, {2.995602149496275, 
     22.0001437007169, 28.}, {2.9907751364733635`, 22.000232392645756`, 
     28.}, {2.984284462435575, 22.000352318857562`, 28.}, {2.944788015450012, 
     22.000352318857562`, 28.}}, {{3., 21., 28.}, {3., 20.94626747673045, 
     27.93412878955149}, {3., 20.874937868891987`, 27.803490119435615`}, {3., 
     20.806644386003896`, 27.632667035777903`}, {3., 20.754151142652997`, 
     27.43145129691769}}, {{3., 21., 27.}}, CompressedData["
1:eJxF1gk0VWsbB3CViErIWMI5ODiGnLP3mRzVn1xFvohEkSLdylVJCFGm1FXG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     "], CompressedData["
1:eJzllvk3VmsbxxVC5hRC4XmIDI/n2cMzGfoiTdRRhoikiah0iKTJkFKa1GlA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     "], CompressedData["
1:eJxN1nk0VXsbB/AjU5kjMpR0jnMc8zln7zNF9RVNUrmlNHANTeqGRtSNkMSJ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     "], CompressedData["
1:eJxFlgk0VWsbx08IiUiqE0l0TCecc/beZ7rEvxJxkSGliYiLiigpRBqu0EDR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     "], CompressedData["
1:eJxFlgk0lVsbx0WTImUqco0Hx3zO++4zSfo3UEh1E6VblE5uKiIVoWS4Ubgh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     "], CompressedData["
1:eJw1lgk0Vlsbx81JROYhhV7z9L7nnHcwlH+6SchFxqJBGUKmSKmEVKQiiZIU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     "], CompressedData["
1:eJxt1nk0VXvYB3CZSShT5kzHMZ9z9j4Dwjfkdi+RkuQaCw2ERJOkQaIr83WV
W6IMdYuUoQyRkIhSoisVEZImUpLy7tb7vssf3bPWXnutzx+/s3/P8332/mls
CFntz8/Hx3eCugT4/v/Hw//eWf93p4F/efpOM6E5TxRTfjM7q4Oj26Ic5MXn
nH6kf+CHHzstExsvOecXXNJ6frhP+cdTCYvmPPerYNcPF2eFTyvL/+zzRX7N
Wqb4s7txvzm9Vf7ZzYKiti9U+9kv2AdY/63+s/e4TR7cvYSHV3mVvWzK7xcn
qaRT7petlCWnwcPMe1HvMz+eX3FCofa7Diz/HOh5THnXUMfpjfNY+GTkm8n7
pgMrR0XhPzR56M4WaZHjZ+Fj1eSyzq86yOfc1FLT4sEyrni4kHLa6zzhouk5
L3fTXtb4Hy4p2OupLvCz2156Jp37H84X4b3KTPA/1tn0y9Tof3jpOkZEqdDP
zu5a+SpDeM6Tbnco/HCXlOZWruicWxf5FCpR3rQr2dJFfM69hDTEpCm3u+qu
UScx588k+dZOU/U5Z26+3Elqzkd0l15/RPnOs5FvOhfOudFbW7V0yvsY+4MZ
snOeUHejKoeq/+q2WecZ+TlfPch42Ev1NyVPsfqw0py7eufpWKvykF4bNd2o
Nuf704ov9lG50q+QECnWmvM4frk0RTke6qU4d97SWdCMWh+iRfWxZtGeXQsX
8sBqhVmhEQsewQvr981Qecj6zad4AQ9TnRJ2NUwW+jxLjEHlxK6717GPmotp
ZviIAZvKVe7mSA41R7H69xJ0hHl4LGbflmZKzVG09ixDiIYX1i6WR6e5EO5v
cafbssCoVddnKNCQGx+7PvU1Fze0gnZVOLPwYPOeqPcmNKRL1OlM9HDR9Htz
aqsPC9Z6ejqRDjRMZTL2nLjDhXed6NmsUBYWpVo+YgTSsOZb9tjO81ycLF4t
tDKOhaZe55n+fBomfd/OdB7hoj3Dv7Qjh4XpT07cmVEaVphkCKZ7c6GkwDxI
VrOgzXqq3E7oIsD/yJdOLuWNsy9culhwMO3vvrlPF52rymx3SnHh+7Up++07
FuwKA/OdG3WhpHj1OGuYgxfZ29qeiRLQrriQd2QBHZcGzWNO1HIwNfSkd74G
gXAT6aTTa+mgv/G8IHGCg7XPJXas5RHIkAl5U3OKjkrt9QvadnDglxAsnuRI
IFnzC7PmJR0Psg3KXVZygHu1+7o3EuisakhdztRDc3V8aqU2B9Oim+OW7iGg
f5cdcitaD4mTl8ymptngGPJCOxIJrL7f7KR+Xw95F1fsPHefjRxZV1r8OQLj
eL29Q0MfNmqxx+n5bKBRfatKJYH24zZv48P1UXmo7URlJBuacZdvrbxHgCbR
HbGsWR92Um1rLJzZeOY3VNIzQGC05On1HBUDOIi269rQ2PAr1gi89plA8KyQ
udh2A5Q6h7WPTJOw3b7i9KA4iZl3D+ySGg1whq/nlPs9EoOtcVkuqiTqnY3m
ByoZItecpnrzLInKoGr+78YkzvG6FB+EGEJpfW2AxW4SGfzD7T1WJKYM71q9
azTENb/6pDoHEkpJf3VorCIR7KtUFKxiBPFVI/e0NUg8yPm0ZY8PCel1UoMF
YUYoX3myO2KSQNEB7ao3oSSm9V1yypuNwJfYRb9zh8DiquvRxw6SaBd+VNes
ZozxDf/Im5wm4Kdf8co6lYRgPoMxG24MIYZic2kYtU7mCsXhXBJxVgf8IluN
oeZD+1frFwLV1224FldJxK4yDxHTNIGj3YgrlAnMbFdzlrpFgrz1r7z/bhPE
iLeoOlB5ilmeNxL7gNoXSy/oSLsJxpsbjkXeYoFH3+6a3E8iF/IFrEUMVF+M
eS+TyUKdM/fDt3ckHOu9Pk4sZSBItFJxwzYWRtgvTH/9RkLC4PbW3ZsYiI1r
0XGwYWHplVXJ50XZkHYwlo1OYUCvoWaHiSILzbobUsiFbOy12d9gXsVAfpTo
wOhbJlyOe4kHK7CpXL0alnjJQHCTI8e/gQlNsWueT5TZcJ30tzeSYiKA5jh2
7AQTq6QmqiXV2Viyt8in1pQJlekr5Q7BTNT/a5ISrcHG/hPr+O/4MRHMK9t6
1JoJw89f/vHWYsNxSincMZmJpC8pk5HyTHj59ZQ81WZDw7X54lQVE2dUtSbk
Rqn9rd810aPDxqfpU+/ShplwtyqItKhhwG+3xfMwKnedMjXkfBkWXINtdzxP
YsDR+npxA+Uj+d89gi2pfYpcnebbQNXvuM3kD//L1Wro2xbqveJBF5wgGDhZ
1WfeSPnXw5uGhtJZ8PGserZAmAHerrGgH67W++mp5g0Wxu4d7xy6YoLKY1d3
/PCkM2EVyi+p/n2QDPHZZoL3MbG7a6k6+OjYfLH8zsLgXg8Baar/79P4lbqp
eqq8STzovJhAkJ9c4O2Hxog+dCs6W4qN5/kM/yYmgQclXj7KByl/FXq4S5iq
z76KAg97AoNPyjYP6BljLMjsdSDV39ZrF4b/9icwNW65KKjdCM1l/B88Jkic
yQ3kfDpArX9t40anECOItV0u9x+h5iCwdvT2KQJdHa+v7ZCg5sBkVOLyExLy
Dy3ui1YRuNGw8NvHfEMqdyXdT9pIpD5z22/zmMCF8/1h7laGMJR0u7m8lpqv
8yoPdan5qcywvarZZYA1Xj0GUpdJCH+muaQtJDFadsPpbKABDkua3Fp5hsTi
kH3qEUYkEqfcnZT5DCD1mpcun0wiLT/nTdMKEm/DBSU60/Qx+7L3rXc0iW8n
1e+2byQx1BpnukJXH/p1rSniwSQSDA8UfN5PwnDJ/Jq/KvUwU6p+3NaDxOrz
RoHuJ0lU9y83yFuph/GxeQyX30h8/32ralcZCbvNfT6efXRoO1zgePGo95Cm
3TJ0kAioLq3bFEZHyhrR2CQaicgIUZUVYyS0N7SIPBKgIznM4NRzWRKi7vt7
XlB9yK1wSm9I1wUzRGvQSoDEbyNFDTJUrpNtw3Y56uhCLetbzLkPBNx7KxOe
mlFzI6NVEl9GQ/YN0XrBPgIfrVrcnF3Y4HPu1C5bToNoVOk7z3YCmduSbe9u
Y4Psk78i1aWD/lbx+MpqAi9sPyLwKBt10RXbWwJ0UM/oFKr8h6r7FZG0r2fY
aP5y+6LIF23oq3v5WGQRuNsTPFZUyUbCgVgB6URt2Eb8tebDHwRe25SY0jrZ
GNL3cxzV1Qan8Oqe+P1Uzo4mVM+OsfGCXhha1aiFqQ+b0ueHE/jUX54hJMRB
qmSNU+9WLXSv9YBGEPVerLePtFfhoL4rwvycnBa+Wj/euyaA2q93+3UpgoPc
S3f7N9RpIjT3z8EBXwIyOkNlbr9xYJl/c0A2QBOZz4ratnsRKOSry/++gQND
A4eUaGFN9PX+qcrvQUDHQKxwSRT1v+FT0Qq5GkjIar1f4E5AI0auJjSTg2ur
270nTDXglaH+SYjyl02/0G6UcrDTuihxun0J/Je93/RwPZXj6WGdgg4OunZl
D17wXoIlKkdfd1Dukf57tvE7Dv5+eN87fEAdal3lMvcpb3YKGA5ewAWZ13g1
TFwdZIxVYjvlGSmSnW6GXGQ+5v+4l1QD3Wy8uI3yK0Mxvv/aczFT4nSwd6Mq
3I6lhP/w+Itx/P6BXNz11z518JYKvDoM3N5QHixwJ+XpUS42bx1eO09BBXi3
5g/J3wkIJjwLMy3gYrdwxBN+P2UccGg4puxJfU/Xk0nht7mQTj1o/bJACcQB
gSlbHwJZQ16jvsPUc6b0MBT6FeGlL1twyo/AEaGRlJ3UeYt3iQxdpqyI1a5i
/l1bCNRViCV4UefUy4aqt+0cFuPMzHwJx1ACAZ8XPzywjDpPr77uWrtHAc72
y4x37iJwu2VcbKkvD5mq8YkO5+XxYnzb0AkqJwl7b0gPH+Ihob8zJKFfDu9z
SDviCAF+z9Lmdfk8jOTM2zKpJocrgr96TFB5C74oIst/h4czvOeGRhtk0f6d
rtSdSmA46Vd+3Vc8bLZ3TnMvkcFs8pu25yep7+HaU2YGwqagT63zPSIsgwzz
ipaWPAKeUTlZARqmuC8qqKCydhGmed/D55URsH/M4/BbmOLiP30x03kLceie
XfjzJgKHCvyaDq0zhUu9oM3YgDSadhw7atpL4G/SUmD/DlOs2OPXJaIuDdUZ
VrnVBHW+Ovy5cEuyKfjCfHVl2yRx2qJlckiURAeR2adYbIrQR6XnZuIWwEdK
bX38YhKr9jo5FraZYsnh675nF0lg1jLGfqcWieUlYvRL46b4H8VE+VA=
     "], CompressedData["
1:eJxFlQk0lVsfxkW5GRMyyxDHcRyc877vmVJ6CGlSt2ToVmRoMEaa1EUyZroi
l8KtJBnKISRUKrkqNElClBJRadBwS/re1jfttfbaa/32Xv+999rP82wDr+BV
vpISEhKhdJeS+G8T4t8j8Z/RCCF7RMFDzwRwKfniMSBLYO1SS80EoRG0tSe2
f6oTIEDzSFKwFoHMjt9PcpOMoNqx//vnNAFiP0TcFrMI3JySm2I3YIT3c75+
WBYggLJz21o9IYETnkfaKljG8NyatJK5UICC72WWo4sIhO19y/72uzHucVuH
1mgK0FlQGLDTjUAVm1G+7p4x1HI1t3PG+FBL1tA7sZVA1oL4cIEJA4oN1c39
TXw8WxGruWIvgVRJ9XqvfQzc2hJ67m0OH08nIvuSUwgkz4oVvbvHwKpG3x/j
QXxUhhUsbv6LgFbTg+xBUxMcDZvXl2rHh9b8A5afKghMrjuz6NdIEwQ4tHyX
0eLDxGNmclwTgRZh7OXMDhPI7+1W/22Mh+5CmZadDwnEnLrvPGzKxOlMn4Up
TTwkjBRfrR8hwJj6LjgwkonnRa5ra3N4+Gy/bmLxJIHujj2m7AdMtOpWFb4N
4iHGWNtJV5mE15qINXPMTMEhdlxWtuPBckZ4uwyDRLd1e9irKFPUOBed09Pk
4cnMuX99EZGQhtpviZ2miNELjNF9Q6Gr3XhK/3ISMc97CTk2C+/sRpYpX6MQ
Fnk1smEjCf0Eo2cH97Owtq+ONTWbwshe8/k5O0jkJ3QPGTxk4ZCCSf54AIXP
uVcL4xJJvMlMt3rDNoP6nZTvVTYUHg9KOZrnkfB7+G3d6WgzvEhbXLZQjUJd
omzOJjEJu8wHJd5dZtDb4LK7YIREtMWcPbLXSJzlvbq+xIKNK7eybF9cIjGe
97VD8gGJsIrWjpgYNuLneh6xzCAxOlxn7/mCxOkZRVEaPWxonbfrub2ZhK25
HFP7HxIv5o0K6zjmWJl5VGrdPBI1YY/jXOXoe9St9D4cZ464Bje9O0okMqze
BZvpUlAKmKKU0WsOrdrBLNNBAq+OTZCVFhRWeT2YeZqwAD8pXnvrBQJe/b0O
CqCAp2427QkW2Lmg3zOD1g0r8IKHx68UToXPLp3Sb4GT45b8yo0EigJ8Yhu9
KEgz/4zk8SxR6nMsY5hH6746b5VEGAUj2xJ4J1nCaoz/9wLaP5On/AtGYijo
6Kff3fHUErYrTsfH9HEx3Boo9yWT3jev0+K9NgfyqqWBfue4eN4p8/B1AYXL
MqnfjjhwkFNfF++RyMXNGRVEZAWFGbNnvVqyjYM239anGr50nf3HpO9XUZA9
H5Kw+TBdR6JgdcVcLr7qKZQpXqBgH/Qx6dtlDtKCjp5Jn8HFgMwrhYiL9DmL
Xbo+jnBwUu1M9dTnHDxhiRqcrlBgmS2vt1LjIn3s7TSjWg7Ezd2Wk7SOUjcv
je604SLqpftuyWQOok5kJQuvU3ibHDv6KJCLst8jmxI9ONBvys3+yakzX+tC
j3Ixf7jo6UeCg74zvSoimvt33R+Ua+Hi81zHnfbSHKheX/DiJ2fIsaLEH7g4
JXnh9USlJcKONTXNpXmrgnr5ttkEcisDTavdLRGufH6dFc2j+s64LnekfdkY
zE6aYgn13H8Sf/KyrP2dZiEEBiJ2/rakxOJ/3EU1b5ZXDu17D934QOf/8zt2
x/0dGgm027ZEP540B+Po7MyWSxTYSXX7Tj8mQOlPrVxfaI5s9bgzn2soLFGf
33d5gsClBT9ePnE0h7v6ntGVZyn0dH7K/6JDgqUk3z5jhA0n8ZEt8oUU3A8v
CeFZk1B7llf1MIENe68sO9FRCpNHGvQCPUkcZEpdu2/Mxqw3Zff/+YNC8i5d
f6cDJDz7bUxCLpnB8WgmQxxL4YqQCC0tJKF4IZz7t5sZGP5hUzeEU7C6FG6v
00KiaWH4PO9xFrR58uVEMK3zMSX/npcksru6V+Sns+C4QKe00of2Raii90tZ
Cu9d0yX0LVggOoaH09wpNMsZlwnMKNguv58fccMUwm9p1ruXU5i4IfVWYymF
Q4zkVXu9TfHVJTFoOu0X1Qr5eS1+9PoPqYqbJphIG1i0OYpLoXHzgsidB+n3
dMpe/UsmE568Js4uQwotkC/vLqbv97HhqieLiYi95WusVSj4JK3dWNtC4eSu
4wePXzaBBdP/+ispCtOLZV2+v6AgoZcfMrbaBFVZsezUcRK+coKVuVN5CLOJ
6ds6xMBrm/3NJoMkSkyWliYb8DBwLEHXIpyBvBHyrpjOGY3Zm/1Z1jwwZZjt
8fIMZE58VGE2k+go+vT14loePL+xVt7IN0b3tiS/jBoSyteM2D67eJBQN1Tt
5Bgj27BWFF9EondU3D2SwUOqVY/jwDUjjJBM5Wk5JJj9mkGVYh6EQ6m8Gncj
5C41XDiaRMIo/JWcSRsPcQe5XKfxOYjt9K7qjyIxZWyp5MdhHgI8orusM+dg
nWfenY7ddP6V5Q06S/FxylVm9j7RHIgPmJumhdL5zA65lKrLR65iYEDWY0PY
GViVNQeSaFPKdTcR8uF1z+9AfoQh6m99PKTqR2Ke6tNt0av5mJdwV8VKxxCH
3ktE+9M5eq43O/h2MB/D888Nba8xwIhblqvYl87bg9P6VVPoffvVU/qXG0C9
4JzbIx8SpSy53qclfBg2Bl7UfaaP3vAWld00L+8RCuRv8HGyJuGP/u362Gid
kLKD5nEF11PXD/GRf172lqO0PnLKrFeF0rxWU2tbtbQAYm+LHhdKDxte5hUG
09y5it/ZxxBgn/z7vZ83zEb/pI10EM37/n6cXb1IgPEnd3ey03Sx5yERHEjz
Gq901/wtAmQzpNS8r+hgk1m9/08+3H92a3uiAMv8FG6ka+qAipupPEjz1NuP
Ku6VCtC6RiZwboA2fInGDIdN9DlnNrYGtAmgseq+7J/VWiCCnvs/2ELiCWem
5+hrAZzfyDls/qAJRZVF7IoAEkMN9RoMBSEaJqZ1jZCauDfjZZp/CIm3L4lH
c02FaBrTT3LcooHrZUVFcbvof1a1Y/i4gxDsm6dcLmapw1XSq2FbBImNz7PP
1fjSdWz7dCSb1RClk2WzKZbExd6Q4/VxQggP+bgdnJwFapfOYButn/DgxYFe
xUK0dOR1c+fPQtfg+pVWh0j0SBo2pNwSotd+8FNBpCqWRZuePpZNopXn2OQ2
KkTMjzuPDrepQIWfOv3TXySC7K2Uf/wiQq2f5cQ1AxV6Pj70czGJI+ISyWZD
Edy2OJRPBCuD/bx4B1FLwnrignnffBGcA24sKxHPRHtXQmvXTRLVXry68LUi
tLiV7u99p4QY35Pr6/tI/JP0XfrsDhGm+319c4KthEsyB7TKaJ8qEfy+gEMi
CHsXOT0cUERqhY5qpgyFod2nhLYVIgzbT32w708FNL0IsLytQWF3R7mTzh0R
trmoryhyl8d39+0TxQb0fxccK9YZE+Ff+jKQoQ==
     "], CompressedData["
1:eJxN1glUTev7B/AmlRCa51Gd03Q67b3POU3yFZWoTF2XNCqEUhpIkyiVpEID
5yZdhW4DqdSlLg1UbjSRoRJFcglpoJLrv63/77f67bX22mt91rv2++7nfZ79
PprbAjZsFxIQEMikb2GB/148/P+T+M+TCSpyvbeG9KzbPsmoefKGAVcTh6FB
vVl/e9FDPfguA/fPP0yZWT7rvma1GvtzGZASaDP12TLr97VuerVHMOCjbfxC
ce+sXyEmJ822MqAhM5W9NJIH3nS/qwTtDlES38dtaTdSFCo/yoMVv1hLhXbz
9C0jZeYMzLMRfJx9nAcLhRQ1ivYR4y+Wj0gGam6Rq1+k8JDrduD4BtqT+QPr
wtkMMM+c+XNrGg97Hhqmn6Q9x8z0wjCLgXZdxW1DJ3moOxyzsFeQQOMzpR33
DRj0fNtMf02nPWFYw1qEQJBD1C9Pden15KxoKMzkQfd5n3GuKIFHE2Ouc7UY
UCnynMw7Q8/7+BOjXJxA2vaAwh5VBh5Z7a6R4fMQ2ZSit1qCjhvPJqxIiQHS
q7JMgXaHwaHYRtrnHxQTEvwfHzjw8pjnPHremP6AdYqz3i0xN1F5PoEZp8nq
ywqzfl/9pfUX2o+YGv8y73/8T3dv988LCBAx1WMR8rNeVjH9acFCAvGNmzOm
5GY9+l1ZZvkiAjfDOiSSaCc8Zf6Uoz3BbG/AeykCVtI7FZfSvnas4K9FtMts
v2CZIEu/v7/s9XzaA2+t7hKhfe5EeYeLAoHR6wvPj8oykH1M3vjzWR70wnVj
LZQJBMb1xg7R7uelxn5Ee3tl3CohNToPx48IDdIeKCpgUJrFg/MGw+OCWrPO
ShFvvZFBx9miZZCpM+tlVPXXP07z0Jmt2OzInPV224pth+n93WYzlB5pMOsf
L1yJZabyIGIYw59mEWD6RPP86PUnPfOaik/m4asm22IOSeethdBdFh3PAv+G
uLvHeBisd5i3jEdAJqbArZzeL7XRZy0CCTzE+3VYBlgQqA/aL1RK73ur+tVv
k7E8NP2y96unFQHuo2uufE06rwz/WGN4kIeky01lLasIuHsrRRlTDDSuOiFl
vJuHfEurds1f6fW49B3wd2IgztY+pHYzD+PPCvwv76TzTUZhjak/A6UPmlM6
bHh42tuXG3CQrtMjtttHUhjIrXNJsNXhQXv3qbM3ThLQEvohPdPEwHTsXMN7
P7gw/6fz87ciAq4p/S6LJZgItxMTln3GhVKo85awRtrX+AVlrWWCPz8/LqqM
C/HeyZtFLwls8+qZkMpi4p74R4XMZC4SF22KcJwm0HniR2PnCyZ0vy5ubt7O
hdO+livHpUi0qojmHtTTwzt2aMHIUi7qpUtG8/VJ3OI/21YUpIfV/t8i3stw
sSdbyF5mBYmZTSZ2ITV6IFZwp+a85+BIv/R5ypWE5dHzvn+J6WNFQ56TQj0H
r1U1dizcT6I9xvOFzSZ93K4dFH91hoO1RAP3WiqJC/cufbC9pI/mtICixwEc
VJ+KcFz0Bwl3af4Zj6/6KB0uuBxry4FccKPkYB0JBWEtlTOrDGDN3ryjQoWD
sIaR/rndJFKKh3bzzxogsm5C8/QohZcrlVeu/Uwif79Tfdk7A/S6RLY4NlPo
SIVRtBiFkJtBxjxLQ4j6zLkumUNBbZ1EqqcKhdVNrn+Hpxgi0PHqxbFgClr1
kq5txhRSQo0i6vsNcTZ+Ge+mPT2+ovo+aU1B5v50zyWOEVicmSE1dQrzi7+G
6jpTIHz3JBcfM4KSoFrd6nESi9fV7e/eTkFXO2rl5HMjvPor8YTrPRKPsy92
+R2gUDZHQ/YPggVWSXLlrhwSCeSpNe8SKbDqK/yeJrCwKDf56eFgElf2V+Vx
+BR6vdl2R5+zkJN4LtJ8FR2XxtG144UUIquGx/aSxpAjngRnqdDxjc/tdq6m
sGHkU/PSY8bQylov/3iEwLCy7EW3FgoSiRUb3/YZw2lALoB7l4DXg6RUwR4K
hh+FtpBKbKyybL0uwidQaxe6Qf4dBRd55RsPVrJhW5qWcj6AwPrIL9vWT1Kg
0phWmgFstC5faPTZhkDlsF1IiggHwcK9UkfPsHFP0L3DSYVAxu3Y29KSHGg1
jK3Lq2NDP0Bn+uSoCZJVCyEty4FXr/ZA0zs2UhOjo040m6Cnv6pLWokDqXCc
s5ExgW1849MlOSYQCAzdXK7KgXNoyZt1ViawDH837RBsgnPO3divQefjx5v7
Z3xNcKD3WfQrOxO4lC9vzdLi4GvBlS77dBOYJies1FAxwUCfFstqCQfFB9mO
r2+boH3f2XzRETZuzhleukWHAx/nF7e3vjdBmvDS77sb2GhUiZUT1uWAKels
XipHQPz36wt4mWzkO98+7k67mJG5++hyAl17lld6+bLBTmY+++my/ps1D/oT
4OSGXzY2Z6PXKNrUg3af0czcL1kELMfUTtvOZ8N6csL/pxuFR8lb19H1Glwr
tPC2MUSGThz86SK7F01teEugWE53IizcGGk3T6hlqHMQUjdeOSxA12vN1FCS
sTEKYnWqHshzoPSk36VCiURxeJfUqX4WUjImB68t5CAm/LbnP+TPfHIZs05l
wX55YYCYGF1PG83fmziS2CCZNm1jyoKU1Mmciu8ULO1+P8/aSYIfWnXiQ68R
1ljyj1eNUYjxk651PEJCjiHxYSrKCPuaN4b1vqXo80dsbJTOY/aHuHn6ykYI
CNCPsuilIHVdtUCyhsTTmssTFdcN4cwKywlupdC9a99dg2ckKjxUVss5GWL1
3Laqt7cpHO7sfDk+QYJFhbh3vjZAY2Hfo5pSCuKV/h52UhRqvWpJ63ADEIMd
gXN+p+DwWSBHikXXX95b78uSBthRU6/5JI3CymWCFevous1+/rna5oI+HHyt
utgxFMb3dqzn+FD4qBnRcYajj9WLF0S/30thdKCTtDhEr+tULa+xWQ8yzAFl
0o3Cb8yQ8ii6/l5+KLGp2KqHW/KfNzmuod9vZmL2/DoFn092/6z7yERpqhLH
w4yCiHDfEuMOCgWyTb85xjCR87Hn5GkGhanfDujoDVMYqMrPK17MxJJTnuZD
shSqbfOvVYpy4LvcYXHKBfo8nxtotkaEwmSLo3fPz7yut0mRoPumQEJ1ffko
/V/V9qf45hzM/DBX4TboYnpf3XK5fhKKDeKHpzZyYLsqdaHjRl1YDgh3BLSR
KMuMTXLz56A1subNiVc6GKEMQ/7+i0RQ4ejy1/EctJepjqiG6EDli3x4XTEJ
4XHpQtdcDqyrXct0RHWgtqH3MiebxM4FM6HfbnCwY2NqWD1/CUJXKB26k0xC
vI51Y9dDDvIfLqgWpZYA92qFdQ/R/3OvU9eshzmwkuQ1anVow74sp8srhETg
TYE7tiJc3LoVdik9VBuPrkmkcf1IVB+/WJukzIWWWtmKHnVtLBnu+cbZQeLf
54wgO4IL9xz/MVaLFl4HihDFXiQavNLOu9hzUflv/XO/fVrg703hq7mTSNop
ZNnixYVGa3ynt5QWRC+O953eSs+br/umMoIL/g+j9L1XNBHmdyRey4U+1yy9
nj7J5EKq3lY4z1YTrhuvvNy3hURuodougXIuvnSfKXvTo4FJ+SYLHu1B3UYh
bW1csAuTPwX5aUDi3fd+Du2urUe9OR+4SD+nIn91Rh07Xf1kKNpX9n5vd55H
99P/OgVv1FbHJtG+ROLn+InuPFV92jNWUv86qMF6V122Ce1vih3No+15qCgq
esCMVEV5XLPzTydu+GaN+vJw53Nnpl6vCgba+kLsaDd9TL0ei+OhZvRCdomx
Cla1lbp70t8lpJ5b9C2P7jslGCaTkcowCSP/dqPPa+SF3tO6w4O4dmFCdJ0S
qETxeUEedJyP1qcpv+bBUyHcNuKbIogtaxXKvUmIHo01txc2RSnPVFCEq4gc
n6Rlbb4knNoWWOhomML16FYNrZ0KEPdo6iUDSNRQu1lMK1OMzNl+yDFdHrVV
l/ib6X7A2jn1cZmbKdgZxbJiDXKw8m8dS44i8bcastQPmaI4/lXEnSlZaDRI
dpnHkXjZFRO854IpBKo8jNy4stA/Zp8+mkRiKv2Eyy93TeGjeMVwTZgMFt2q
92o5SSKkoyGzY9AUaWWMeVN3pXGlqeRO/lm6z/GTldQXNkP2RdHfnihJI19p
LNson8RhzTijaDUzPK1bW5KwWwprPBjhQ2X0erZM9E2amYG6+mK+UsliOEpe
r5+5S2LHac1XzZvMsErHNbHr4yIIMDcVetN9SEiD+JxlQWaIiXatPKS/CG2n
Hsq9HqHjk/HnnsEUM7Tbr9zS9UISH3ttfk0XpdC371xGUYkZ0lbcUinJXIBh
vxLbq3IUjolZdkfdp8e7JeqedZuP4qxDhgwNCoKhu98HvDfD/wFSab4H
     "], CompressedData["
1:eJxF1gk0VWvYB3BJKLNMCRnOOWbOOXufs2nyJ40oCZVcpYkrZchF3CTNpVCu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     "], CompressedData["
1:eJw1lgs0lVkbx4lKxiU51SGK434c5/a+5yC3v0tjXJpIZBAqRFSSQSlJkdRg
hElySTImkm5KNYTCuCd8h2KSSiOhKQyJeVvf9+219nrW+q299/rvvZ//s7f6
jn2b/ReJiYkFUF1C7P9NiP9G4n+RiaSLd2RiuwWQOV2TVKFM4Pu/MnbNODLB
i369kVYigPuGsSyWgACrYqh8RTYTnPPHokZjBfi98NLx8E0EjNbbTsWMMDHf
teRxq5sAawsKFo4FEQjsZiUXrdfH2hML81yWAJ1nbw/7Hydgw+633pqkj2+v
yY7YiQsgdadUVTeHQNWGKPXCXn1Y5VScse0hkZJ++U5GBaUnta76lS4Lvdur
x7eVkFgz4bsnrJ3SH/OjX1IUC7stXxnXx5Koaq2QDRomkB8pYi/5g4URzaal
YW4kcseyl898IeCV+nDeTtkAEy6nOaP6JDyOWzATFEkMxP2V6hZsAP/DB6ws
xEnEdZ7cp6ZL4vCR0GNxDwyQetMy5WQPgXqdkog5ExJRG42KmXJsnLFqtRko
IZDWKXnPahMJkbmD8LwvGzbOBfWuxwgs+qi1XG4Hibvjc/5St9jwDK/m33Sj
uCVdNjKchKSP7RNfKQ6WfNmSk6dPQEk1YWtbAgmx+l3G6ts48FZRU5lZ4GNF
uZJVwDkShX28m7Y3OGDsOk8z6+KDiNey7fiNRAvj19D7ElyISQbHXinmo31F
kOLS+yTOiRUburK5mD3cP5p4hI+9nGjOcDOJyObCrNfuXJju0o9XdOFDc/S4
/otnJHp2X22TO85FW+WJBujxIS2d8Jw5QkKGPBK8tZQL+2tTlc5ifGy4IjJS
mSIxG6W0PqyLC7lbNX9X/oeH3j+7eyQWSJTHPuplzHHBtCg6NFrGw/cLnUGR
iwVoaZyVpmnysPlMikFKPA++3114ZyEtQBuju6nMkYeTY5OGbp485K5t58/K
CqDWf2AJJ4IHodbBLj8uNW/ylI+8ArVO3fM/HPN5SB0StYokeWhvW8YxVhTg
Sq+OZHUTNX6D5rLrIi7yk94czaEJkMgd8tswyYPpRPefz0u4kBI+Oh6yUgBW
bmRo5zo+dPj5pGcMFwwFdwcRxQ/nSG+OsOejNrzwmaUTF6WZai+/8sg/5GWE
P/KhGtbI7lfnIsH+c3Qvxdk0hSexuXyoXI4W0t5yEGVfXf2VZ7qkXNpXzwdf
JBP1MYUDm3eSNV/5qr13xvrf8RHl2iL4xY6D2plTd3LlBeCnV9EfSRAoK0li
xMyx8dLkJ08DKQGm7XZ36KoSqDBz2SlRwkZ3iMMlBTEBXtwev/hQSKDjV80z
Q1vYEL0anrKYJqH2VPmfSScCyfst53fOGkDGQOPG/fck0ooHb+iFEDhXWUzX
umCA2eE8k7NDJJoWx6/OTSRgHkSXrTQxgGW98u5+EYl8/cWCdUWU711aEvVF
LMgGbLqV1EL5yXnT7cd1BGKa35quDGNh763PsZxqEhdKm/OIQQJwQzRdmgUG
J/Ge9HUSBxcN/UjME/BuyNqXn68PXY1ia5MCEgbekZwryiRGm/6smBbow87h
gLgojYQwfS7itJCKeTFmbk1M+NQYzE/HkXAafOPd5Uyia5U5X9ObCe43eqt2
hpHoYMYUrtlDIonGzKz6oIf3U1nLdbaTCIt8NZ6USOKF+vtjivF64HaNuGVQ
PmWE8y31CknQZlT9aHQ9NDsPJg+ZkVCuyFJupvbhFZ+defaKLkLzo+PMWCQW
6n2GhZQ/yh4t+snbVBcjKXHLHlC6Q9UzFEnKBx5Nl2qyWnVwbHtvpNMyEo/S
9g89Xi5AnMyp1du9dfBc/Lbr2DSBQmFU7hhTgDnrHsmmMW2s7au/ePoNgS2d
WtblNlT+Ft7U+hyjjdx1F9vUuql6MH9V6OgtwMSXiQyhvDbK6Lxfb1Dn3mT+
QHUhkvKHz6lyrzwt2DOkfnh4g8CQ0vdvM36m8rf1B/NrXC2EcULYugUEEiIn
PMOoOu4x53q9pU4TtVbG4i5pBMIPVgVueyxASGzjL80emqBVvWqVOUGAvBzg
0TggQFfWTsmXnzSgfM26a38UAZ269hK3aQEKnKclwzI1YFOwyS94H4Gj9JjF
GvJCBMZJiRWZa6Dn7nn6w0ACZ71Vx220hbD3kfFd+44BetnG7L6dBNjnXupq
mAmRLu1GpKYxELFxrmjKh0Dts+tHt7sKIWxIVPubZOBKIDGouI2An7//5aX7
hDjkUmXt2KmO3KrwQT1PAu6LO0yUkoQoV1nVmB6sjnfr+zxNPKj87p3JVykS
IsAjaMctcXWUK35qffYDgTe1je0DtUIkK32I6vpZDQPfvuzqo3ho85ySwgsh
5B6OJBzQUEPyWM9jEcVLl9fOK84Lqffv4NXxkHUIsZht6KG49qkPeq0qhqC5
HwocylgL3Y+8gG6Kf1QubdY3NcQjbU/byRpVmE7ebOiieEvSE5+VXobQXJXt
b/RRBTfH/e5+5YfHnCV7og0Rvpto37JJBW2J8pP2lP4Ch27esvOGkCx12/Bb
4Ro40j5syaP2K7zQ711faQinHdMadh+UkZxr6y7lTcD0pHx2eq8h6NJe75/y
lSEdkppUvJ1AjZfatcZ/DHHhmwxX10glmNpeKJIIIBA87WRQSzOC75oTc/Sr
dCjOyJ1+E0zATipIRY9vhHDGlBaer4afVezThjAC4q+9apY6G8Hm8SWJZOnV
UH/VSiw6RN3LoHCqYr8R7t67rDBrtgpq6g0TfbEEPslpDIenG0GXVtnZcXAl
qqRlPweeJOBsKK305Y4RJo6Iik3v0xB/tPbtlmQCY3e7I3x7jUD7eMK5W5KG
zIGHn0szqPzZ2MV8O22E7967PChzVwQt+2jH0jwCYbduODcrGkPK5/cvJqUr
YC4UN15bSuDARIa0JMcYfjW1HZ6fFCDaJm97+3cC1qbbPLY6GCO8zFHHb70C
tEOV/AKfEGDYSO69FGAMFv3U1d0Ry8E+k8NKpv4PcU+VCt/EGUO0Z89fm0Pk
UWoelmNP1S9aXeqU7EVjfCcHiboVcqDtXeTAUyDRbMMgvlQbw8ldys6yTwZt
rwVSmqokXmbeTbs2YIzUe6N2zzy+wVhUhkW3FomRNULWsMR6/AtBd/2s
     "], CompressedData["
1:eJxFlgs0lVkbxymFRCiSDnHc7+ec9z2HI8f8GZJbSaYwJpdBKqlPQjHSTcal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     "], CompressedData["
1:eJxFlgk0lVsbx4VKpogSGTIcmc/wvsc5pPw/pG400GCIJEOIjHUPkjJWbkg3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     "], CompressedData["
1:eJzt1Ys3lfkaB3AjYzsuHbckFbkkw8be+/fuvRHNN2mKQeWWcqm2SC6JkHum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     "], CompressedData["
1:eJxl1nlUTev/B/AGimhSaTI0qnOaz977NIm3KSW3mySkmWhyRZNSdAnlNhDd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     "], CompressedData["
1:eJzt1ms01VkfB3B0KMJQMnK/d9yOc84+x3GMy7fCaKJCSjnT0IWo0FUUaRqk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     "], CompressedData["
1:eJxV1Hk0lVsfB3BjJLmniUiGYzpxcM55njNx5asy3Eq99FLklmtKIZISkS4q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     "], CompressedData["
1:eJxl1gk0VevfB3DDTcjcMRWVyHSO6eznmCp9i1DmlCYUIXWFSqKiEkJE6BZJ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     "], CompressedData["
1:eJw11Ak01dseB/DTFXmmkDnzMR7if87//z8Oka/VoIGuoYsMdR3OrUuGK0oq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     "], CompressedData["
1:eJzt1nlYjGsfB/AWlLQZNdpUKkrLbPfMNEX5It60WCq0WDtISZZShI5IhRZS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     "], CompressedData["
1:eJzt1Hsw1tsaB3DRzl1yv9/vIb93/d7X67L5VqIcW5IK6eZSUrnlEm2XXZJK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     "], CompressedData["
1:eJzt1Psz1fsaB3ChULFdkkvui0Vy+a71/a5lKey3tCXJ1g3lkohEQkk3idJO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     "], CompressedData["
1:eJxF1H001PkeB/BBkYeE8bRoPD8NzdT8fr8xI/ReJ7FnPbcrK2XqsreSJEOe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     "], CompressedData["
1:eJzt1Is3VWkfB3DOSemijoRwxuWkc6KDM3vvcyt1vnKfIrcZ0onponSRSBNl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     "], CompressedData["
1:eJzt1Hs01WkXB/AT3cjlSFEulUs4x+2c3/M7t4b6EuVWKRWKSSodpHukDKlI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     "], CompressedData["
1:eJxF0wtQk1cWB/CIAQEhQngpaoDwDk/5vi8PFta/hWobi7KBigqiUnRROphE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     "], CompressedData["
1:eJyd1Hsw1d0aB/Cda+XStim3becWttvm99u/be948010T+rNpRfJPi6VLkRC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     "], CompressedData["
1:eJyt1Hk0lfsaB/BtikwJmVKZ7cJueN93bzvdfC/SYDg4xT5IkmI1yFXonAZT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     "], CompressedData["
1:eJw11Ak01VkcB/AXLSJZCg8pz3uihxb3/7aG6VsjJGVJz1Jky9DrWAulsoTM
SyrZKY60l2QiolEUpkUiTHqnmIQkJO2p+Z8zM/ece37nfM49v/u7v3vuZfmG
OG+VYzAYFvSUZ/w/FuPfyPsvEoRnVao/PGyG6KWcTwkjFJx+KCdN0yY4ccKp
oXKBGdKep95+LaNwXbogUmBOMGiwan7tZVN41Ii32t6jMHxKwy1vLcG25kNn
elaY4qZXDrusmkKVhROXu5XO/0fMOL/VBPdjigb0z1IoLs/J+LCPgJN/+M0l
bxPsv6ZsdTiLQqj8GauBHIIPnQfiDd9y0ezsHtCfSKGzT3KyrZwgXfa6+lg8
Fy7sRDdWBAWdGVd+KbpPUGTVkM1U52J0pFto5kPh1o59k679BPe9o0QPihdB
b0h7QsmBQmqdbEybQaHfnSu6RRbBdl+wWoMFhZ/j3QlDh4LUwfn919vGKCo7
6uLJpVBWKivUpSjUx0oLN4qNoZESHjWFSWGfHfOu9XoKibe8sh4PGMG/vTer
ZhqFb5MTJtJAChd/utO5d5cRCo4wQjPfEfhOeaExkkDvqzjkskjJCGKTtL+P
9hIYOwcnOByncL70oGVvwUKcTH2me/YhgSa7XpZ9jUJJetqm+UsWIpzJ4b28
QdC7o8Hi6SMKHi7PWk3qDbEuuvu890UCPxdvwZJhCta1WuqWYkN0rym04ecT
rLC2fF46nQerFF158WsOlskNue6VElwNI7VRLB4+6bkRpzgOUs2lfI/d9D2l
2J8ts+Ah733m6bvaHCQYtddFSAhs9K2Ysa48WHcpth6/zkbUftOHtlsI+rWL
EjPDeJDlpVo7+NPe/Gh+hJhg+ptbKdekPHTPZinJzWFDs7lT7OxE8Ju8Cifm
JA+zSuojJY0GmLf9ilv1OgKDsfzFm2t4aL199XfnMAMwSjyD8+wIGD9vXRbU
wUNjnF/lFw0DdDayVZm2BI3R0yKptzwg2TwjuYKFvtyeFVbW9PrcJ5Ls2Xzo
twRd+OLIQk4vWjRXEwwHfjB2N+Mjr3TQyvOVPjgGFS2hVgRxBndqWev48FfP
95odr49vf4YVS2gvqhjdqB3Ch6xnSUevjj6mzmzL9qE9v8qygpXOR599ARZu
WwBWVb3EjfbNPmqoq+BjrsSRXCicD1PLZblOtIcbffw8+YSPaFGlZmqnHlKk
UYfW0Z7WFTDQ9p2Px5NDHsdU9VA+3mdnT3un8ialXLYAVMS9t++856GnIKjC
m/bIFQKVJjsBlt70K4y+qgvHH/3DcvS5tsiFjPqECsDJ6Zo4oaALwSotNRW6
D8HdhnFJmQL8Jbd31xoPHTBaxSNNNgSKZd2OD6oFwPJ017mntdH9elzeje4z
Py5DkiwTYI/WryUH3jMRUaxIFqwnWLl7RFX6lfbhmMsrRUyUOjDdMzcQ8ISO
ChJdIWrrNAPFO7QQOJRxNsiDzr+8Vm7UQogU1aWv2Bc1oRjgWf3Bh2AWNdUm
wFsIhZupCY9faoCjfkQnPojA/s74WFWSENvfBL7YxtKA2+f6V9ww+l0Ed5UM
nRciY2eTTNN3LhSt60vX7iJoTYkbnNsiBGfq6OB46Rx8utK+MCmBYE8NOy9g
RIiCOZcbxhTmoLKvLVkljeDl0+7IJiURor0a9Nb4quNc/rkoyXG6nufZAWJj
Eex3hqSbX1bDYK5XzPcygnvFdzfkrBYhUOKskjqhiiPidsaJRoIJ3Vz/mb4i
zOu4MeMgUcWkX8GS7GcECbzY78xYERwffExvGZsNoXbogMVHup77gQoNx0Vw
C1rZOH5KGc07u3BOiUKkTKP8S60I+ubRHRWrZoHb1y7nRf87m0cubd/WK8I/
6Y5YBQ==
     "], CompressedData["
1:eJw11Hsw1WkYB/CzDsW6nVyPXOLguJXk9zvHOcvkq3IrJFlJrRCLcqnIIFMi
dXIJpROtoXSyWYcUK4VcW9FGmeRORYjdamUNVtnfzu6+M+98Zz5/PPM+z7zv
qxcQ6REkQaPReNSm0/5f6/Fvcv5LEtHmr283XDFDRMJLrdhpEh0etc8ilEh0
Ci2qYW6Gh18nLsr3kNB8dku92JDEsY+7yU8tphC0la+8aCDRN1+llc2nUtL7
XtBeU4QJUt/RS0lE7Hr5UNWNhEtXc2f9exOwutX2FwhJrJLJMbI/SKJx5KLs
l2QT1LhtcS1MIpFbkFWwPo5E+uH50RdMEzS5p8lPR1B1/GtqGzNJfJnxlc0R
G2O1v03onn0kXkrOfL5bTELs8dRor60xdrgtqc87khCduNbwrJ5EzmDT6Zjn
Rvih9NBcHUmiTumGmhrVB+y7pdUPGqHdc59Mvh4J50+90wm/keBdrj+5c44N
9tit0lMKJFgJUfXLdA4S4j0OH0pmQ66sLPPCXwTedDWrj6/lgNGn9cBVmY15
et9S8RSBX5S01D5s4kBQZhzsLzKk+nUP/LWHQG8wrpo6cyBS2tU1zDUE56JU
2kozAVMHWd9CPw7GtzgKxB0GkPRkX7SuIGApig5xj+XAPP+R07S/AU4aPpDc
VUDgVLXeaEMmB2r7Kw9ZrOhDMvXy4a0XCMi1tOkFFHNQfG5sPFSkD4uV8u09
iQQgUVL3oZYDCc3qlAAnfbAvaYtEMQRM2Jc9wro5GEgz0hlaYMFLqWKJfoTA
FynjVXMTHLgfHXZeV8JCI+PacetQAmS7xuCJvzgIvKRZkuHLQsLC9fMpgQTS
w3c3+ShyccaK5fozg4V2ulv3qD8BT/d3vDsGXHgvrQmeqdHDVbuhqsUDBF5d
sEzptOHC+BYp/8RbDxJPv3EZ8CXAsFkp3raHC3H7g48xs7qw5wfQgih/7NNn
FxnFRSpbtVFGoAtv6eo2P8q9hmruxWZzMVDg02GtrYsppj7dh/INY6oaAxVc
CGYPVPp+vw6y4+ckdlP++/i91dbPuWhV9mIq5+hAx6TY1JVy2+sdeYJZLvre
VBR2tGjjc5U04Uw583SsqkjFCoyUkD/yF7WwkBf+kyPl0UM5uhlcK5zZKzSr
stTCbLl34j+uIJvhOO9tBYMka+nMs5pgZSfGZFLeb50/iVNWqHqxaXRj/1ro
dqYPulBzUGzdU9knsoKYpuYsNloL9lF+xIgfgbSUZXrNYyu49CfWyidroDnx
UaXWQQJOvEWW+YQVwuLmem2fMnF3ocFPLpjAdr+NR9sleUhsN9bul2VicmwD
hGEEHCqiFIUGPDB3dEjd36qOCZ7dpEsUgcWNRTG6DjykV9zIehOvhvKbBtnx
8QTudwxvuR3Kw4LL5risalXYWuh2f3eaOufN4WbzTB6OVFaVbf5TBasKjyun
CQgYKPzILarkIYxXZnPFRgW03FQVmSwCzSPW7sd6eFhOejKqmamMEI2FSGYu
Afnznm83z/Eg93ppZtuMEqYUZQcyiqj71jbzqpnBh01Ii174ViUEjurckL1D
YIcw7lujDXwc6Zr8lJy3BsHr2SezqPfix7WruOTER9byx7rSQQaiGWffinoJ
mOeV5AcG8UGrES/UMhmwjBOPt74nIGy3uf85iY9GDx2hR70CWnMn7E9IUf9O
+JDl9iKqflPk7fkYeThcmfZMViOxMyyBqG/iI6ShZDlFVQ4jm7omvVgkpsLN
rL+a4ONvuSo0sw==
     "], CompressedData["
1:eJyN1Gs0ldsaB3AROaWdpJLkntta2mW+64LkT5REpEJyCiukpFrlstxy6aSw
JVE5pLuWdLFVkkrZtJPSsd0ql2hnlYbC7oRy3bNxzhmMsb+cd4x3zDF+H953
zmc+z1/LZ5eLr7SUlNQW+spI/e9h4z8r578rwUtjRb8ZSmz8KtjcvkSGAx8v
T5HbqAmEIepdt+f81W/6nkpv02MjJNBK76MsB0Etu71bhk2QohR1/wfWX11z
ZbSvP4+Na3Xr4l9N4cD6cXzzb0MmULp0Rygw///9TEhN7ORlbESr92QOT/DJ
9oXF5ZZs3NsglMySH/cVo4Lsl2Ajp7LaVHuCL1M1r/exYqNi1HWt4QT3Ci5y
ElBvbch2m+jJ+ommiRNc83ezwTfUa3yMn/57gjtMfaQwnZ63UxQRVGA97qlL
o3PcqfuEBYkfLB/3A1UDuyqo+6WGL623GXdny9zr3BETWDvcSamzHXdvOfXC
S9TbbUXfSleMu1xJRL0KvZfJjgc0Tqwc996rsjWJ1Jc6xmi52LExPBihq0Pd
Kr7KaMqYCQp9B1s+UN/X/2SNMvXRrY98jlJP0bMUeK5iwyal6+v3OhcXC4YM
aJ8Y2SzdLqYu1l6FVupjEUeSq6n/Yuic3Erd5elztR3UfWOXfFwpTVB13Wd4
kj0b7o/xOlGOA2HZ3q0dkwlOakt/mU09dMahtda0T+7ss5+dIU8QctzFTZW6
+r7K2Ezab+L9pXtWTCdo/5vk2RD9/vP1p0x/ncTBySdF9zYoESyWVs+6RT19
piijbYxBLUtmd/RcgtSzCf4O1A001x7/MMLAzWuWZbEaQUq5XGsFPW/iqTO6
nUMMnv3SPmtIi6DEnnPDid6js7+Z5bt+Bje3pbP0WQTq0xsd35uwUciO6FDr
YbD5dW/WQj5BwfvyM9Bko2RdRkOBhIFH2LmMZSsJuJ8y802msfEqJWpoazOD
0r7Pf6xxI/C858P2+BcL6TmzQ20rGbh6xWam7SVQ8Pj8JjaKhS8Fk78FFTC4
IyYfFp4geCfrqqvGYsHFb3HA1EwG4X9Ms+CVEJw5Zd9s/sIITID+vHexDHo9
XH6rbiFANLPGLtIIsk4NDT8FMNjxWiBxkmLQsTfidZa2EUr9lo98dab7eXtc
WlGHweBZ5fi+J4ZYPzD0Rp/PQKpTTV1ky+Dr/szN3XsMkfwotNdAg8GV3vu1
Hf4Mtk6zULFTNcRZvvXO+XIMrqnNtY9OpPXLKUZUuQEiH1hOS/pEIN+Yltd0
hcG9bf15PwYZgL28urGkge77hXF04HMGFX5Gyo9VDODxTpg1UErAeL1adb6b
gc/7Y95u9/WR03VaUppH4Fw23fGaAgfHGxW/2XnqI+SHgMqnGQRJnBefagxo
XyftaUzt18N6hfX32+IIdnCb9RyWc7CoIueue7IehFWx0e93EyyQfO39vInO
61678FwtPUxNDdVdtpng7xfUXLOCOWj6R/zHA7cXYnTDIpZ4NYFUMd/hyREO
4jRuOC1wWojLVoGuY6YEIiyaNZrHQe3TEp0bH3SRP5rzcMCQwFviGFZRzkFL
sfWqhARdtGu03nu7gGCpp8fRc00cqK7t2reHpQsziyU9NsoENeFjJOEPDuwf
HCvyr9fBHOsvIYMKBBoCvQBfeS7s6pc0/hyjg6pkxZKjUwhcA75dsdbgovOg
tJqTsQ6UV4ed2CFDMCJ+cvUul4v1/zxwxKxeGwlsQ4knncPn3nWSFicutg8n
tq0I0UZH304bfTr/TWWc3PDtXNi0NIRemKWNSmOx12WaO3bmhv0XDnKxuCyg
W3RVC+JA/1edNNcuRQWL685zse+CUa2SrRZs1vY1xlDnyfQcuVjGRff2nefn
N2uCdcFdei31e2Wu9vltXKgLqtotd2tiQYrVGmfq9TttmeARLg4ZHlNtl9NE
0ODDo07UFTal6NXM54GJ9H73eJkG7jbdxndnbxoseGLGw3BVka1QqI66p88G
Ar/n9Z1zLiIPHpIP1B66nrcAHttq37ymXpi+OMg4nIePg3OCo4fUcNN0yMSL
5uP6vqKdwgwePD1Tmw+vUaN1KMorp7l2qUfbbuPPPNhke2w6cXE+Ytb4JMnR
el6OeFwtV83DV7HF+bhRVWyzON+nS+vvmR2q2PqeB6lrZS2V61TRzRJlTKX3
ZdRs8/DyJD5svGXD4s7MQ5xtikbaTJpTuZ+XRKryke6XJYxvVcFsuzBt7jyC
+kKP+5c4fFy5ILt60gwVCAI2hxdrExwcuT5K1vHRkZgmo2c+F3zh9RkuxgQs
VtfuMSEfnY9EkpaAOeiOdXr5hUcw9fTvfe3pfPBl8oW7c2ajizgGcq0J3P12
HQ4v5iNyfvx+hzplhG550cI4EuTKVP54q4kPh5Oi2xaKyuhPTL87tpGgTaYt
vWSQj+xnG20vus6C89w3PckBBH0Jl+8eVDHF4v2T8sJzlBBzcseZU5EE1g0n
37pxTOHuWd+U3z4TNwSNnP40ApexW8HSLqaQf/5TRa76TByssumZnk8wGtUp
btlJ3cogjuepiE4P/f2tFQQ3WqNeJB82RcxF0bcs2xnQKW44sLqNQLBII+50
Lv3vsUNKwcPTkbYtTdN5gM7FDMKbUmGKh0mnRIbXFJC9SlLaPY3BBj7vfrrE
FJVvy6uq3achd0WiW/s8BluSii6Zy5vhT0CF1Y4=
     "], CompressedData["
1:eJzl1Ps3FegaB3Cb7ZAQm9iz3S+12U1NjnffjOGL3Nq5O6aiUe4ql8NWkRnE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     "], CompressedData["
1:eJy11HlQU+cWAHBkC0sYIVDZwqaRcFNA4N4kNzSWo6UIFCSsRmUQJCgFDYpA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     "], CompressedData["
1:eJzt03lM02cYB3AuFYoOkApVjspZQSKa/npxrN8hHijTAh44QTsuGVDBi27o
GFQkqKAiToUAE+VSlCAigjhFq9CBMmcYARRFoqiIomJBWo69Zttf5c/9uTd5
8ySfvHny5JvntQmJ9Q/X0dLS8iNXV+vfMw9/V+qfysGaum+CDCbxnUvT3Owm
8Q8PG5uXTOJRD6ObwibxTYsDrKL/9//MS/tC7VdO4vfljeMfJlgaPsevOlg8
iSsUS+syxzVdrF8lSx3TdLqrWG4yqulmzdTptSpNb6MhSXdE00Py9q/qHdZ0
lxOjO14MabqOyEh+U8nCPX29B59902/tTwyIb3/llpU8yEKo5BcXfeJ1G3o3
hhCv2B8qZL5jgZe32cWMeFT9Gxhqc2Atluz5+TULeknMDmfifllZdlN1yD7/
2SVre8bCqKIm2Yf4hpqAh8d0Sf7e2mrtdhZGkjPpMcSds9h6z6dy0FLe/qT0
DgsThaaKTOK955/OURhysMJ11NS7nAXv4dyLtcStwxvvm88k/4tnu+KSlIW2
00EBc7Up6OQNTLxlcvD4ZmjHuQUsJAgrTVcS32PuaVbG5qBJxOxRdzmiyfWH
WYHEi1va8i1WcDAad6k1ZJcjrl+RzfiWuLRU5HU+nIP8+vHQCpojRPSqKZHE
l3gEbkiWkZzFV9yNax3wLLi6IJq4YEZqZ1o2B+uivYXtwQ7wcveKlRAfkIm/
fF/JQSRjiWmjyh6C7av86cS3uu5It23hoPCiZafrQXtI/bM/pU6wEVMwPLSl
n4OkB735jhb2MGlYYPdojA1FUkNfK42L9B87Hgycs4N/mucpj1E27vqpDiQ4
cSF7dYTR72aHqV26X11TsVE88X528HIutrKrPKTNtlhVKvYNG2HjyXI676ct
XBwy0s4Z2GiLwtKh5ohPbIQl3ZIUpHJRnBCTadVvg84kC1sm8bLjvsq0Ii5G
s73ONuy2wXP+nXL1MBvVUXRfg9tcVL3rSFHRbBAoMBt5Q7y/u+utUw8XTeM+
TN+cuWCxbq5+SZz7KVsWpMVDyxuRUNt5Lgoi/KqfE49nFoffsObhWKNcNLST
icS8bYzPLt527Ua8Jw93FVGBnietkdowRvURT4hv25QRxEPcq7KStOtWoMuv
SrTInBnuVy/27uZhYaHluu9fWsJorMBtIXHcEuxQ5vBQRRO2JzIsoS6QJucQ
NyrR7nSq5aHVN/BYydcW2PhFvTKN5OOT4tqW2MZDTEODTrxsDna6m+z9Ts1G
q1R6btsgD5ZNKm5JxWyIm0L6T46zkZ952DrXmA9FVUCxdT8DnOT19kpdCjRh
bPEpFz6SDNO6I5gM5C0q2+VPo3B6rVqp8uHDRdfhyGqROWR+nva2JhR8G67v
U0SSPuFezvIUMzivWXan2pxCsqSmeP1+Ptrlg+ynt2fB6YRp5HErCoknl83c
XsZHYWjkU9Mps1AcNW3fejsK73/HY+U9PmrmqxtnL6Xjo0NfZek8CrlWcery
AfK+xRKqaFP0TSmqjp5P4WBKlAvDWIDukkc+rKyZeCS/F81eQIFhP8LLdxVA
tKztV7s6E0Tk9yuFiygsfhH7UX818UMFF3peGEPH0/vUUYrCgaLpESESASI/
tJ6fbmoMvdTN2MqnEN69biA7Q4D2yxe6bDO+QMu0wKOHPSh0lXo4RVcIcKRy
8PIftBmou1DEVwkpnJXEndnVKkBaQlnh/ExDpHNe1rO8KISdkSSqhgWoeN2b
6z1hAEfD9MqDiynsbU3pEZi7oTt8ap00Sx9Ve91ptd4UplntNrZZ6Ia/AD8i
fAY=
     "], CompressedData["
1:eJw903lM0wcUB3CkKoUglPtuqeUSQbbf79crUPcFTEVF1tWKqKBGKUODK4gc
6oZuAxE14DGZ1AXKYKg4OgSnjCGgA8SCDqQwTrWCDJgz4MFhFPdLlu0lLy/5
5P31Du5OlVxpbGRkRNDJMPovfPBvpf6vxNzdp9ervdGkvqtTjZAoDwr0M7hQ
YN9MmdgZ543CDNPDSToStzfF7BsWUnCtjywIcfBGub2/6PerJI6wZaM7FBT6
i3LXbmjxQnFccJZCTaJSGv/HqSQKdVPmCy22eaGh6HrTfBYJQtfWV5BDQZCV
e2D1nCci79dJQhJJiJwz31WXUNB19sdI8j0RxmPnCLaQSAlnDWbUU4CxVnKT
8kQGQ71GsooE3/eKPLOPAmvk/M8Deg88KtuTU7KCRMvnvdcTX1E4E2+TEHzA
A/s4jRIzZxKbJqrGMy34+FHwtlHq4wHW/KLzHBMSu9K6AyJ8+Bhs2dI/PMiD
NeNUrnSWAGNjBXEffOxJjapSn+PBfsne5nfPCJTFG/W0RPFh33Dc1V9G9090
FBaMEFB5jC96nsiHXMRsvmLGw7Vtbt5pDwlsV0VrO3P4eLC23OBWvxTrlatu
KfsIrKrsWyAv42Nl4geaj5OXomNsn8quh0C12U+tsY20i6492OO+FIXM5PEr
XQQuOOZv5w/xoQ5dfsnmDhdHzzZZmzwgMK3vio99y0etbcSCwngudrWvfjTX
QeALcvO5b9wEOKNYn5S+mItwR2ZCJO1b2U0+YghwyVwyM1bsjjd5TxUbad/f
8OVlKlaAabPTNaYr3WFm98pVTrvtX5ySl8cEcLcc0ozf4MCiIoyKoN3Cas5y
g1YADeeF5eMZNmrytb7raH/y7Y0ZG70AQWqSUAay8fColW4N7XHNVSzOGwEU
3QOeC3LcYGhPRwztl83l/hHuQnR4u4SE9bsicyArRdJJoOHAVulIqBBv92a7
2n3oihdJy53M6DnoU2/zlimFCGLKWz/Nc4FCf6e8vZvAd19XrpBmCvF41z1V
3rQzRnmH1pyn5/y4+VhbSbEQkz9Y5lxQOiP2fdGyjfRe8leGdTNuCiFi/Wrl
0usEQ+zp0aphAqWhYwlxPUIkvI92nghyAnHLh/1igoB2p3fd60na163LPnLC
Ebq9Ovbx1wQiixVT9yxEcEzb1Pa81QGTj9KfGTNIhByUtaUGiHApaChZMG8P
9/1WBx2sSTiYGBKXyUWQhU65nKXsEaXdvdCJSyKtn/w7MFUE5iHnxSmf2eGY
11WTGfqeaxYpA6QXRIjq+arX9KItuss53FdBJFSVjWc9GkXQh8/bZj+1gaaj
4rVNOImTTyoyE4dFaH35vv0Tfxu0TBtFB8SQ8Pot8PnuhWKwZP0y33RrxObt
wCz9dz4XD1eV8sRo6lTHc+utoJV2LU/PJlFW65fbHSxG+EtZftg7Fr7v6frS
WEOi909lpNd2MU4W7QhuDWKBeWJ2LLqWRC1PnzZ9SAwjg+7ER6aWGLvvVzfV
TYK5dmIgvUAMjW1pdU3VEqTr/DaXTpKYZJQ/sf1FDAgHDeHJ5hgdyphdbEIh
rsj3oqZfjH8AQuP3QA==
     "], CompressedData["
1:eJw103lQ1GUcBvCVQGGDlUOOcNkFli0KOujl99tdUnkwapCgEjfiTK4N4ohL
gWXlkEsRGBxQWoNEZxYiHAzBBuJYHUBBgpBDClBqkOGIjYoViByYfk31zrzz
nfn88fzxfN/XLiLRT6bDYrGcmfsM6//zPP6drv9NCnftWWrvDiF8mg9/ObVG
4GmY7MjhULi+L2zcL0aI93sKp0YeE0x82BlJ8SnwZhQ8D2MhvFpuY3qcQNeI
ben8OoWKxcaymFYHBAhr/US9BCz1O+/lv01B/9ps0B6pAzSh461HWgiGgnLH
zgZTmLcam+vcECBNJ96j6SrBhjaPE51E4fynI3W5VwRYO3jI0qCCyTdLMnIr
oJB3Y32kTSrASmRWsLKQwC8upLe+igK3aGs51ESAx5ntdNkpAlv3TblpA4V4
QVb9mNoemkO5cm0Kwak0gxKfbgoZG6vhfqn20L0T9e7eeAIvlzqt6SiTv9p5
Kfhle3D160Q+0QTqml3J7Hmmn4sFuvVLdthpDTzAlRFkaJenEzcplLKzlJoq
O5zuVTRHRRI4H8teqebQ6NCpcbrlZoeKrZZYnwiCA6HS4UVHGhuj3ymNfrDF
jMK8bzicoOdyra/iLRqzo+x2/0RbFPWpAu4wnifnTWpkNIIMp9OlbFsMLySe
+4ZxG+uRuNozNErXX2ClH+Ejw+GnyDrGd2dn7FI00ghxWXm1OIuHg97u+UrG
X5E5pfC/pxGzTN11brFB/IXGiHLGI4R+A6lrNDw127JkDRdW2vuk5B//aOrz
BAsRBjKzxO4vcjF9bI/JOcYzaicLltxEKBXySlMy90P1sWnkRcaLthU7mVEi
qN6syAkZsoa0MDPiF8ZXvj6pEpYxOSzFtw421kg/cXyrg+nhYcKDe+KbIjjv
/Ki8lP0c5vpu+zpEMfviGMuV4yLELCQQwZgVavviNHym/yh+5QN/rQj6hlc9
9lpbgSsMV0/EEfjWPwrrNhND9zh94WaAJYpKRLHPMvulmwtvXafEUMX2P02u
tECaLIvFlzO9TQ1OfxYoxpJFavbciDmyzYXmHrkEg+zYqfgcMRxWf+NVcsxx
lldtlHKGYCewonZSJUYSj+3Lke6DdergU1Y5wWyNnvNavxilPPGjcpUZTLrz
f+6qYvKLDdqeLIoRFl1dla5jhoWhGH/RFYIOzUCslZ4Eqq3yX78IM8UJn5mT
Pk0EAUkBrGw7CbqWPmgfvmGCUsF2+JyaeT+n103mD0nw+x9vONb8ZYwqvXvd
18YI9vsbx2YES9Dw2vm1XIkxvMJkOZxlAsysOhrKJUBjl1PYJgf9aV3DNPOv
mxr6i48qJfhzyTv1qzoj9HzSFrJh6oqJ4MsuQe0SeNEFnke9DXF/hEQ84bvi
pd1SleShBH8DqCKz0A==
     "], CompressedData["
1:eJzl0/sz1WkcB/DT0Qq5HgeHTnHwlWpSPL7n4vquOBEN6xK1akkuzSqRJklI
F6yWTe22i3UpIUxRSNEuunAa09qupFKn7FbihKiw2e/Mbr+d/2CfmWc+M68f
Ps/z+TyfR7A51i+CzWKxPJitwvq8rPBvJP9FGp/9GDdKVZmbHK1boczJx9/G
lbl0oyCZrcSLlvX6fKHEXywZiFNX4u7ExlVbieuGq7E5SryrOLKeq8TtPzZ8
bajE7URnLYyU+PCKXuf/g1+Wp0f0zlA42m2UvZjxP21vT3IYn+2g6KYZf1MW
FpjMeGOz1odwxvmpUv7A3xRC2Y3nLGcR9IwMbZk7i0akRYNP0xQFh9pPBo5s
AruWFj0Bm8bKdm+19A8Uup6el9xXIZhIesBqUaERE6199u4IhZNdLyxKVQlO
53vyWlRpDO++LVd7SSHueoWZjgZBzVtSINeg4S0bbR5/SCFWa/SvRdoEa/c7
tW/UpZH/pvJE2E0KN525Sz9xmLpyvrsUYETjTZ5/llEjheGIOQ0neATaT7rn
vzSlcU3LsepiPoVk68orzxcQ8AzMP1UvoRG9dDJFkEChviCjOoZi7v/a6k6u
E43ERaVUMaHQ4tbxKnUpQadvyOnWIBpHqlRs549ZIilwLHKEELTqTx34NY7J
P7s/73CdJdLTjivqxUw/h1+zONk0OBs6y0+EMW6ac67QhSA0vqzPr5LGyQ7L
KFc1S8hDnn4jW0GgFpA27SujIV3Q7L+wygLyusGYB6sIzDXCF7wdpCE8Nhg8
6WEBnmLVUW93AsJq27ZBR4gdFSFvSwfM4VD07bpoKYFv8WHZciJE+TqfVn6a
OQq3emkEribYX7pkWWiQECz1V9fyjM1hnaa/3cSDYECl16porxDxl2aNr6kT
4BZW36pnPORRpF1tsRD25/vb5noIEJxT0hnuSfCsSnPU6iqTP7jAqfKxGZIL
RuwWriGYkb57emVAiKbYVw5R8WZgjykOTTF+zfYn73lqIoQ+36/zUtUMRWG9
gY+9mHnQ0HiSv1iEzPbq/lMiU+R5biMyb6bPigsVX64VgTe6sosOX4CaQylO
zWuZ9/U76OW8Q4Raz4Dhfb/Mx4EbjfHVvgTJNm2bzuSKUGJt7BrQw0eYm//o
a3+C6ZHfowzOi9DUPSk35vAhPqh7OzmIoNA0f3r8rgiVskGfFOk8KNZFHSn7
isBW6n7j6oQIbhbPXU7tNMHmjNPWGaEETka6ZbWGYrD0vWq08o2x2zqsXxhJ
0GvP35ptL0aikNVh2MqD+Fmp+nQMMz8F0pkoPzFa4ieD3AaMkCT+g5OQQFDu
Ke8uiBOjJ0M1YVjTCJdZu8wm9hLobwtiZ+aJ4eGTKbnhaAhrZpL4B5h67/GG
nBvEOM7/Qb041gAPj/e5yLOY+2+0U3n3QAxuaLBMdIaLpnR9y4HvCbg62fVT
78W4W61NViv0kft4+bTmzwRRGbI7+7gSRDcumpfqrI/26U6KV0ZAr1++p8lG
Au6q+3P0DnNg0nDHf+cF5r8M3TO38ZRgi1/f0JM2PdycCJzR7mDOLduVZRAh
gdmzPcmnWHooDLF1v9hH8M7qevePqRK42ZWsL3DQxYTnJhcySjCWlDMiKJSg
SeCYpz6jjYp9KVd2zLFHt0XWo8TLEvgqYrbnN2ih3PWC+kNDe8wEd55J75Gg
pDRGNpKoCStuds0tU3u8zyx+kTshwT8FRUFC
     "], CompressedData["
1:eJw1kntMUwcYxTseG9qijApIKawtxNlZQe7tbm+HkLPRdYAL6xQCpu2oEMpE
eSmQShQVjNFuNosKe6RTdGqmTIZYHkEesoB2DjuIk0FB6gSkClbCgIEws0u2
fcmXk/z+ON93kiNMz9ua6cZisdYx6876f8Lwr5L/KQXKtaF9oS0UU/z2eNVf
BA5zM2tXeVOQzFa6xAdDkTCfbluYInBzf8neGh6Fo9XvvjDFhOJiS/NP2ZME
qs6+HfeOmIIitfBnwZIIWRrL75InBHT59UYbTYEumM/QN4owsK2j9fpjAjkD
SuvGeAr6T2SWqF0iNIrtFzzHCBQYMnodagqsSHnuPq4ILUkJQ30jBKabTztr
Cii09YruE3VC3Nr6+GsRw3PigkVrjRS+uXxRl7hFiKzcumf2R8xdxYHA1y5Q
sB5r+IL/hwAJi63zPQxv/FTtGmxjci1c+8hWJMDmMfPzZb5Ssf2udYBCadfR
wmq2AANbpPeW+SKSXnHMUDiiGa0s++ANHDLctCzzzaZvb4f7yJDE+bJppiQE
exSJLU8Y7kqPOL5RIoNZccJuswSDnWrnFDF/PiRvnKPjZODsjAHfMxjDpUap
mMnbd1rOndXJYPBhW4qT+Yh6a52wYZzASUHS3ZgSGVT+ga3i6iD4Ly0qpp8S
2LtHHes4JUNV79Bc5IogDM0kKidcBI51qq3mqzI0XY609e3igWpfUn73J4H3
nqss3NuMj86tNq07EJnm5grPBQLS4ppnIQ9l6PSLjQ3gBWKl5lLiItOHfZ3t
3g8WZXDSdi2VshaDw+9/fpBNIq5vdFMKj4aBXXHvjjEAL8949fQHkMj6IevK
iiga+8ue/v1qqz9En21aMx5GQnk9OqJcS6PpweDqHbN+cKafn8uIJPGL7/25
zMM0vATCcl64H4xpL3cWRJOQDmV7xF+i4VH5G78waw2cCzndRQkktgXYpAfu
0PhQW1J943suvprM1EZsJyG6Zk/pmqRRFZTrqJv2hSQv/s3d2Yy/2rC+nyPH
aLGjSxXtC725+8SPpUzPx91CTm2Qo1+nb9aWvQ6nsHyiuIKEu6mBr42Xwyky
JZs6fCAJyi+na0gIMk6qDHo5PNbnxY65+SD/kHtbvZVEcZHyakq5HFNp9jD9
2VUI6Kmn6kZIvPA9MxFzjvHP2XErLMkbGjlZm7xE4ldNXXd4hxypqVeGvfw4
eLQ7/bxptRRHfEfqPx6R4x8P+YUD
     "], CompressedData["
1:eJw10X0w2wcYB/Bg1a56EUpJaImYsRnu9/PLy47tq12JKBc6h56YWonRlVrb
2zDamJeZug27zRp08bKNXL2N9ZRWx1rFjLq+kIqzHllTtdi8xsv222177p57
7j73/PG8cBPSIhJNGQyGO51mjP/DFf9W8r9Koeu6ZObCTR4WzMWd9qsEvnP3
1E4xKYh/p0I/z+dhvWGpc8JAoEjSmc47QCHws4ozhyQ8PJqpuvZgnkBpcJS1
hxeFxtXKnGAmD/aZp5379ARuTAXk8V6n8BVxuokYd8HV3AQDQfuFxObqGimF
3W6hUBW5YPGy3ET1hEDZi5dte5MoFMtu9Q76uqC/+1WY0J6Z+LPe7TyFhD9T
UkcnuVDcEcsO/0ag0MJ0MERJz3nJqkefxcXxgILqch0BsYGwfNJF7xW/YzOK
zcVLPks6Fu0rr/3iqNZQUJ91GulrdYaydvuLfzy0Sant+ouCnyb2oofEGd1D
yXom7YXiOm8THh9KtzJF5B0nMPUciz20y829wzYC+TgRESi6ucMJBXJlzC7a
teVtGTjJR3/h9OaI5ADODATUPUf73ajkt/3K+WhZ4cYpy/bj2ZyHwZR29RRh
r+riw9nIqg/SOmLrjbvBBO3RDn6ztx/zMdA6v+nq7YjZ3th+O3rf69Op4p+e
F2B4eK0tstABXknn3l+m74OrPTUvvyIA692O+nkdBxEz9Zox+i+u1aY9H4YJ
4NMavnFNysGWan9HLv3Hpqq5xqBTAhQljcsVvWwwfNr9f1gikG4mq9WVCKCs
mU2edmcj6LFUE28kMKnPSE9qEiB5puOF+Hx7mPOy1d+bkCjmP3qTNSSApzbs
fPO4HfhXuOx4CxJ5Hg11nGcCpDc/pdb32UEcJ9yysiOhZH989C0rIUbvFQ/t
jNyHXcnbh+Z4JDY45aJEgRAGv6W+W+W2iPjm4GCjD4m4yvdWM+OEwLCDZmLM
Btr7Eor0J6EI22k8ni/Ep3lmilhrG6zlxHygkJBINZ+p7mmi+xcX7399bC+8
Uz6KlsWQ4FoyBuSjQghb3jlnr7ZGzMJh11MpJBoeSCZ+/EOINTdO8fa2FY7J
16s8c0isJV50DNsrgq/LEa82sRVMF21SsypITH4iNeoIEb7tzinxL2HhRMhQ
n15NYrl095XacBGkWYG5GSpLrMapzobfJjGazRxbTxNhzSmkvuYgEytPv0yQ
/krCpq695GGpCA+D5j2OrOyBre/J2QUjiYKsSsmNFhGi52c9k9otkD1ySVbB
9IUxbVl39J4IfwNK8qEx
     "], CompressedData["
1:eJw10H9Qk3UcB/DJcE2RCY0NN3DyzGGiUPI89N0zpHwrh0I/sENQ0P1hMpCL
SufCXYk1OLubuko4f6Rtd3EMPG0hlTGqkVMxSjhCAuOHjuJyo0iEA8aGO+vp
qs/d5953rz/ed58PtWdfXkkYj8dbyS2f9/8o8W8y/yVBt/f0F0YPBcH8BdvO
hzSy0trUtwUEiwXTv8Z8Q+GHVx/WqgM0tkqff80rIkhe0OuqOk3hetsT0Wl+
GgONU1m3YwlUhoO1Rj2FKeWxONEsja8qRx0FFEFrU/ecJ4uClfrQVD1D42bs
WcXiFAIXbbcc4lHY8unB809xPlGR3NS/gWCn3Dlzw54Adl/Pun88WHKs6pVC
gnMR/YuCGxPg+KinJYXzvD8ub7tmICgsyjPMulbAF95uXcN5stHj09YQTP44
/O1YUAFHi+nSKs61s9r4M80E5jg7KU9XoLfolHEl5+YTvpnyWwSsZazS9PZy
5FfXK5Wc/xQYHFw/TWB9sbnrhVvxuKN7o6OI83Wzi2S/SNTQJuU3V62Ohz7T
Pvc+d+8DoW9IRNQQ1qtaG4/EwXxueOrSHI2ylN2OhQVq9LH8SZtXjoH7670n
52lcK524sMmgRqhp0r8/Vw4r/60Hgkc0jpfvelJQw/UP6TbIWmSIuW6Yzwtj
EO7ckb2piXN5bnu6WAb5+AeZiUIGJ78UXbnXqYZKUC/xv7wMXROhgsBSBq66
haIT42rszu0ZlNpj8Wb2GmdAxuDRcMtQXSSLwr79gSUjUjTrQk5jIoMM5ccv
uVNZuCN9epNMiuIky+GyVAYVDdaRih0sXM+a34nYLsFznwf/Gs9gcCapdOvw
YRb5T0uEttoY3Lzo7vo5m0GUou43vp2Faiy0je4T46J0V7F4O4PXf1es7f+e
hfUTM9W5Qoyo+VVCbQmDrLvhNXvHWQQyjA0N+sdRGyye1hkZXO4PJY5GaJBh
Nc5I3NFwunVtpRbuD/dTry5fq4FF7PJfCY+G4u7qvs/qGXjKRk7ZcjSo3Nit
Or45CmTP+aP8NgbV79kUR/Zq0Nprco3Kl2LUdkAfNsCg6EbnZsu7GgRyEzyH
vouE3/H11fYpBgc6GqsWNGiw7M/pnHvVS9D1jJ7UPJaGdO+dzJwODf4GuUBt
PQ==
     "], CompressedData["
1:eJw1z2tIU3EYBvBlJi7UTTfdcum0i5lSqX8954wyn1C6qWWSbXZZeTfSsist
HQ4pyKTJKss0Q23lLMoP5moqJRVpjYQyN1KLuUSwVKzsqq1OVA+8PPD78MIT
mL4vOcuJw+H4sTeT8z8B+NvkX1NIyJ0sut8mhfLoVb7jVwTK0odGNFwKtl1x
E97LpehJSSRfWRdExzqm5lIwBBhXVNf4I29e3/kR1iPcCkXLGAqjT+TjXd/8
IFKVv7OwPuXbqK5XUKh96JHknuiHtZ/MjY9YPxA32StXU7irlq7drp8L2mhT
mFivSvsoFNRTGJrYr3v9RQJldOTFFtbrN4Ru7O6kMNH8whabIMGawPQTf9yS
5Ply/RgFvWKYG9Doi66wgdUGdtdI2Y6xYwIaHWcLyhbzfLERcxKuORGYjQcf
7qdpnLxeihrNHOje9BqoWQTTzY9jFipo7ApKCs8YEyM3rW16HpfA1NI2LlTR
YL5T+7Yli5G3qdRk9SD4crnTh1vN/rHqdn+8KYJXzKv8Qz4E+rd3cnn3aAh7
oorDOSIYzcnc21KClfL4HJOdRu3SkAhRvA+qHsymqBCCLVaBLJrLIOHUd2OH
zhtXqngVGVEEt+pupCwNZ5B7uNJlgUWIptbn65QgOEeHiSsVDAZO6lLVEiGK
KMG2r/EEJQe3nmsoZqAYzNT2ZwugdOuUOxQEwxJNif0qA+HnQseZdi8oWgZb
f+YQ9C/SiCVPGXQN1SnHxF5QLhiQq1QE/rujmjDKwFXrzFze64nspuX2htME
QQ88Vu10l+G4nc/Tmvg4vtncR+kJlnDDh7uXyDBUGFsTOoOPaUuZ5Uc7QdgF
VdbRRBkKSn5VZFZ6IED0LLjaSiAu1g8a8mVwVa3RO69zx6Xg0PnBHwhcY6ZK
ReUydOw5kjo4yw0F9eu1NpdI5LyP7xptluE3o4ge8g==
     "], CompressedData["
1:eJw1iAss1HEAx8/lcXnM63Iel65QNiN+/9r///fqe2qMNM5ish5oKGs5wxCr
kazHkdSkumUeIeYxjx5Id2W3qHEJd0ixtWFqu1pe0cNWfbbPPttne3xKRAKX
w+EIN9zE+Y8If0v+lcaKbjnxW/I2jHRaeYo3vlauDUi3ouH8XTDhN+aI6EFd
Y6MeAW9h1TjehUbfYuhbss8R7l+trrroEzSkpsbuYmmMGNx8FJ68FZ87bDRj
PALSM3qARNJQpEteD1UIEfPO26fGjODwU4tRQykNWWf5x6QZB3j4a3xNrQkK
PUd7X1yh8b5trdzZzwGMQVSgyI6gY0J1KLSSxvoFd97IuD1IOWcg15Hg4WpE
SForDXndSZU61h53C+dUU64E8wUmdssvaUwnUk6LGjvImwOkWpqg5NdSA2dy
4wfdd/PytMNK5rpMcZBAMWtxZ2qJhjB+QFidYwvbvCSxLJ7AZ6xq/jSfgdos
fClEKQARiatncgj0HBKbJwmD+qq04/36AuT5zy5dvE1g336u+KeEAZ8OldDB
NqjvO/KhvYPglGatvzmVgTwrx72sdAvCdLxx7jCBq1tvbfYNBrdkO/dna/ng
r89NPf9CoPNslKrbGCjCMnt9hXy8yhdXvDGiEHe5x/HEKIOshLLe6DhrnEkT
m6aLKMz+OJr7eJmB1tw4e7jWCsPPjBflDAWnrFb9QVsW08I5FX/OEtfkbr93
SCjwJ8WdGQyL2GBO0WZnS8SoKjU9yRRquiac6qJY+A7xOhvjLFD8wC1l8hKF
3ep+bncai9agYL5QYo4cQ7b7ehUFxjt/4XwJC+m9tla9RTNwjQTHDJUUmkSf
lJEtLBS1TXGBXabwiA3Yu2eagoVRqNRIzSI8o8BLWWuCwpWgopE1CmeVpU9a
dCz+ACMrF3k=
     "], CompressedData["
1:eJzt0mtMk1ccx/GOFugAhYKlCNhWdCBZZfo89XlaYOU3YYJIK3JxGwgICw0y
FbZGXUriyIAIjGHAoMjkpkjYyAJjch0b45KCWOTightjyyASEYwiC0Yq1j2m
LH3Tt3u3k5x8k09Oznlx/ltTMqJSrVgsFpjNZv27xDCVWC+F/9r1l9d03hZ8
+FZJbrAF35f5vOqwBa84e7Us0YLPDk4FJlnw8ttkhyVf7vG3OWrBtV7V3v+7
2YdHj6W/clPNLj6zEG3LuKlmPxytyNvOuKlmd07hj6oZN9Xsk1EqeppxU83u
NaTKL3mNWC8zDycK9r/6R/82ulJrRayXwgL05UcYH4mtLMpnE+ulsNbUL45l
/Jelt37o5BB4ry6zoodDgXB+oiUZ//N4x2M7GwKtXXW/BdlQCJs6Z3R6KcLi
lZnm72wJ1O/7KCiCS2HgedlK7iMRnuZxlZwNBNzchgK2OFIQXxMMDOtFmNCd
E6W5EjC+uXdzjgeFHcPff51aIcKnbbyL324jECUcb0vfSWGon5cqiROhNSOp
Ryxlzvf6ViwGMy72alTai1DQFz3CDSVQZZscwE+kcC/cimqqFaLggUTaFU9g
mf74XU0WhaN9kpSabULkNl7afy2TgFA5n+fzFYXupFLX+EtbwPWwadHkEFDE
FbZ0dFNwUPaUnDZ4ImmudOhUGQGnJtpdOsN44i3Pbw55glIlBxjqCfiFNDqG
2tLoPp9xx63GA8X8D63lHQTCM/kJLn40xnxWrnfNuyO+bVZ7/CbzbuUwsRxD
Y81YW67wc8fZ9vDOwSkC3OiLbposGje+/OyZ6JPNiByoY+c+JBC7dcnuSi2N
e6tGrUO7G97oPhifZyRw2UkwGjdII9JffUf1QoB53vkVXycSf0xKjn3xkEaN
vSB7MlgAQ4SBtyAm0TK7Sfk5T4YbZUrb3QWuGLPTD8TtIhE3o7afpmRozn6R
LRvhg+s6qJYqSOzSj8qfHpHBgTrZ0OfAh482uc/+AInk+5K0lzkyjEWwDr0T
vgmPpp+c3P4+c4+X6llCowySt3evhhS5oLj/rneWmoQwob43e1yGMMmPbOGv
zmgx6Dhzp0n46oTj1isylMu1+sIdzrC6yeVYF5LQeUpTl/hyiBt6J4I0PNhU
NmeWV5N4PB9z98AeOaR/n6kObHVCfnNvcnE7iddDObHsGDki69Qa7ZwjOGHs
pL/GSfy8d899UiNHmrOqvvnURozIDl74aZFE2OoELbwgR8Pq9UCjYAO4t2XG
D6yk2HmiLl3RJgerM2Tjgz57XC0KqapxkaJUu6YY/12OfwA0lMRU
     "], CompressedData["
1:eJzt02tM01cUAPC2w0FbHq3QYnuZwsS2ELRul8C/XbcdTMaQCE5bJjNlD8Q1
jVAICQgExeLYuoVonESBiUEmMB7y6KaBMrAjOBzMgVsBFUGiEBALKgFUhHaX
7NF+2Kcl+7aTnJzkl5Nz7odzAxJTd+9n0Gi0N0i+QPsr/OCPiv+sFPzv/+yf
lIln7fbw/9wDrUE583b0tyfXfZG/TDyEe1836uSW6fgnC8RDkzeUXXfy9yYF
QXP/wg3qsOw+4mt/8BOu+pEkhekx8bTzkdYe4v2HFBmrTmH/uUfEdzyX2LuI
yzUjm+nE9xqzpav+syezqYO47uCwmkE8pbux5yFxyqtrYtFG+vfQGVwnV3z6
S0f7cwQlxW7+UU5unWk+UDmPYMagj25ycrVxhnfnAYLr5p30YLrDW/pdYml3
EbzfO4CanHyMbdfNDyCgD+WUtjGc9l5wfSXwKgJLakGGzMXhtKWEBLdWBGb9
iW9ZLzrcUDtkevwNAg/9QaXQzeE7xIc4nFIEg7G9OweZDueMZvrPFSJgJY5U
CtkOf6eOqd2uR2CSsI6sOLmLWhg5monAqimrOubucAtPyQzbjyDaNWvfNQ8M
Nz4arO4h9wmHr020b0dw6a3GBlcOhgWLNOYyg4IP3XWqShGC4G3nTjG9yT2/
So8uWkP8jpltXRHCdLNt9DwfQ35QYjqfSUG8qVAc/r0QJFOKXL4fBp01ItTk
RUFIW/6V71RCGA7i+24OxIArA0qUiAJrMHtT8xUBeMtzW59swdBvqkqJD6FA
tVhdQUMCENWbN2hfwzDrpV/hRVCwfJHH69GuA5viaV7/2+Sd49u4fe+Sfnl5
TEqLL9yqXp+AlBg+9tRy7yVTkNS8UNPJ8gXRVKPGoMbAXJJWFR+lYGtm1NXj
H/Bhqsb7YV4ShoKLcb3PvqLgxmcdP7bX8QAqTqYtH8Dgqxk7E9JCwdg58W3j
sA8whiKrf8sg8z0aThfcpOB2Q8FPFrYPLO5SFfPzMZzdUz+5b4mCeun0JnGk
N3R1rxfEnsAgOVaUY1sng+RwlF57dC0wpHLj0NcY7mraSsrDZOAj172s7eBC
akCU565WDPqRW+Nvqohrc/X8ZQ5IKoK3nurDMLN74xZRmgxy5zo5ixQHxm9m
zyonMQgL47LjCmWQRb+fXsTwgtJ69cBeG/lHjJosZq0MnkaUCzZe9gCD6FFt
JicULnV+fuHXbhlwXurKe/1Ld1CfHjY3olA4zDoZY5yQwe9iDvcK
     "], CompressedData["
1:eJzN0n1MlAUcB/CDaxcdbwfH6z3gIOWdhHueU56HmHxlrE5FRgyKWDo5EkE8
wRPFbtaAS0DkgJDJaTaOmALjJUQQBAskM95ikZxiBTVgbtARbpAgnkePq3Zs
8Xfrt/323T5/fP/47ecpy4g9aM7hcELZ5XL+GTf8leTfSeO/dqecZmJtLeRf
Pv+7KNu4gb/N87PbyHmWXVPPN/Bzk8xP/wcfLMxx4W7g9IWyYdsN/JFfgK8P
64KV6O8N61yWXZMiZf3X9Ff3PlvnA0znLQXrYX4enqvrvFUaE3/lxZ07jhPr
3XPldJ/YzOQVnDuKtTUCg08+lc6z7n9/ivvC35/YVjtqJHDUNsZbyCWx+OQd
3RjrMyGPs9QGAkWypKyyl0gEVq611LKuFatsw58SONSsSoznkUi5ORyoZt3B
+xsPxyUC472L/C4Lk68om+ua5gjsbm9MTbMy+RHtlmn9CIFo9czVQQeTW5Wu
XttWRWCrTqPXeJq8/3icPDOZwI9bTy3PBptcMDqt+MiXQMQDXcvFcBKR9l/s
+oR1qW5cMrckgv0buakze0i0Kl+7/gfrjRV3868MipAfq3vrWDyJUvlJ1VX2
b1c6RoqMdSIELu8O+vg9EjE8tVuJGY1Ia82lMyUiNH5JyYuSSDie/tD5M3Ma
Wd3x7cdSRdAxjreHDpGoLqC5NjwaB5Sz19JIETI7ze6NZZBoP3mvCVY0os6M
NswsuELResLrt1Mk8gpdg9Id2H792b5srSvMx/ZNpqpI5N+xdOvbRCO4e7Fh
KMAVXgUdzQnnSVyeUCgfBNEQcG8k+1W6IOewf5S2joTkbo/K+U0aLubqYs9V
Z9DVNBnaS6Jtceir8AM0DC4V2T77nXFz3s33xjiJFtmCqvADGi07HC5KB5wQ
6yWM0T8msd0w1cErp+GhvW6zBCcEMIHP8l6m8PDzrtFN9TTo5Vqy8bYjLrfk
P60hKLy7XXneo4e92/TXO/hCRwi9q5P2B1MYPBjX5jdB4+fwtiqLGAeYC+pD
EyPZnuXSlM7nrM+UFF86KwR/s6F3IYGCrGEns9edgUteFKemzx6P/CX8sAwK
ibc0O8+9zqBQPJTrvmqHOMuQiPQCCk35U8U9CQyyJrOj58R2CNiyq3tYS2Ey
zJhcncUgTM4/rJILUFhanqjspiDR9J+wLmMgsLFeVafZ4ofpI0Nl9ym4deo7
NI0MYGEUfrfZBkUR9UerFiiMiPVO7gMM+sXysumHVoj+5RVjLk8Cw6xY3jvL
IHNfkvW35ZYoqRwI8HaSoFzh0z7FD8WfyL7lvw==
     "], CompressedData["
1:eJw1jGlI03EAhueFzW2ax3RToxQ/mVH+/upv/5H2upZObcMi8sKrtGyCohuG
pnbNA5FyaVlofijBsmJ4EJVamdVMZ6YNyezYaGlSEGFipyZUD7w88H54AvYV
7s6153A4otU5cP7jj78m/0zREBWk6Mrxw6lcPAywI1As7GI6gij6x0Pbjlh9
saeltD3WkaBMt9I7IKP4lTRqF1bkC0GHuu8Fl6DEkDM7lUbxobBcGCHwhSVh
ZTt1JwhSVcxxiym2LtuotlOM1kS+/JqYYL7qW4JzLYUlAOYepRhW0+/a1ECC
yc9KlU8rRUjm86xzYyI0JSqnhaEE5u6Z9cduUticv+cpqQjRZrUpXk7gX5Gm
aTZTwKjib2zygWFRV/8jlaD6aczRxq8Uwwd3aHPmvWEVHcjv1hJUyi82lgol
qOfxJ5yk3nipPJ3O0xO0WJ8M342QQDtVmV1cLcTIyY5IRwOBZap5W3uyBO2v
Na+GJrzQdFhgbzQR7Oy03h4sW/0LdJ6GdV54vLlmKXJ+tZ/yqGRDmwT9pQUn
wtSeGL1iyX3rwICJVrkOPpDApNkybbzlgS8f94//9GcQl1FucpmTIJn6nb3n
5AFp1RphZjgD3vvegUkui+Hjs/bZCe7g8hR6omJwPdYt5V0wC760L661fi1c
bNL+yjwGdUldY3XxLO6rz8gWLrlBtkkjntQxCKzpLlYfYqEIMy5VyV0REhOl
KLrMYEa/El5WyyJLFu0R7CDAyCdp/p0hBgvnLxj3XmXxLHsxveQND4lF+hvb
bAx6GjKWF0dZ/AFtYOuq
     "], {{6., 19., 25.}, {5.999938351939974, 18.973604330612616`, 25.}, {
     5.9997468315595945`, 18.954492780274933`, 25.}, {5.999424095091875, 
     18.942120387927474`, 25.}, {5.99896672915137, 18.93548951079929, 25.}, {
     5.998372342681641, 18.933290524577814`, 25.}, {5.996838199131972, 
     18.931098972931423`, 25.}, {5.994411423853563, 18.928967612648115`, 
     25.}, {5.99135338985295, 18.926606796183027`, 25.}, {5.988580214108904, 
     18.924860243320364`, 25.}}, CompressedData["
1:eJxTTMoPSmViYGDgB2JmBhiQcIDQxlDawuHBxVd740PFHdaFnv/vzGnswLm8
185f0cKhZvFd84A5Yg4zUrfuvydi7PC+77BOiauFA0tU3oyft0Qd3r2e8HCd
orGD8cO8i7uzLRyWlOiF8kmIOsy4pqbWp2fssKt12iTHSRYOE+S/SfeGizg8
afhaLGJj7MDq/rT7/HYLhw7F6QLZ84QdYgrP7v/oZeywWP2h4YLbFg4rTid0
T3gn5HBgqfP3W9HGDscPBpjJ/rVwEJlhsibaQciBS/aVV36+sYOEf5nmZRlL
hydnvhS87RR0mPZcUOtIq7HDkbr5L1qtLR3eTAn7FnhawOGT7QHZ7HnGDhmN
By7VRlo6BLxlcX7NI+CwS33fTsWdxg5BAixpPOWWDhEl+y1PreJz+Ldw9te0
q8YOXoY3NU5PtXToYE2U3xHM63Ck5adAzQdjB9WrC9wVtls6HHCQPJAjyOOw
zdgxSJvdxKGt6eSZuluWDgBPvpQn
     "], CompressedData["
1:eJxTTMoPSmViYGAQAmJmBhgQcYDQJlDayuHM93XttmYiDk9yTVas+mDs8O3f
vynirywdAt5Z7C1MEHG44XxUYP1jY4fjN975ctywdLhQ3n75fp2Ig9HFVcmf
bhg7xMdtfXX0pKUDxyaxj98mijjE6nMtsLtg7PBFZ+3xj/ssHSx+pc+ZMlPE
YbFL8t/Mk8YOi6bteK6wHSjOZFSzGihuFKWiePGIscOj7aeWh2+ydPjCZ7hw
J1B8y4P8D/v3GzsYJglHXFqLEN/YPTNQZ4+xwz+rz52NqxHiCldZXWdvN3a4
0S4k57sSIZ632I9l9SZjh1sBobbhyxHiF86furpurbGD0QZXt81LLR1qzDs8
JgHFlTqdDhusNHb4qLrIvnqJpcOWC5wN9kDxc3nHmRKXGjvwP2tkO7nY0kGk
rGNz/QwRhxS/jpCShcYOezc8FUoFij8IivpjO13EIYmnPdR0nrGDTr2ChhlQ
fM77+m1ZU0UcSg6cbfw129iBQWbuUTWg+I5bc2dnTRJxWDE749GaWQhxADnc
u9U=
     "], CompressedData["
1:eJxTTMoPSmViYGAQBWJmBhgQcYDQxlDayuFF1Ys3yj+EHS7aTQ36CxT/+54n
+zdQ/IQh15/qe8IOO42yTFNYjB1+3nv8XpfFymFCiuez2RuEHaYsnfjpJpex
w/c+2bcPOK0cVtyznqWQK+wgIakr91rE2GF6y10FGyErhzdL2g4cFhV20HH8
kN6pZOyQcflUEYss0Jwqu5y1m4UcdL797dppaOyw3phzdraGlUNF36QLi/2F
HA4FeVUddzB2WNu/bPZUIysHg/rc3b03BR1q1hpl8QQbO3yR1tut62jl4DP1
WcUlZUGHI9LqgmdyjB0M11V8WB1h5XDheKOj4lIBh/N9ye9X1Bs7nLk1eean
TCuHgqlzG+/VCThsk7506kersUPdtfpLd/KsHOZMiUy85ijgYCd3/7jEZGOH
zw6+AbZFVg4ZHw2/qWzid0iZWhOrt8bYoUatQNWsxMphgXPa5Lp+Poe+Tx4F
gheMHaq+X5IyLwWKc6y9z+TM68Dg8o+z9qexQ/X82g3bgOIB2WHmrU+5Hcqy
705XUzVxkHBkOfELJF7fdqZlGZfDtwzzpWy+Jg7xrjsC9cusHA5U+0n5mnA5
ZGTWzfaNNnE4WuG1OwEoXnH9t1YnM5eDgGdxalqiicOCNZ5+M4DiF6IkXbo+
cTpsWc4X3Z5s4rBx4bVdt4HiAOWRzkU=
     "], {{5., 19., 25.}, {4.824254104372901, 19.10336647959666, 
     25.1252610844214}, {4.638463142565829, 19.204252278949753`, 
     25.245846140762787`}, {4.443536403543046, 19.306230674900004`, 
     25.36085715068933}, {4.247160960360851, 19.411461090301025`, 
     25.470932804949257`}, {4.057192707849232, 19.521080225473227`, 
     25.58028605383284}, {3.874770620190599, 19.6379397226177, 
     25.697290962903377`}, {3.7050069615932166`, 19.762572672850744`, 
     25.822556334192093`}, {3.5542514376869683`, 19.89161082684265, 
     25.953244399745085`}}, {{4., 21., 27.}, {3.9999166871460154`, 21., 
     27.}, {3.999488142293057, 21., 27.}, {3.999214083958769, 21., 27.}, {
     3.997886717147214, 21., 27.}, {3.9921414249348253`, 21.00000983986738, 
     27.000102328170136`}, {3.978173085244915, 21.000044360206324`, 
     27.000548320119133`}, {3.953739708709538, 21.00010798268263, 
     27.001539104027795`}, {3.9155906837629004`, 21.000204596706105`, 
     27.003326385559227`}, {3.7077567001200435`, 21.000204596706105`, 
     27.003326385559227`}}, CompressedData["
1:eJxTTMoPSmViYGAQBGJmBhgQcIDQJlDa2mGFzNSOf//5HbJj3uohi7+ofanx
ESjucuHRLUYk8RuL9oaeAYov8/YoZUMSj3i7xLAbKB6WdHomH5L4ji0Mkzze
8ztceCnJJI1s/jSf/90b+B1exMrGxyOJO5Rr/plvye9wdfKXhxWMCPEEz/3a
k1v4HFg4199nY0GIb/j8eIFzDa8D296Fhk0cSOY4Giqv+sbtYCX1xUSKHyFe
0b33wRElLocq28AkOTGE+AUHnp7zUpwOL/b/Pe8giRCfMf/NN8M0Doc69qSw
m1II8QNZHxQevGZ3MKg9yT9VGiH+QOTFa+fF7A4WOZmO55DENaZ86mKrxxQH
AI9gchA=
     "], {{4., 20., 26.}, {3.965720852385971, 20.030257938882347`, 
     26.030814519757442`}, {3.916435190246773, 20.066128182222315`, 
     26.069835401275196`}, {3.850752184274537, 20.10464343351153, 
     26.117879958085503`}, {3.7606518663678763`, 20.141235722518985`, 
     26.17808335983743}, {3.6230550240546258`, 20.16997019916072, 
     26.25555140824466}, {3.5306966367025403`, 20.177081890917158`, 
     26.292816840846875`}}, {{3., 22., 28.}, {3., 21.96524913458366, 
     27.966670728774872`}, {3., 21.89146256401606, 27.897231101708154`}, {3., 
     21.77394255991409, 27.781864572784674`}, {3., 21.62380301585059, 
     27.62969340699014}, {3., 21.45987550801555, 27.46430597330168}}, {{3., 
     21., 28.}, {2.9999994152131144`, 21.00069277404991, 
     28.000692189263024`}, {2.999994646926883, 21.00118601071184, 
     28.001180657638724`}, {2.999980172128449, 21.0014945923767, 
     28.001474764505154`}, {2.999949044637809, 21.001644319262454`, 
     28.001593363900266`}, {2.9997630432806837`, 21.001658885965234`, 
     28.001593363900266`}, {2.998628298686018, 21.00176203220746, 
     28.001593363900266`}, {2.996502113773353, 21.001993622743264`, 
     28.001593363900266`}, {2.9933788270739363`, 21.002398617591993`, 
     28.001593363900266`}, {2.989349412148975, 21.003014381694673`, 
     28.001593363900266`}}, {{3., 21., 27.}}}]},
  Axes->True,
  AxesLabel->{
    FormBox["$CellContext`x", TraditionalForm], 
    FormBox["$CellContext`y", TraditionalForm], 
    FormBox["$CellContext`z", TraditionalForm]},
  BoxRatios->{1, 1, 1},
  DisplayFunction->Identity,
  FaceGridsStyle->Automatic,
  ImageSize->800,
  Method->{"DefaultBoundaryStyle" -> Directive[
      GrayLevel[0.3]]},
  PlotRange->{{0, 32}, {0, 32}, {0, 32}},
  PlotRangePadding->{Automatic, Automatic, Automatic},
  Ticks->{Automatic, Automatic, Automatic},
  ViewPoint->{3.0256366422718712`, 1.3704746026344028`, 0.6460048548392465},
  ViewVertical->{0.3896103847767607, 0.1727769677751977, 
   0.9046280271362992}]], "Output",
 CellChangeTimes->{{3.7078056315104923`*^9, 3.7078056331196165`*^9}, 
   3.70780574618038*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1920, 1117},
WindowMargins->{{-8, Automatic}, {Automatic, -8}},
FrontEndVersion->"11.0 for Microsoft Windows (64-bit) (September 21, 2016)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 26, 0, 101, "Title"],
Cell[CellGroupData[{
Cell[631, 26, 62, 0, 70, "Section"],
Cell[CellGroupData[{
Cell[718, 30, 359, 9, 69, "Code"],
Cell[1080, 41, 227, 3, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1344, 49, 75, 1, 50, "Code"],
Cell[1422, 52, 196, 2, 30, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1667, 60, 52, 0, 70, "Section"],
Cell[1722, 62, 14905, 374, 70, "Code"],
Cell[16630, 438, 26, 0, 70, "Input"]
}, Closed]],
Cell[CellGroupData[{
Cell[16693, 443, 66, 0, 56, "Section"],
Cell[16762, 445, 10698, 248, 70, "Code"]
}, Closed]],
Cell[CellGroupData[{
Cell[27497, 698, 36, 0, 56, "Section"],
Cell[CellGroupData[{
Cell[27558, 702, 140, 1, 49, "Subsection"],
Cell[27701, 705, 1102, 34, 70, "Code"]
}, Closed]],
Cell[CellGroupData[{
Cell[28840, 744, 51, 0, 41, "Subsection"],
Cell[28894, 746, 1800, 61, 70, "Code"]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[30755, 814, 49, 0, 101, "Title"],
Cell[CellGroupData[{
Cell[30829, 818, 35, 0, 70, "Section"],
Cell[CellGroupData[{
Cell[30889, 822, 601, 11, 169, "Subsection"],
Cell[CellGroupData[{
Cell[31515, 837, 33, 0, 39, "Subsubsection"],
Cell[31551, 839, 1012, 29, 87, "Code"],
Cell[32566, 870, 603, 20, 87, "Code"],
Cell[33172, 892, 602, 15, 50, "Code"],
Cell[33777, 909, 621, 16, 50, "Code"],
Cell[34401, 927, 393, 11, 87, "Code"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34831, 943, 63, 0, 39, "Subsubsection"],
Cell[34897, 945, 1979, 57, 285, "Code"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36913, 1007, 38, 0, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[36976, 1011, 1480, 48, 177, "Code"],
Cell[38459, 1061, 63548, 1391, 405, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[102068, 2459, 232, 8, 199, "Subsection"],
Cell[102303, 2469, 3138, 94, 411, "Code"],
Cell[CellGroupData[{
Cell[105466, 2567, 450, 15, 69, "Code"],
Cell[105919, 2584, 191, 4, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106147, 2593, 301, 10, 69, "Code"],
Cell[106451, 2605, 191, 4, 30, "Output"]
}, Open  ]],
Cell[106657, 2612, 2345, 69, 249, "Code"],
Cell[CellGroupData[{
Cell[109027, 2685, 37, 0, 39, "Subsubsection"],
Cell[109067, 2687, 205, 5, 50, "Code"],
Cell[109275, 2694, 120075, 1993, 125, "Input"],
Cell[CellGroupData[{
Cell[229375, 4691, 3563, 104, 177, "Code"],
Cell[232941, 4797, 713598, 11878, 787, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[946612, 16683, 51, 0, 70, "Section"],
Cell[CellGroupData[{
Cell[946688, 16687, 601, 11, 169, "Subsection"],
Cell[CellGroupData[{
Cell[947314, 16702, 33, 0, 39, "Subsubsection"],
Cell[947350, 16704, 1012, 29, 74, "Code"],
Cell[948365, 16735, 603, 20, 74, "Code"],
Cell[948971, 16757, 602, 15, 35, "Code"],
Cell[949576, 16774, 621, 16, 35, "Code"],
Cell[950200, 16792, 135, 4, 55, "Code"]
}, Open  ]],
Cell[CellGroupData[{
Cell[950372, 16801, 63, 0, 39, "Subsubsection"],
Cell[950438, 16803, 1979, 57, 283, "Code"]
}, Open  ]],
Cell[CellGroupData[{
Cell[952454, 16865, 38, 0, 39, "Subsubsection"],
Cell[CellGroupData[{
Cell[952517, 16869, 1480, 48, 169, "Code"],
Cell[954000, 16919, 63552, 1391, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1017613, 18317, 232, 8, 199, "Subsection"],
Cell[1017848, 18327, 3145, 94, 70, "Code"],
Cell[CellGroupData[{
Cell[1021018, 18425, 450, 15, 70, "Code"],
Cell[1021471, 18442, 189, 4, 70, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1021697, 18451, 301, 10, 70, "Code"],
Cell[1022001, 18463, 187, 4, 70, "Output"]
}, Open  ]],
Cell[1022203, 18470, 2345, 69, 70, "Code"],
Cell[CellGroupData[{
Cell[1024573, 18543, 37, 0, 70, "Subsubsection"],
Cell[1024613, 18545, 131626, 2134, 70, "Input"],
Cell[CellGroupData[{
Cell[1156264, 20683, 3563, 104, 70, "Code"],
Cell[1159830, 20789, 377137, 6299, 70, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

